*INDICADORES DE INNOVACIN.
*Base de datos: Base de datos encuesta de Innovacin.
*Responsable: Ing. Giovanny Coba
*Fecha de elaboracin: 30 de octubre de 2013.
*ltima actualizacin: 30 de octubre de 2013.
*Modificado por: Ing Giovanny Coba.
*Direccin en la cual se trabaja: DIEC
*Revisado por:
*Serie del computador:

*PROBADO EN SPSS VERSION 20.


GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.


set PRINTBACK = none.


**********************************************************INDICADOR DE ORDEN #6*******************************************************************************************

AGGREGATE
  /OUTFILE='C:\Indicadores Innovacin\Agregados personal educacin.sav'
  /BREAK= tot_empr
  /XIV_1_a_sum 'Doctor PHD'=SUM(XIV_1_a)
  /XIV_1_b_sum 'Maestra'=SUM(XIV_1_b)
  /XIV_1_c_sum 'Especialista'=SUM(XIV_1_c)
  /XIV_1_d_sum 'Tecer Nivel'=SUM(XIV_1_d)
  /XIV_1_e_sum 'Tcnico o Tecnlogo Superior'=SUM(XIV_1_e)
  /XIV_1_f_sum 'Secundaria'=SUM(XIV_1_f)
  /XIV_1_g_sum 'Primaria'=SUM(XIV_1_g)
  /totalEmpleados_sum 'Total Empleados'=SUM(totalEmpleados).

GET FILE= 'C:\Indicadores Innovacin\Agregados personal educacin.sav'.

*NIVEL DE CALIFICACIN DEL RECURSO HUMANO.

compute phd = (XIV_1_a_sum/totalEmpleados_sum)*100.
compute maestra = (XIV_1_b_sum/totalEmpleados_sum)*100.
compute especialista = (XIV_1_c_sum/totalEmpleados_sum)*100.
compute tercernivel = (XIV_1_d_sum/totalEmpleados_sum)*100.
compute tcnico = (XIV_1_e_sum/totalEmpleados_sum)*100.
compute secundaria = (XIV_1_f_sum/totalEmpleados_sum)*100.
compute primaria = (XIV_1_g_sum/totalEmpleados_sum)*100.

execute.

variable labels phd 'Personal PHD'.
variable labels maestra 'Personal Maestra'.
variable labels especialista 'Personal Especialista'.
variable labels tercernivel 'Personal Tercer Nivel'.
variable labels tcnico 'Personal Tcnicos o Tecnlogo Superior'.
variable labels secundaria 'Personal Secundaria'.
variable labels primaria 'Personal Primaria'.


* Tablas personalizadas Nivel de Formacin del Recurso Humano perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=phd maestra especialista tercernivel tcnico secundaria primaria 
    DISPLAY=LABEL
  /TABLE phd [MEAN PCT40.2] + maestra [MEAN PCT40.2] + especialista [MEAN PCT40.2] + tercernivel 
    [MEAN PCT40.2] + tcnico [MEAN PCT40.2] + secundaria [MEAN PCT40.2] + primaria [MEAN PCT40.2]
  /TITLES
    TITLE='NIVEL DE FORMACIN DEL RECURSO HUMANO PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #8*******************************************************************************************


GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.

*Empresas que utilizaron fuentes de informacin interna para sus actividades de innovacin (Grado de importancia ALTA).

ALTER TYPE VIII_1_1_a VIII_1_1_b VIII_1_1_c VIII_1_1_d VIII_1_1_e VIII_1_1_f VIII_1_1_g (f1.0).  

compute uso_VIII_1_1_a = 0.
if (VIII_1_1_a =1)  uso_VIII_1_1_a = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_a 'Empresas que utilizaron informacin del rea I+D'. 
value labels uso_VIII_1_1_a 0'No' 1'Si'.

compute uso_VIII_1_1_b = 0.
if (VIII_1_1_b =1)  uso_VIII_1_1_b = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_b 'Empresas que utilizaron informacin del rea de marketing'. 
value labels uso_VIII_1_1_b 0'No' 1'Si'.

compute uso_VIII_1_1_c = 0.
if (VIII_1_1_c =1)  uso_VIII_1_1_c = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_c 'Empresas que utilizaron informacin del rea de produccin'. 
value labels uso_VIII_1_1_c 0'No' 1'Si'.

compute uso_VIII_1_1_d = 0.
if (VIII_1_1_d =1)  uso_VIII_1_1_d = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_d 'Empresas que utilizaron informacin del rea de distribucin'. 
value labels uso_VIII_1_1_d 0'No' 1'Si'.

compute uso_VIII_1_1_e = 0.
if (VIII_1_1_e =1)  uso_VIII_1_1_e = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_e 'Empresas que utilizaron informacin del rea de administracin y finanzas'. 
value labels uso_VIII_1_1_e 0'No' 1'Si'.

compute uso_VIII_1_1_f = 0.
if (VIII_1_1_f =1)  uso_VIII_1_1_f = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_f 'Empresas que utilizaron informacin del rea de sistemas'. 
value labels uso_VIII_1_1_f 0'No' 1'Si'.

compute uso_VIII_1_1_g = 0.
if (VIII_1_1_g =1)  uso_VIII_1_1_g = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_g 'Empresas que utilizaron informacin de otras empresas o casa matriz'. 
value labels uso_VIII_1_1_g 0'No' 1'Si'.

freq var inn_pp_id_ac.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % empresas que utilizaron fuentes de informacin interna para sus actividades de innovacin.
CTABLES
  /VLABELS VARIABLES=uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e inn_pp_id_ac
    uso_VIII_1_1_f uso_VIII_1_1_g 
    DISPLAY=LABEL
  /TABLE uso_VIII_1_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e 
    uso_VIII_1_1_f uso_VIII_1_1_g ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #10*******************************************************************************************

*Empresas que utilizaron fuentes de informacin externa para sus actividades de innovacin (Grado de importancia ALTA).

ALTER TYPE VIII_1_2_a VIII_1_2_b VIII_1_2_c VIII_1_2_d VIII_1_2_e VIII_1_2_f VIII_1_2_g VIII_1_2_h VIII_1_2_i VIII_1_2_j VIII_1_2_k VIII_1_2_l VIII_1_2_m (f1.0).  

compute uso_VIII_1_2_a = 0.
if (VIII_1_2_a =1)  uso_VIII_1_2_a = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_a 'Empresas que utilizaron informacin de clientes y consumidores'. 
value labels uso_VIII_1_2_a 0'No' 1'Si'.

compute uso_VIII_1_2_b = 0.
if (VIII_1_2_b =1)  uso_VIII_1_2_b = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_b 'Empresas que utilizaron informacin de competidores'. 
value labels uso_VIII_1_2_b 0'No' 1'Si'.

compute uso_VIII_1_2_c = 0.
if (VIII_1_2_c =1)  uso_VIII_1_2_c = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_c 'Empresas que utilizaron informacin de proveedores'. 
value labels uso_VIII_1_2_c 0'No' 1'Si'.

compute uso_VIII_1_2_d = 0.
if (VIII_1_2_d =1)  uso_VIII_1_2_d = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_d 'Empresas que utilizaron informacin de consultores'. 
value labels uso_VIII_1_2_d 0'No' 1'Si'.

compute uso_VIII_1_2_e = 0.
if (VIII_1_2_e =1)  uso_VIII_1_2_e = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_e 'Empresas que utilizaron informacin de universidades'. 
value labels uso_VIII_1_2_e 0'No' 1'Si'.

compute uso_VIII_1_2_f = 0.
if (VIII_1_2_f =1)  uso_VIII_1_2_f = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_f 'Empresas que utilizaron informacin de laboratorios/empresas I+D'. 
value labels uso_VIII_1_2_f 0'No' 1'Si'.

compute uso_VIII_1_2_g = 0.
if (VIII_1_2_g =1)  uso_VIII_1_2_g = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_g 'Empresas que utilizaron informacin de organismos pblicos Ciencia y Tecnologa'. 
value labels uso_VIII_1_2_g 0'No' 1'Si'.

compute uso_VIII_1_2_h = 0.
if (VIII_1_2_h =1)  uso_VIII_1_2_h = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_h 'Empresas que utilizaron informacin de Internet'. 
value labels uso_VIII_1_2_h 0'No' 1'Si'.

compute uso_VIII_1_2_i = 0.
if (VIII_1_2_i =1)  uso_VIII_1_2_i = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_i 'Empresas que utilizaron informacin de ferias, conferencias, exposiciones'. 
value labels uso_VIII_1_2_i 0'No' 1'Si'.

compute uso_VIII_1_2_j = 0.
if (VIII_1_2_j =1)  uso_VIII_1_2_j = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_j 'Empresas que utilizaron informacin de BDD publicaciones cientficas'. 
value labels uso_VIII_1_2_j 0'No' 1'Si'.

compute uso_VIII_1_2_k = 0.
if (VIII_1_2_k =1)  uso_VIII_1_2_k = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_k 'Empresas que utilizaron informacin de BDD patentes y propiedad intelectual'. 
value labels uso_VIII_1_2_k 0'No' 1'Si'.

compute uso_VIII_1_2_l = 0.
if (VIII_1_2_l =1)  uso_VIII_1_2_l = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_l 'Empresas que utilizaron informacin de revistas y catlogos'. 
value labels uso_VIII_1_2_l 0'No' 1'Si'.

compute uso_VIII_1_2_m = 0.
if (VIII_1_2_m =1)  uso_VIII_1_2_m = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_m 'Empresas que utilizaron informacin de otras empresas relacionadas'. 
value labels uso_VIII_1_2_m 0'No' 1'Si'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % empresas que utilizaron fuentes de informacin externa para sus actividades de innovacin.
CTABLES
  /VLABELS VARIABLES=uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e 
    uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
    uso_VIII_1_2_l uso_VIII_1_2_m inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE uso_VIII_1_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_l [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_m [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e 
    uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
    uso_VIII_1_2_l uso_VIII_1_2_m  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #11*******************************************************************************************

*EMPRESAS QUE PERTENCEN A UN GRUPO EMPRESARIAL


TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=II_1 DISPLAY=LABEL
  /TABLE II_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=II_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='PORCENTAJE DE EMPRESAS QUE PERTENECEN A UN GRUPO EMPRESARIAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #12*******************************************************************************************

*LOCALIZACIN DE LA CASA MATRIZ DEL GRUPO EMPRESARIAL


RECODE II_2 (SYSMIS=0).
Execute.

TEMPORARY.
select if II_1 = 1.

* Tablas personalizadas Localizacin de la casa matriz del grupo empresarial.
CTABLES
  /VLABELS VARIABLES=II_2 DISPLAY=LABEL
  /TABLE II_2 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=II_2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='LOCALIZACIN DE LA CASA MATRIZ DEL GRUPO EMPRESARIAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #13*******************************************************************************************

*EMPRESAS PBLICAS Y PRIVADAS.


TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Porcentaje de empresas pblicas y privadas.
CTABLES
  /VLABELS VARIABLES=II_3 DISPLAY=LABEL
  /TABLE II_3 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=II_3 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='PORCENTAJE DE EMPRESAS PBLICAS O PRIVADAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #14*******************************************************************************************

*PORCENTAJE DE EMPRESAS CON CAPITAL EXTRANJERO.

compute emp_cap_ext = 0.
if (II_4 >0) emp_cap_ext  = 1.
EXECUTE.
VARIABLE LABELS emp_cap_ext 'Empresas con capital extranjero'. 
value labels emp_cap_ext 0'No' 1'Si'. 


TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Porcentaje de empresas con capital extranjero.
CTABLES
  /VLABELS VARIABLES=emp_cap_ext DISPLAY=LABEL
  /TABLE emp_cap_ext [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=emp_cap_ext ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='PORCENTAJE DE EMPRESAS CON CAPITAL EXTRANJERO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #16*******************************************************************************************

*PORCENTAJE DE EMPRESAS CON ESTABLECIMIENTOS.

compute emp_establ = 0.
if (II_5 >0) emp_establ  = 1.
EXECUTE.
VARIABLE LABELS emp_establ 'Empresas con establecimientos'. 
value labels emp_establ 0'No' 1'Si'. 


TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Porcentaje de empresas con establecimientos.
CTABLES
  /VLABELS VARIABLES=emp_establ DISPLAY=LABEL
  /TABLE emp_establ [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=emp_establ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='PORCENTAJE DE EMPRESAS CON ESTABLECIMIENTOS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #17*******************************************************************************************

*NMERO PROMEDIO DE ESTABLECIMIENTOS.

* Tablas personalizadas Nmero promedio de establecimientos.
CTABLES
  /VLABELS VARIABLES=II_5 DISPLAY=LABEL
  /TABLE II_5 [S][MEAN F40.0]
  /TITLES
    TITLE='# PROMEDIO DE ESTABLECIMIENTOS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #18*******************************************************************************************

*PROMEDIO DEL TIEMPO DE FUNCIONAMIENTO DE LAS EMPRESAS.

* Tablas personalizadas Proedio del tiempo de funcionamiento de las empresas.
CTABLES
  /VLABELS VARIABLES=II_6 DISPLAY=LABEL
  /TABLE II_6 [MEAN F40.0]
  /TITLES
    TITLE='PROMEDIO DEL TIEMPO DE FUNCIONAMIENTO DE LAS EMPRESAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #19*******************************************************************************************

*ESTADO DE LA EMPRESA.

TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Estado de las empresas.
CTABLES
  /VLABELS VARIABLES=II_7 DISPLAY=LABEL
  /TABLE II_7 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=II_7 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='ESTADO DE LAS EMPRESAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #21*******************************************************************************************

*PORCENTAJE DE EMPRESAS QUE INVIRTIERON EN CAPITAL FIJO PERODO 2009 A 2011

compute emp_inv_cap_fijo = 0.
if (II_9_c_2009 >0 or II_9_c_2010 >0 or II_9_c_2011 >0) emp_inv_cap_fijo = 1.
EXECUTE.
VARIABLE LABELS emp_inv_cap_fijo 'Empresas que invirtieron en Capital Fijo'. 
value labels emp_inv_cap_fijo 0'No' 1'Si'. 


TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Porcentaje de empresas que invirtieron en Capital Fijo en el perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=emp_inv_cap_fijo DISPLAY=LABEL
  /TABLE emp_inv_cap_fijo [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=emp_inv_cap_fijo ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='*PORCENTAJE DE EMPRESAS QUE INVIRTIERON EN CAPITAL FIJO DURANTE EL PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

**********************************************************INDICADOR DE ORDEN #22*******************************************************************************************

*PROMEDIO DE LA INVERSIN EN CAPITAL FIJO PERODO 2009 A 2011.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=II_9_c_2009 II_9_c_2010 II_9_c_2011 DISPLAY=LABEL
  /TABLE BY II_9_c_2009 [MEAN F40.0] + II_9_c_2010 [MEAN F40.0] + II_9_c_2011 [MEAN F40.0]
  /TITLES
    TITLE='MONTO PROMEDIO DE LA INVERSIN EN CAPITAL FIJO PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #23*******************************************************************************************

*DESTINO DE LA OFERTA DE PRODUCTOS

RECODE II_10_a II_10_b II_10_c II_10_d II_10_e II_10_f II_10_g (SYSMIS=0).
Execute.


TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Destino de los productos ofertados perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=II_10_a II_10_b II_10_c II_10_d II_10_e II_10_f II_10_g 
    DISPLAY=LABEL
  /TABLE II_10_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + II_10_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + II_10_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + II_10_d [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + II_10_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + II_10_f [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + II_10_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=II_10_a II_10_b II_10_c II_10_d II_10_e II_10_f II_10_g ORDER=A KEY=VALUE 
    EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='DESTINO DE LOS PRODUCTOS OFERTADOS DURTANTE EL PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #30*******************************************************************************************

*Empresas cuyo objetivo fu (...) para la introduccin de innovaciones de producto y/o proceso (Grado de importancia ALTA).

alter type VII_2_a VII_2_b VII_2_c VII_2_d VII_2_e VII_2_f VII_2_g VII_2_h VII_2_i VII_2_j VII_2_k (f1.0).

*VII_2_a. Aumentar la variedad de bienes o servicios.
compute motivo_VII_2_a=0.
if (VII_2_a =1) motivo_VII_2_a=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_a 'Empresas donde el objetivo para innovar fue aumentar la variedad de bienes o servicios'.
value labels  motivo_VII_2_a 0'No' 1'Si'.

*VII_2_b. Reemplazar los productos o procesos desactualizados.
compute motivo_VII_2_b=0.
if (VII_2_b =1) motivo_VII_2_b=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_b 'Empresas donde el objetivo para innovar fue reemplazar los productos o procesos desactualizados'.
value labels  motivo_VII_2_b 0'No' 1'Si'.

*VII_2_c. Ingresar a nuevos mercados.
compute motivo_VII_2_c=0.
if (VII_2_c =1) motivo_VII_2_c=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_c 'empresas donde el objetivo para innovar fue ingresar a nuevos mercados'.
value labels  motivo_VII_2_c 0'No' 1'Si'.

*VII_2_d. Incrementar la participacin de mercado.
compute motivo_VII_2_d=0.
if (VII_2_d =1) motivo_VII_2_d=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_d 'Empresas donde el objetivo para innovar fue incrementar la participacin de mercado'.
value labels  motivo_VII_2_d 0'No' 1'Si'.

*VII_2_e. Mejorar la calidad de bienes o servicios.
compute motivo_VII_2_e=0.
if (VII_2_e =1) motivo_VII_2_e=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_e 'empresas donde el objetivo para innovar fue mejorar la calidad de bienes o servicios'.
value labels  motivo_VII_2_e 0'No' 1'Si'.

*VII_2_f. Mejorar la flexibilidad para producir bienes o servicios.
compute motivo_VII_2_f=0.
if (VII_2_f =1) motivo_VII_2_f=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_f 'Empresas donde el objetivo para innovar fue mejorar la flexibilidad para producir bienes o servicios'.
value labels  motivo_VII_2_f 0'No' 1'Si'.

*VII_2_g. Aumentar la capacidad para producir bienes o servicios.
compute motivo_VII_2_g=0.
if (VII_2_g =1) motivo_VII_2_g=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_g 'Empresas donde el objetivo para innovar fue aumentar la capacidad para producir bienes o servicios'.
value labels  motivo_VII_2_g 0'No' 1'Si'.

*VII_2_h. Reducir los costos de produccin por unidad de produccin.
compute motivo_VII_2_h=0.
if (VII_2_h =1) motivo_VII_2_h=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_h 'Empresas donde el objetivo para innovar fue reducir los costos de produccin por unidad de produccin'.
value labels  motivo_VII_2_h 0'No' 1'Si'.

*VII_2_i. Reducir los costos de materiales y energa por unidad de produccin.
compute motivo_VII_2_i=0.
if (VII_2_i =1) motivo_VII_2_i=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_i 'Empresas donde el objetivo para innovar fue reducir los costos de materiales y energa por unidad de produccin'.
value labels  motivo_VII_2_i 0'No' 1'Si'.

*VII_2_j. Reducir los impactos ambientales.
compute motivo_VII_2_j=0.
if (VII_2_j =1) motivo_VII_2_j=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_j 'Empresas donde el objetivo para innovar fue reducir los impactos ambientales'.
value labels  motivo_VII_2_j 0'No' 1'Si'.


*VII_2_k. Mejorar la salud o seguridad ocupacional de sus empleados.
compute motivo_VII_2_k=0.
if (VII_2_k =1) motivo_VII_2_k=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_k 'Empresas donde el objetivo para innovar fue mejorar la salud o seguridad ocupacional de sus empleados'.
value labels  motivo_VII_2_k 0'No' 1'Si'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % de Empresas cuyo objetivo fu (...) para la introduccin de innovaciones de producto y/o proceso Grado de importancia ALTA.
CTABLES
  /VLABELS VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e 
    motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE motivo_VII_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e 
    motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac ORDER=A 
    KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS CUYO OBJETIVO FU PARA LA INTRODUCCIN DE INNOVACIONES DE PRODUCTO Y/O PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #32*******************************************************************************************

*Empresas cuyo objetivo fu (...) para la introduccin de actividades de innovacin organizacional Grado de Importancia ALTA.

alter type XI_4_a XI_4_b XI_4_c XI_4_d XI_4_e (f1.0).

*VII_2_a. Reducir el tiempo de respuesta para responder a las necesidades del cliente o proveedor.
compute objetivo_XI_4_a=0.
if (XI_4_a =1) objetivo_XI_4_a=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_a 'Empresas donde el objetivo para innovar fue reducir el tiempo de respuesta para responder a las necesidades del cliente o proveedor'.
value labels  objetivo_XI_4_a 0'No' 1'Si'.

*VII_2_b. Mejorar la capacidad para desarrollar nuevos productos o procesos.
compute objetivo_XI_4_b=0.
if (XI_4_b =1) objetivo_XI_4_b=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_b 'Empresas donde el objetivo para innovar fue mejorar la capacidad para desarrollar nuevos productos o procesos'.
value labels  objetivo_XI_4_b 0'No' 1'Si'.

*VII_2_c. Mejorar la calidad de sus bienes o servicios.
compute objetivo_XI_4_c=0.
if (XI_4_c =1) objetivo_XI_4_c=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_c 'Empresas donde el objetivo para innovar fue mejorar la calidad de sus bienes o servicios'.
value labels  objetivo_XI_4_c 0'No' 1'Si'.

*VII_2_d. Reducir costos por unidad de produccin.
compute objetivo_XI_4_d=0.
if (XI_4_d =1) objetivo_XI_4_d=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_d 'Empresas donde el objetivo para innovar fue reducir costos por unidad de produccin'.
value labels  objetivo_XI_4_d 0'No' 1'Si'.

*VII_2_e. Mejorar la informacin y el intercambio de informacin dentro de su empresa o con otras empresas o instituciones.
compute objetivo_XI_4_e=0.
if (XI_4_e =1) objetivo_XI_4_e=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_e 'Empresas donde el objetivo para innovar fue mejorar la informacin y el intercambio de informacin dentro de su empresa o con otras empresas o instituciones'.
value labels  objetivo_XI_4_e 0'No' 1'Si'.

freq var XI_1.

TEMPORARY.
select if XI_1 = 1.

* Tablas personalizadas % de Empresas cuyo objetivo fu (...) para la introduccin de actividades de innovacin organizacional.
CTABLES
  /VLABELS VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e XI_1  DISPLAY=LABEL
  /TABLE objetivo_XI_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    objetivo_XI_4_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XI_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=XI_1 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE TUVIERON OBJETIVOS PARA SUS ACTIVIDADES DE INNOVACIN ORGANIZACIONAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #34*******************************************************************************************

* EMPRESAS CUYO OBJETIVO FUE () PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN GRADO DE IMPORTANCIA ALTA.

ALTER TYPE XII_4_a XII_4_b XII_4_c (f4.0).


compute indica1 = 0.
if (XII_1 = 1 and XII_4_a= 1) indica1 =1.
execute.
variable labels indica1 'Aumentar o mantener la participacin de mercado'.
value labels  indica1 0'No' 1'Si'.
RECODE indica1 (SYSMIS=0).

compute indica2 = 0.
if (XII_1 = 1 and XII_4_b = 1) indica2 =1.
execute.
variable labels indica2 'Introducir productos a nuevos grupos de clientes '.
value labels  indica2 0'No' 1'Si'.
RECODE indica2 (SYSMIS=0).

compute indica3 = 0.
if (XII_1 = 1 and XII_4_c = 1) indica3 =1.
execute.
variable labels indica3 'Introduccin productos a nuevos mercados geogrficos'.
value labels  indica3 0'No' 1'Si'.
RECODE indica3 (SYSMIS=0).
ALTER TYPE indica1 indica2 indica3 (f8.0).


temp.
SELECT IF XII_1=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE () PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN GRADO DE IMPORTANCIA ALTA.
CTABLES
  /VLABELS VARIABLES=indica1 indica2 indica3 XII_1 DISPLAY=LABEL
  /TABLE indica1 [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + indica2 [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + indica3 [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + XII_1 [COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=indica1 indica2 indica3 EMPTY=INCLUDE
  /CATEGORIES VARIABLES=XII_1 [1] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #40*******************************************************************************************

***PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO GRADO DE IMPORTANCIA ALTA.

ALTER TYPE X_1_1_a  X_1_1_b X_1_1_c X_1_2_a  X_1_2_b X_1_3_a  X_1_3_b X_1_3_c X_1_3_d X_1_3_e X_1_4_a  X_1_4_b (f4.0).


compute falt_fonds_empresa=0.
if (X_1_1_a = 1) falt_fonds_empresa=1.
variable labels falt_fonds_empresa 'Falta de fondos de su empresa'.
value labels  falt_fonds_empresa 0 'No' 1'Si'.

compute falt_financia_empresa=0.
if (X_1_1_b = 1) falt_financia_empresa=1.
variable labels falt_financia_empresa 'Falta de financiamiento de su empresa'.
value labels  falt_financia_empresa 0 'No' 1'Si'.

compute cost_innv_alto=0.
if (X_1_1_c = 1) cost_innv_alto=1.
variable labels cost_innv_alto 'Costo de innovacin alto'.
value labels  cost_innv_alto 0 'No' 1'Si'.
ALTER TYPE falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr (f4.0).


* Tablas personalizadas PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO GRADO DE IMPORTANCIA ALTA.
CTABLES
  /VLABELS VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr 
    DISPLAY=LABEL
  /TABLE falt_fonds_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_financia_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    cost_innv_alto [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto EMPTY=INCLUDE    
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


***INDICADOR: PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO GRADO DE IMPORTANCIA ALTA.

compute merca_domina=0.
if (X_1_2_a = 1) merca_domina=1.
variable labels merca_domina 'Mercado dominado por empresas establecidas'.
value labels merca_domina 0 'No' 1'Si'.

compute inserti_demand=0.
if (X_1_2_b = 1) inserti_demand=1.
variable labels inserti_demand 'Incertidumbre de la demanda para bienes'.
value labels  inserti_demand 0 'No' 1'Si'.
ALTER TYPE merca_domina inserti_demand (f4.0).


* Tablas personalizadas PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO GRADO DE IMPORTANCIA ALTA.
CTABLES
  /VLABELS VARIABLES=merca_domina inserti_demand tot_empr DISPLAY=LABEL
  /TABLE merca_domina [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inserti_demand [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=merca_domina inserti_demand EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


***INDICADOR: PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO GRADO DE IMPORTANCIA ALTA.

compute falt_percalifica=0.
if (X_1_3_a = 1) falt_percalifica=1.
variable labels falt_percalifica 'Falta de personal calificado en la empresa'.
value labels falt_percalifica 0 'No' 1'Si'.

compute falt_percalif_pais=0.
if (X_1_3_b = 1) falt_percalif_pais=1.
variable labels falt_percalif_pais 'Falta de personal calificado en el pas'.
value labels  falt_percalif_pais 0 'No' 1'Si'.

compute falt_infteg=0.
if (X_1_3_c = 1) falt_infteg=1.
variable labels falt_infteg 'Falta de informacin sobre tecnologa'.
value labels  falt_infteg 0 'No' 1'Si'.

compute falt_infmerca=0.
if (X_1_3_d = 1) falt_infmerca=1.
variable labels falt_infmerca 'Falta de informacin sobre mercados'.
value labels  falt_infmerca 0 'No' 1'Si'.

compute difi_socio=0.
if (X_1_3_e = 1) difi_socio=1.
variable labels difi_socio 'Dificultad para encontrar socios'.
value labels  difi_socio 0 'No' 1'Si'.
ALTER TYPE falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio (f4.0).



* Tablas personalizadas  PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO GRADO DE IMPORTANCIA ALTA.
CTABLES
  /VLABELS VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio 
    tot_empr DISPLAY=LABEL
  /TABLE falt_percalifica [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_percalif_pais [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_infteg 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_infmerca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + difi_socio [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #42*******************************************************************************************

******PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO () POR SUS INNOVACIONES INTRODUCIDAS GRADO DE IMPORTANCIA ALTA.


ALTER TYPE XIII_1_a XIII_1_b XIII_1_c XIII_1_d XIII_1_e XIII_1_f XIII_1_g XIII_1_h XIII_1_i XIII_1_j XIII_1_k (f4.0).


***IMPACTO DE LAS INNOVACIONES.

compute variedd_bos=0.
if (XIII_1_a = 1) variedd_bos=1.
variable labels variedd_bos 'Aumento la variedad de bienes o servicios'.
value labels variedd_bos 0 'No' 1'Si'.

compute remplaz_desac=0.
if (XIII_1_b = 1) remplaz_desac=1.
variable labels remplaz_desac 'Reemplazo los productos desactualizados'.
value labels remplaz_desac 0 'No' 1'Si'.

compute ing_nuemerc=0.
if (XIII_1_c = 1) ing_nuemerc=1.
variable labels ing_nuemerc 'Ingreso a nuevos mercados'.
value labels ing_nuemerc 0 'No' 1'Si'.

compute incre_par_merca=0.
if (XIII_1_d = 1) incre_par_merca=1.
variable labels incre_par_merca 'Incremento la participacin de mercado'.
value labels incre_par_merca 0 'No' 1'Si'.

compute mejor_calidad=0.
if (XIII_1_e = 1) mejor_calidad=1.
variable labels mejor_calidad 'Mejorar la calidad de bienes o servicios'.
value labels mejor_calidad 0 'No' 1'Si'.

compute mejor_flex=0.
if (XIII_1_f = 1) mejor_flex=1.
variable labels mejor_flex 'Mejorar la flexibilidad para producir bienes o servicios'.
value labels mejor_flex 0 'No' 1'Si'.

compute aument_capa=0.
if (XIII_1_g = 1) aument_capa=1.
variable labels aument_capa 'Aumento la capacidad para producir bienes o servicios'.
value labels aument_capa 0 'No' 1'Si'.

compute redu_cost=0.
if (XIII_1_h = 1) redu_cost=1.
variable labels redu_cost 'Reducir los costos de produccin por unidad'.
value labels redu_cost 0 'No' 1'Si'.

compute redu_cost_ener=0.
if (XIII_1_i = 1) redu_cost_ener=1.
variable labels redu_cost_ener 'Reducir los costos de materiales y energa'.
value labels redu_cost_ener 0 'No' 1'Si'.

compute redu_impac_amb=0.
if (XIII_1_j = 1) redu_impac_amb=1.
variable labels redu_impac_amb 'Redujo los impactos ambientales'.
value labels redu_impac_amb 0 'No' 1'Si'.

compute mejor_saludocup=0.
if (XIII_1_k = 1) mejor_saludocup=1.
variable labels mejor_saludocup 'Mejoro la salud o seguridad ocupacional de sus empleados'.
value labels mejor_saludocup 0 'No' 1'Si'.

ALTER TYPE redu_cost_ener variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex aument_capa redu_cost redu_impac_amb mejor_saludocup innovadora (f4.0).


temp.
select if innovadora=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO () POR SUS INNOVACIONES INTRODUCIDAS GRADO DE IMPORTANCIA ALTA.
CTABLES
  /VLABELS VARIABLES=variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex 
    aument_capa redu_cost redu_impac_amb mejor_saludocup redu_cost_ener innovadora 
    DISPLAY=LABEL
  /TABLE variedd_bos [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + remplaz_desac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + ing_nuemerc [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + incre_par_merca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_calidad [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_flex [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + aument_capa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost_ener [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 redu_impac_amb [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_saludocup [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innovadora [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=variedd_bos EMPTY=INCLUDE
  /CATEGORIES VARIABLES=remplaz_desac EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ing_nuemerc EMPTY=INCLUDE
  /CATEGORIES VARIABLES=incre_par_merca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_calidad EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_flex EMPTY=INCLUDE
  /CATEGORIES VARIABLES=aument_capa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_impac_amb EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_saludocup EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost_ener EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora [1.00] EMPTY=INCLUDE
/TITLES
TITLE='  PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



**********************************************************INDICADOR DE ORDEN #44*******************************************************************************************

AGGREGATE
  /OUTFILE='C:\Indicadores Innovacin\Agregados personal por reas funcionales.sav'
  /BREAK= tot_empr
  /XIV_3_a_1_sum 'Informtica y Sistemas'=SUM(XIV_3_a_1)
  /XIV_3_b_1_sum 'Investigacin y Desarrollo'=SUM(XIV_3_b_1)
  /XIV_3_c_1_sum 'Ingeniera y Diseo Industrial'=SUM(XIV_3_c_1)
  /totalEmpleados_sum 'Total Empleados'=SUM(totalEmpleados).

GET FILE= 'C:\Indicadores Innovacin\Agregados personal por reas funcionales.sav'.


*PORCENTAJE DE EMPLEADOS POR REAS FUNCIONALES.

compute e_inf_sist = (XIV_3_a_1_sum/totalEmpleados_sum)*100.
compute e_id = (XIV_3_b_1_sum/totalEmpleados_sum)*100.
compute e_ing_disind = (XIV_3_c_1_sum/totalEmpleados_sum)*100.

execute.

variable labels e_inf_sist 'Personal en Informtica y Sistemas'.
variable labels e_id 'Personal en Investigacin y Desarrollo'.
variable labels e_ing_disind 'Personal en Ingeniera y Diseo industrial'.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=e_inf_sist e_id e_ing_disind DISPLAY=LABEL
  /TABLE e_inf_sist [MEAN PCT40.2] + e_id [MEAN PCT40.2] + e_ing_disind [MEAN PCT40.2]
  /TITLES
    TITLE='EMPLEADOS POR REAS FUNCIONALES DE LA EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011'.


**********************************************************INDICADOR DE ORDEN #45*******************************************************************************************

GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.

*reas formalmente establecidas dentro de la empresa.

TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas reas formalmente establecidas dentro de la empresa.
CTABLES
  /VLABELS VARIABLES=XIV_3_a_2 XIV_3_b_2 XIV_3_c_2 DISPLAY=LABEL
  /TABLE XIV_3_a_2 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XIV_3_b_2 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XIV_3_c_2 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=XIV_3_a_2 XIV_3_b_2 XIV_3_c_2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='REAS FORMALMENTE ESTABLECIDAS DENTRO DE LA EMPRESA DURANTE EL PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #46*******************************************************************************************

*Obstculos para los Mtodos de Proteccin Formal

Recode XV_2_a_1 XV_2_a_2 XV_2_a_3 XV_2_a_4 XV_2_a_5   XV_2_b_1 XV_2_b_2 XV_2_b_3 XV_2_b_4 XV_2_b_5   XV_2_c_1 XV_2_c_2 XV_2_c_3 XV_2_c_4 XV_2_c_5 (SYSMIS=0).

Recode XV_2_d_1 XV_2_d_2 XV_2_d_3 XV_2_d_4 XV_2_d_5   XV_2_e_1 XV_2_e_2 XV_2_e_3 XV_2_e_4 XV_2_e_5   XV_2_f_1 XV_2_f_2 XV_2_f_3 XV_2_f_4 XV_2_f_5 (SYSMIS=0).

Recode XV_2_g_1 XV_2_g_2 XV_2_g_3 XV_2_g_4 XV_2_g_5   XV_2_h_1 XV_2_h_2 XV_2_h_3 XV_2_h_4 XV_2_h_5 (SYSMIS=0).

execute.

compute obst_mpf_a = 0.
if (XV_2_a_1 >0 or XV_2_a_2>0 or XV_2_a_3>0 or XV_2_a_4>0 or XV_2_a_5>0) obst_mpf_a = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_a 'Inadecuacin a las necesidades de la empresa'. 
value labels obst_mpf_a 0'No' 1'Si'.

compute obst_mpf_b = 0.
if (XV_2_b_1 >0 or XV_2_b_2>0 or XV_2_b_3>0 or XV_2_b_4>0 or XV_2_b_5>0) obst_mpf_b = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_b 'Desconocimiento del mtodo'. 
value labels obst_mpf_b 0'No' 1'Si'.

compute obst_mpf_c = 0.
if (XV_2_c_1 >0 or XV_2_c_2>0 or XV_2_c_3>0 or XV_2_c_4>0 or XV_2_c_5>0) obst_mpf_c = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_c 'Costos de solicitud elevados'. 
value labels obst_mpf_c 0'No' 1'Si'.

compute obst_mpf_d = 0.
if (XV_2_d_1 >0 or XV_2_d_2>0 or XV_2_d_3>0 or XV_2_d_4>0 or XV_2_d_5>0) obst_mpf_d = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_d 'Costos asociados elevados'. 
value labels obst_mpf_d 0'No' 1'Si'.

compute obst_mpf_e = 0.
if (XV_2_e_1 >0 or XV_2_e_2>0 or XV_2_e_3>0 or XV_2_e_4>0 or XV_2_e_5>0) obst_mpf_e = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_e 'Complejidad tcnica de la solicitud'. 
value labels obst_mpf_e 0'No' 1'Si'.

compute obst_mpf_f = 0.
if (XV_2_f_1 >0 or XV_2_f_2>0 or XV_2_f_3>0 or XV_2_f_4>0 or XV_2_f_5>0) obst_mpf_f = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_f 'Complejidad administrativa del proceso de solicitud'. 
value labels obst_mpf_f 0'No' 1'Si'.

compute obst_mpf_g = 0.
if (XV_2_g_1 >0 or XV_2_g_2>0 or XV_2_g_3>0 or XV_2_g_4>0 or XV_2_g_5>0) obst_mpf_g = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_g 'Tiempo excesivo de respuesta de autoridades'. 
value labels obst_mpf_g 0'No' 1'Si'.

compute obst_mpf_h = 0.
if (XV_2_h_1 >0 or XV_2_h_2>0 or XV_2_h_3>0 or XV_2_h_4>0 or XV_2_h_5>0) obst_mpf_h = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_h 'Duracin excesiva del proceso de solicitud'. 
value labels obst_mpf_h 0'No' 1'Si'.


TEMPORARY.
select if tot_empr = 1.


* Tablas personalizadas Obstculos para los Mtodos de Proteccin Formal perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=obst_mpf_a obst_mpf_b obst_mpf_c obst_mpf_d obst_mpf_e obst_mpf_f obst_mpf_g 
    obst_mpf_h tot_empr 
    DISPLAY=LABEL
  /TABLE obst_mpf_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_b [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_d 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_e [C][COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + obst_mpf_f [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_g [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=obst_mpf_a obst_mpf_b obst_mpf_c obst_mpf_d obst_mpf_e obst_mpf_f 
    obst_mpf_g obst_mpf_h ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='OBSTCULOS PARA LOS MTODOS DE PROTECCIN FORMAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #47*******************************************************************************************

*Ubicacin de la obtencin de los Mtodos de Proteccin Formal

Recode XV_3_a_1 XV_3_a_2 XV_3_a_3 XV_3_a_4 XV_3_a_5   XV_3_b_1 XV_3_b_2 XV_3_b_3 XV_3_b_4 XV_3_b_5 (SYSMIS=0).

Execute.

compute mpf_pas = 0.
if (XV_3_a_1 >0 or XV_3_a_2>0 or XV_3_a_3>0 or XV_3_a_4>0 or XV_3_a_5>0) mpf_pas = 1.
EXECUTE.
VARIABLE LABELS mpf_pas 'Mtodos de Proteccin Formal adquiridos en el Pas'. 
value labels mpf_pas 0'No' 1'Si'.

compute mpf_ext = 0.
if (XV_3_b_1 >0 or XV_3_b_2>0 or XV_3_b_3>0 or XV_3_b_4>0 or XV_3_b_5>0) mpf_ext = 1.
EXECUTE.
VARIABLE LABELS mpf_ext 'Mtodos de Proteccin Formal adquiridos en el Exterior'. 
value labels mpf_ext 0'No' 1'Si'.

compute emp_mpf = 0.
if (XV_1_a =1 or XV_1_b =1 or XV_1_c =1 or XV_1_d =1 or XV_1_e =1 or XV_1_f =1 or XV_1_g =1 or XV_1_h =1) emp_mpf = 1. 
EXECUTE.
VARIABLE LABELS emp_mpf 'Empresas que adquirieron al menos un Mtodo de Proteccin Formal durante el perodo 2009 a 2011'. 
value labels emp_mpf 0'No' 1'Si'.


TEMPORARY.
select if emp_mpf = 1.

* Tablas personalizadas Ubicacin de la obtencin de los Mtodos de Proteccin Formal.
CTABLES
  /VLABELS VARIABLES=mpf_pas mpf_ext emp_mpf DISPLAY=LABEL
  /TABLE mpf_pas [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + mpf_ext [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + emp_mpf [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=mpf_pas mpf_ext emp_mpf ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='UBICACIN DE LA OBTENCIN DE LOS MTODOS DE PROTECCIN FORMAL DURANTE EL PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #53*******************************************************************************************

TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Utilizacin de los Mtodos de Proteccin durante el perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=XV_1_a XV_1_b XV_1_c XV_1_d XV_1_e XV_1_f XV_1_g XV_1_h tot_empr 
    DISPLAY=LABEL
  /TABLE XV_1_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XV_1_b [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XV_1_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XV_1_d [C][COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + XV_1_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XV_1_f 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XV_1_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    XV_1_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2]
  /CATEGORIES VARIABLES=XV_1_a XV_1_b XV_1_c XV_1_d XV_1_e XV_1_f XV_1_g XV_1_h ORDER=A KEY=VALUE 
    EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='UTILIZACIN DE LOS MTODOS DE PROTECCIN FORMAL DURANTE EL PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #54*******************************************************************************************

*Mtodos de Proteccin Estratgica de las innovaciones de Producto y Proceso.

TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Mtodos de Proteccin Estratgica utilizados por las empresas durante el perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=XV_4_a XV_4_b XV_4_c tot_empr DISPLAY=LABEL
  /TABLE XV_4_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XV_4_b [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XV_4_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=XV_4_a XV_4_b XV_4_c ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='MTODOS DE PROTECCIN ESTRATGICA UTILIZADOS POR LAS EMPRESAS' ' DURANTE EL PERODO '+
    '2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************INDICADOR DE ORDEN #55*******************************************************************************************

*Mtodos de Proteccin No Estratgica de las innovaciones de Producto y Proceso.

TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas Mtodos de Proteccin No Estratgica utilizados por las empresas durante el perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=XV_4_d XV_4_e XV_4_f tot_empr DISPLAY=LABEL
  /TABLE XV_4_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XV_4_e [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + XV_4_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=XV_4_d XV_4_e XV_4_f ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='MTODOS DE PROTECCIN NO ESTRATGICA UTILIZADOS POR LAS EMPRESAS' ' DURANTE EL '+
    'PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


OUTPUT EXPORT NAME =Indicadores INN BAJA PRIORIDAD
/XLS DOCUMENTFILE ='C:\Indicadores Innovacin\Indicadores INN BAJA PRIORIDAD.xls'
OPERATION =CREATESHEET SHEET ='Indicadores INN BAJA PRIORIDAD'.


