   *INDICADORES DE INNOVACIN.
*Base de datos: Base de datos encuesta de Innovacin.
*Responsable: Ing. Giovanny Coba, Ing. Fredy Monge
*Fecha de elaboracin: 03 de octubre de 2013.
*ltima actualizacin: 02 de enero de 2014.
*Modificado por: Ing. Giovanny Coba, Ing. Fredy Monge
*Direccin en la cual se trabaja: DIEC
*Revisado por:
*Serie del computador:

*PROBADO EN SPSS VERSION 20.

GET FILE= 'C:\Indicadores Innovacin\BDD_INN.sav'.


********************************Indicadores de Innovacin************************************

wei f_exp.

set PRINTBACK = none.

*****************Variables Creadas**********************
*******Creo variable para identificar la totalidad de empresas.

compute tot_empr=1.
variable labels tot_empr 'Total de empresas'.
execute.


***Actividad econmica

STRING  ciiu1 (A1).
COMPUTE ciiu1=substr(CIIU3D,1).
VARIABLE LABELS  ciiu1 'Sectores'.
EXECUTE.

If(ciiu1='B')ciiu1_1=1.
If(ciiu1='C')ciiu1_1=2.
If(ciiu1='D')ciiu1_1=3.
If(ciiu1='E')ciiu1_1=4.
If(ciiu1='F')ciiu1_1=5.
If(ciiu1='G')ciiu1_1=6.
If(ciiu1='H')ciiu1_1=7.
If(ciiu1='I')ciiu1_1=8.
If(ciiu1='J')ciiu1_1=9.
If(ciiu1='K')ciiu1_1=10.
If(ciiu1='L')ciiu1_1=11.
If(ciiu1='M')ciiu1_1=12.
If(ciiu1='N')ciiu1_1=13.
If(ciiu1='Q')ciiu1_1=14.

value labels ciiu1_1 1'B EXPLOTACIN DE MINAS Y CANTERAS.'
2'C INDUSTRIAS MANUFACTURERAS.'
3'D SUMINISTRO DE ELECTRICIDAD, GAS, VAPOR Y AIRE ACONDICIONADO.'
4'E DISTRIBUCIN DE AGUA; ALCANTARILLADO, GESTIN DE DESECHOS Y ACTIVIDADES DE SANEAMIENTO.'
5'F CONSTRUCCIN.'
6'G COMERCIO AL POR MAYOR Y AL POR MENOR; REPARACIN DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS.'
7'H TRANSPORTE Y ALMACENAMIENTO.'
8'I ACTIVIDADES DE ALOJAMIENTO Y DE SERVICIO DE COMIDAS.'
9'J INFORMACIN Y COMUNICACIN.'
10'K ACTIVIDADES FINANCIERAS Y DE SEGUROS.'
11'L ACTIVIDADES INMOBILIARIAS.'
12'M ACTIVIDADES PROFESIONALES, CIENTFICAS Y TCNICAS.'
13'N ACTIVIDADES DE SERVICIOS ADMINISTRATIVOS Y DE APOYO.'
14'Q ACTIVIDADES DE ATENCIN DE LA SALUD HUMANA Y DE ASISTENCIA SOCIAL.'.
execute.


***Sectores de la economa

recode ciiu1_1 (1=1)(2=2)(3 thru 5=3) (7 thru 14=3) (6=4) into activ_econ.
variable labels activ_econ 'Actividad Econmica'.
value labels activ_econ 1'Minas y Canteras' 2'Manufactura' 3'Servicios' 4'Comercio al por mayor y al por menor; reparacin de vehculos automotores y motocicletas'.
execute.
variable level activ_econ (nominal).
	

***Tamao de empresa por personal ocupado

recode II_9_d_2011 (10 thru 49=1) (50 thru 249=2) (250 thru HIGHEST=3) into II_9_d_2011_1 .
variable labels II_9_d_2011_1 'Tamao de la empresa'.
value labels II_9_d_2011_1 1'Pequea (de 10 a 49 empleados)' 2'Mediana (de 50 a 249 empleados)' 3'Grande (de 250 en adelante)'.
execute.

fre activ_econ.
fre II_9_d_2011_1.

******************************************************************************************************************

**Gasto en investigacin y desarrollo.
compute V_1_a.b_2009 = sum.1( V_1_a_2009,  V_1_b_2009).
variable labels  V_1_a.b_2009 'Gasto en investigacin y desarrollo (I+D) 2009'.

compute V_1_a.b_2010 = sum.1( V_1_a_2010,  V_1_b_2010).
variable labels  V_1_a.b_2010 'Gasto en investigacin y desarrollo (I+D) 2010'.

compute V_1_a.b_2011 = sum.1( V_1_a_2011,  V_1_b_2011).
variable labels  V_1_a.b_2011 'Gasto en investigacin y desarrollo (I+D) 2011'.

**Gasto en actividades de innovacin.
compute V_2_a.h_2009 =sum.1( V_2_a_2009, V_2_b_2009, V_2_c_2009, 
V_2_d_2009, V_2_e_2009, V_2_f_2009, V_2_g_2009, V_2_h_2009).
 Variable labels V_2_a.h_2009 'Gasto en otras actividades de innovacin (AI) 2009'.

compute V_2_a.h_2010 =sum.1( V_2_a_2010, V_2_b_2010, V_2_c_2010,
 V_2_d_2010, V_2_e_2010, V_2_f_2010, V_2_g_2010, V_2_h_2010).
Variable labels V_2_a.h_2010 'Gasto en otras actividades de innovacin (AI) 2010'.

compute V_2_a.h_2011 =sum.1( V_2_a_2011, V_2_b_2011, V_2_c_2011,
 V_2_d_2011, V_2_e_2011, V_2_f_2011, V_2_g_2011, V_2_h_2011).
Variable labels V_2_a.h_2011 'Gasto en otras actividades de innovacin  (AI) 2011'.
execute.

**Gastos para las innovaciones de producto y proceso.
compute V_1.2_2009 = sum.1(V_1_a.b_2009, V_2_a.h_2009).
variable labels V_1.2_2009 'Gastos total en actividades de innovacin de producto y proceso 2009'.
execute.

compute V_1.2_2010 = sum.1(V_1_a.b_2010, V_2_a.h_2010).
variable labels V_1.2_2010 'Gastos total en actividades de innovacin de producto y proceso 2010'.
execute.

compute V_1.2_2011 = sum.1(V_1_a.b_2011, V_2_a.h_2011).
variable labels V_1.2_2011 'Gastos total en actividades de innovacin de producto y proceso 2011'.
execute.

variable level V_1.2_2009 II_9_a_2009 II_9_b_2009 II_9_c_2009 (SCALE).
execute.

variable level V_1.2_2010 II_9_a_2010 II_9_b_2010 II_9_c_2010 (SCALE).
execute.

variable level V_1.2_2011 II_9_a_2011 II_9_b_2011 II_9_c_2011 (SCALE).
execute.



*CLCULO PRINCIPALES DENOMINADORES.

*1. Empresas que introdujeron Innovacin en producto.
Compute innov_prod=0.
if (III_1_a=1 or III_1_b=1 or III_1_c=1 or III_1_d=1) innov_prod=1.
variable labels innov_prod 'Empresas que introdujeron innovacin en producto'.
value labels innov_prod 0'No' 1'Si' .
variable level innov_prod (nominal).
execute.

*2. Empresas que introdujeron Innovacin en proceso.
compute innov_proc=0.
if (IV_1_a=1 or IV_1_b=1)  innov_proc=1.
variable labels innov_proc 'Innovacin en proceso'.
value labels  innov_proc 0 'No' 1'Si'.
variable level  innov_proc (nominal).


*A escala las variables de fuentes de financiamiento.
variable level VI_1_a VI_1_b VI_1_c VI_1_d VI_1_e (SCALE).

recode VI_1_a VI_1_b VI_1_c VI_1_d VI_1_e (0=SYSMIS).
****************************************************************

*Empresas innovadoras (Introdujeron producto o proceso).
if (innov_prod=1 or innov_proc=1) innovprodproc=1.
variable labels  innovprodproc 'Empresas innovadoras que introdujeron innovacin en producto o en proceso'.
execute.
RECODE innovprodproc (SYSMIS=0).
value labels innovprodproc 0'No' 1'Si'. 

*Empresas innovadoras de producto o proceso o con actividades de innovacin.

if (V_1.2_2009>0 or V_1.2_2010 >0 or V_1.2_2011>0 or innov_prod=1 or innov_proc=1 or IX_1=1 or IX_2=1) inn_pp_id_ac=1.
variable labels  inn_pp_id_ac 'Empresas que realizaron actividades de innovacin o ejecutaron innovaciones de producto o proceso'.
execute.
RECODE inn_pp_id_ac (SYSMIS=0).
value labels inn_pp_id_ac 0'No' 1'Si'. 

*Etiquetas de innovacin organizacional y de comercializacin. 
value labels XI_1 0'No' 1'Si'. 
value labels XII_1 0'No' 1'Si'.
var lab innov_prod 'Innovacin de producto'. 
var lab XI_1 'Innovacin organizacional'. 
var lab XII_1 'Innovacin comercializacin'. 


***Empresas innovadoras.
if (innov_prod=1 or innov_proc=1 or XI_1=1 or XII_1=1) innovadora=1.
recode  innovadora (sysmis=0).
variable labels  innovadora 'Empresas Innovadoras'.
variable level innovadora (nominal).
value labels innovadora 0'No' 1'Si'.


***Empresas con actividades de Innovacin (Innovativas).
if (V_1.2_2009>0 or V_1.2_2010 >0 or V_1.2_2011>0 or IX_1=1 or IX_2=1) innovativa=1.
recode innovativa (sysmis=0).
variable labels  innovativa 'Empresas con actividades de innovacin'.
variable level innovativa (nominal).
value labels innovativa 0'No' 1'Si'.


***Empresas potencialmente innovadoras.
if(V_1_a=1 or V_1_b=1 or V_2_a=1 or V_2_b=1 or V_2_c=1 or V_2_d=1 or V_2_e=1 or V_2_f=1 or V_2_g=1 or V_2_h=1 or IX_1=1 or IX_2=1) acinn=1.
recode acinn (sysmis=0). 
variable labels  acinn 'Empresas con actividades de innovacin'.
variable level acinn (nominal).
value labels acinn 0'No' 1'Si'.

if (acinn=1 and innovadora=0) potinn=1. 
recode potinn (sysmis=0). 
variable labels  potinn 'Empresas potencialmente innovadoras'.
variable level potinn (nominal).
value labels potinn 0'No' 1'Si'.


***Empresas no innovadoras.
if (innovadora = 0 and innovativa = 0)  noinnov=1.
recode noinnov (sysmis=0).
variable labels noinnov 'Empresas no innovadoras'.
variable level noinnov (nominal).
value labels noinnov 0'No' 1'Si'.
execute.

******Empresas que no tienen actividades de innovacin

compute noact=0.
if (V_1_a=0 and V_1_b=0 and V_2_a=0 and V_2_b=0 and V_2_c=0 and V_2_d=0 and V_2_e=0 and V_2_f=0 and V_2_g=0 and V_2_h=0 and IX_1=0 and IX_2=0) noact=1.
variable labels noact 'Empresas que no tienen actividades de innovacin'.
execute.

***Empresas que NO son innovadoras

compute no_innov=0.
if(innovadora=0 and noact=1) no_innov=1.
variable labels no_innov 'Empresas NO innovadoras'.
value labels no_innov 0'No' 1'Si'.
execute.

SAVE OUTFILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'
/COMPRESSED.



* Tablas personalizadas Gasto en I+D interna y externa perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=V_1_a_2009 V_1_a_2010 V_1_a_2011 V_1_b_2009 V_1_b_2010 V_1_b_2011 DISPLAY=LABEL    
  /TABLE  V_1_a_2009 [SUM F40.0] + V_1_a_2010 [SUM F40.0] + V_1_a_2011 [SUM F40.0] + V_1_b_2009 [SUM 
    F40.0] + V_1_b_2010 [SUM F40.0] + V_1_b_2011 [SUM F40.0]
  /TITLES
    TITLE='GASTO EN I+D INTERNA Y EXTERNA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto I+D Interna y Externa por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ V_1_a_2009 V_1_a_2010 V_1_a_2011 V_1_b_2009 V_1_b_2010 V_1_b_2011 
    DISPLAY=LABEL
  /TABLE activ_econ BY V_1_a_2009 [SUM F40.0] + V_1_a_2010 [SUM F40.0] + V_1_a_2011 [SUM F40.0] + 
    V_1_b_2009 [SUM F40.0] + V_1_b_2010 [SUM F40.0] + V_1_b_2011 [SUM F40.0]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO I+D INTERNA Y EXTERNA POR ACTIVIDAD ECONMICA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto en I+D Interna y Externa por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 V_1_a_2009 V_1_a_2010 V_1_a_2011 V_1_b_2009 V_1_b_2010 
    V_1_b_2011 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY V_1_a_2009 [S][SUM F40.0] + V_1_a_2010 [S][SUM F40.0] + V_1_a_2011 
    [S][SUM F40.0] + V_1_b_2009 [S][SUM F40.0] + V_1_b_2010 [S][SUM F40.0] + V_1_b_2011 [S][SUM F40.0]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO I+D INTERNA Y EXTERNA POR TAMAO DE EMPRESA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas I+D Innovacin Total perodo de 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=V_1_a.b_2009 V_1_a.b_2010 V_1_a.b_2011 DISPLAY=LABEL
  /TABLE V_1_a.b_2009 [SUM F40.0] + V_1_a.b_2010 [SUM F40.0] + V_1_a.b_2011 [SUM F40.0]
  /TITLES
    TITLE='GASTO EN I+D PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto en I+D total Innovacin por actividad econmica .
CTABLES
  /VLABELS VARIABLES=activ_econ V_1_a.b_2009 V_1_a.b_2010 V_1_a.b_2011 DISPLAY=LABEL
  /TABLE activ_econ BY V_1_a.b_2009 [SUM F40.0] + V_1_a.b_2010 [SUM F40.0] + V_1_a.b_2011 [SUM 
    F40.0]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN I+D POR ACTIVIDAD ECONMICA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto en I+D total Innovacin por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 V_1_a.b_2009 V_1_a.b_2010 V_1_a.b_2011 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY V_1_a.b_2009 [S][SUM F40.0] + V_1_a.b_2010 [S][SUM F40.0] + V_1_a.b_2011 
    [S][SUM F40.0]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN I+D POR TAMAO DE EMPRESA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto en Otras Actividades de Innovacin.
CTABLES
  /VLABELS VARIABLES=V_2_a.h_2009 V_2_a.h_2010 V_2_a.h_2011 DISPLAY=LABEL
  /TABLE V_2_a.h_2009 [SUM F40.0] + V_2_a.h_2010 [SUM F40.0] + V_2_a.h_2011 [SUM F40.0]
  /TITLES
    TITLE='GASTO EN OTRAS ACTIVIDADES DE INNOVACIN PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto Otras AI por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ V_2_a.h_2009 V_2_a.h_2010 V_2_a.h_2011 DISPLAY=LABEL
  /TABLE activ_econ BY V_2_a.h_2009 [SUM F40.0] + V_2_a.h_2010 [SUM F40.0] + V_2_a.h_2011 [SUM 
    F40.0]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN OTRAS ACTIVIDADES DE INNOVACIN POR ACTIVIDAD ECONMICA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto en otras AI por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 V_2_a.h_2009 V_2_a.h_2010 V_2_a.h_2011 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY V_2_a.h_2009 [S][SUM F40.0] + V_2_a.h_2010 [S][SUM F40.0] + 
    V_2_a.h_2011 [S][SUM F40.0]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN OTRAS ACTIVIDADES DE INNOVACIN POR TAMAO DE EMPRESA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto total de Innovacin de Producto y Proceso perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=V_1.2_2009 V_1.2_2010 V_1.2_2011 DISPLAY=LABEL
  /TABLE  V_1.2_2009 [SUM F40.0] + V_1.2_2010 [SUM F40.0] + V_1.2_2011 [SUM F40.0]
  /TITLES
    TITLE='GASTO TOTAL EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto total en Innovacin de Producto y Proceso por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ V_1.2_2009 V_1.2_2010 V_1.2_2011 DISPLAY=LABEL
  /TABLE activ_econ BY V_1.2_2009 [SUM F40.0] + V_1.2_2010 [SUM F40.0] + V_1.2_2011 [SUM F40.0]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO TOTAL EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO POR ACTIVIDAD ECONMICA PERODO 2009 '+
    'A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto en Innovacin de Producto y Proceso por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 V_1.2_2009 V_1.2_2010 V_1.2_2011 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY V_1.2_2009 [S][SUM F40.0] + V_1.2_2010 [S][SUM F40.0] + V_1.2_2011 
    [S][SUM F40.0]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO TOTAL EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO POR TAMAO DE EMPRESA PERODO 2009 A '+
    '2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto en Innovacin Organizacional y de Comercializacin perodo 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=XI_2 XII_2 DISPLAY=LABEL
  /TABLE  XI_2 [SUM F40.0] + XII_2 [SUM F40.0]
  /TITLES
    TITLE='GASTO EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto en innovacin Organizacional y de Comercializacin por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ XI_2 XII_2 DISPLAY=LABEL
  /TABLE activ_econ BY XI_2 [SUM F40.0] + XII_2 [SUM F40.0]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN POR ACTIVIDAD ECONMICA '+
    'PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas Gasto de Innovacin Organizacional y de Comercializacin por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 XI_2 XII_2 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY XI_2 [S][SUM F40.0] + XII_2 [S][SUM F40.0]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN POR TAMAO DE EMPRESA '+
    'PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

compute id =1.
execute.


******AGREGADO PARA INDICADOR GLOBAL GASTO INN TOTAL PROD Y PROC CON RELACIN AL PIB Y CONTRIBUCIN ACTIVIDADES DE INNOVACIN***********

AGGREGATE
  /OUTFILE='C:\Indicadores Innovacin\Agregados GTINNG.sav'
  /BREAK=id
  /V_1.2_2009_sum 'Actividades de Innovacin de Producto y Proceso 2009'=SUM(V_1.2_2009) 
  /V_1.2_2010_sum 'Actividades de Innovacin de Producto y Proceso 2010'=SUM(V_1.2_2010) 
  /V_1.2_2011_sum 'Actividades de Innovacin de Producto y Proceso 2011'=SUM(V_1.2_2011)
  /V_1_a.b_2009_sum 'I+D INN 2009'=SUM(V_1_a.b_2009)
  /V_1_a.b_2010_sum 'I+D INN 2010'=SUM(V_1_a.b_2010)
  /V_1_a.b_2011_sum 'I+D INN 2011'=SUM(V_1_a.b_2011)
  /V_2_a.h_2009_sum 'Otras AI INN 2009'=SUM(V_2_a.h_2009)
  /V_2_a.h_2010_sum 'Otras AI INN 2010'=SUM(V_2_a.h_2010)
  /V_2_a.h_2011_sum 'Otras AI INN 2011'=SUM(V_2_a.h_2011)
  /V_2_a_2009_sum 'AI 1 2009'=SUM(V_2_a_2009)
  /V_2_a_2010_sum 'AI 1 2010'=SUM(V_2_a_2010)
  /V_2_a_2011_sum 'AI 1 2011'=SUM(V_2_a_2011)
  /V_2_b_2009_sum 'AI 2 2009'=SUM(V_2_b_2009)
  /V_2_b_2010_sum 'AI 2 2010'=SUM(V_2_b_2010)
  /V_2_b_2011_sum 'AI 2 2011'=SUM(V_2_b_2011)
  /V_2_c_2009_sum 'AI 3 2009'=SUM(V_2_c_2009)
  /V_2_c_2010_sum 'AI 3 2010'=SUM(V_2_c_2010)
  /V_2_c_2011_sum 'AI 3 2011'=SUM(V_2_c_2011)
  /V_2_d_2009_sum 'AI 4 2009'=SUM(V_2_d_2009)
  /V_2_d_2010_sum 'AI 4 2010'=SUM(V_2_d_2010)
  /V_2_d_2011_sum 'AI 4 2011'=SUM(V_2_d_2011)
  /V_2_e_2009_sum 'AI 5 2009'=SUM(V_2_e_2009)
  /V_2_e_2010_sum 'AI 5 2010'=SUM(V_2_e_2010)
  /V_2_e_2011_sum 'AI 5 2011'=SUM(V_2_e_2011)
  /V_2_f_2009_sum 'AI 6 2009'=SUM(V_2_f_2009)
  /V_2_f_2010_sum 'AI 6 2010'=SUM(V_2_f_2010)
  /V_2_f_2011_sum 'AI 6 2011'=SUM(V_2_f_2011)
  /V_2_g_2009_sum 'AI 7 2009'=SUM(V_2_g_2009)
  /V_2_g_2010_sum 'AI 7 2010'=SUM(V_2_g_2010)
  /V_2_g_2011_sum 'AI 7 2011'=SUM(V_2_g_2011)
  /V_2_h_2009_sum 'AI 8 2009'=SUM(V_2_h_2009)
  /V_2_h_2010_sum 'AI 8 2010'=SUM(V_2_h_2010)
  /V_2_h_2011_sum 'AI 8 2011'=SUM(V_2_h_2011).

GET FILE= 'C:\Indicadores Innovacin\Agregados GTINNG.sav'.
execute.

*GASTO EN INNOVACIN EN FUNCIN DEL PIB.

compute PIB09 = 62519686000.
compute PIB10 = 67626516000.
compute PIB11 = 77699720000.
execute.

compute gainnpppib09 = (V_1.2_2009_sum/PIB09)*100.
compute gainnpppib10 = (V_1.2_2010_sum/PIB10)*100.
compute gainnpppib11 = (V_1.2_2011_sum/PIB11)*100.
execute.

compute gidpib09 = (V_1_a.b_2009_sum/PIB09)*100.
compute gidpib10 = (V_1_a.b_2010_sum/PIB10)*100.
compute gidpib11 = (V_1_a.b_2011_sum/PIB11)*100.
execute.

compute goaipib09 = (V_2_a.h_2009_sum/PIB09)*100.
compute goaipib10 = (V_2_a.h_2010_sum/PIB10)*100.
compute goaipib11 = (V_2_a.h_2011_sum/PIB11)*100.
execute.


variable labels gainnpppib09 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2009'.
variable labels gainnpppib10 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2010'.
variable labels gainnpppib11 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2011'.
variable labels gidpib09 'Gasto total en I+D en funcin del PIB ao 2009'.
variable labels gidpib10 'Gasto total en I+D en funcin del PIB ao 2010'.
variable labels gidpib11 'Gasto total en I+D en funcin del PIB ao 2011'.
variable labels goaipib09 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2009'.
variable labels goaipib10 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2010'.
variable labels goaipib11 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2011'.


* Tablas personalizadas Gasto en Innovacin de Producto y Proceso con relacin al PIB.
CTABLES
  /VLABELS VARIABLES=gainnpppib09 gainnpppib10 gainnpppib11 DISPLAY=LABEL
  /TABLE gainnpppib09 [S][MEAN PCT40.1] + gainnpppib10 [S][MEAN PCT40.1] + gainnpppib11 [S][MEAN 
    PCT40.1]
  /TITLES
    TITLE='GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN AL PIB PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN' 'ELABORADO POR: INEC'.


* Tablas personalizadas Gasto en I+D y Otras AI con relacin al PIB.
CTABLES
  /VLABELS VARIABLES=gidpib09 gidpib10 gidpib11 goaipib09 goaipib10 goaipib11 DISPLAY=LABEL
  /TABLE BY gidpib09 [MEAN PCT40.2] + gidpib10 [MEAN PCT40.2] + gidpib11 [MEAN PCT40.2] + goaipib09 
    [MEAN PCT40.2] + goaipib10 [MEAN PCT40.2] + goaipib11 [MEAN PCT40.2]
  /TITLES
    TITLE='GASTO EN I+D Y GASTO EN OTRAS ACTIVIDADES DE INNOVACIN CON RELACIN AL PIB PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN' 'ELABORADO POR: INEC'.



*CONTRIBUCIN DEL GASTO EN ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DE GASTOS EN INNOVACIN DE PRODUCTO Y PROCESO.

compute aiid2009 = (V_1_a.b_2009_sum/V_1.2_2009_sum)*100.
compute aiid2010 = (V_1_a.b_2010_sum/V_1.2_2010_sum)*100.
compute aiid2011 = (V_1_a.b_2011_sum/V_1.2_2011_sum)*100.
compute oaitotal2009 = (V_2_a.h_2009_sum/V_1.2_2009_sum)*100.
compute oaitotal2010 = (V_2_a.h_2010_sum/V_1.2_2010_sum)*100.
compute oaitotal2011 = (V_2_a.h_2011_sum/V_1.2_2011_sum)*100.
compute oai12009 = (V_2_a_2009_sum/V_1.2_2009_sum)*100.
compute oai12010 = (V_2_a_2010_sum/V_1.2_2010_sum)*100.
compute oai12011 = (V_2_a_2011_sum/V_1.2_2011_sum)*100.
compute oai22009 = (V_2_b_2009_sum/V_1.2_2009_sum)*100.
compute oai22010 = (V_2_b_2010_sum/V_1.2_2010_sum)*100.
compute oai22011 = (V_2_b_2011_sum/V_1.2_2011_sum)*100.
compute oai32009 = (V_2_c_2009_sum/V_1.2_2009_sum)*100.
compute oai32010 = (V_2_c_2010_sum/V_1.2_2010_sum)*100.
compute oai32011 = (V_2_c_2011_sum/V_1.2_2011_sum)*100.
compute oai42009 = (V_2_d_2009_sum/V_1.2_2009_sum)*100.
compute oai42010 = (V_2_d_2010_sum/V_1.2_2010_sum)*100.
compute oai42011 = (V_2_d_2011_sum/V_1.2_2011_sum)*100.
compute oai52009 = (V_2_e_2009_sum/V_1.2_2009_sum)*100.
compute oai52010 = (V_2_e_2010_sum/V_1.2_2010_sum)*100.
compute oai52011 = (V_2_e_2011_sum/V_1.2_2011_sum)*100.
compute oai62009 = (V_2_f_2009_sum/V_1.2_2009_sum)*100.
compute oai62010 = (V_2_f_2010_sum/V_1.2_2010_sum)*100.
compute oai62011 = (V_2_f_2011_sum/V_1.2_2011_sum)*100.
compute oai72009 = (V_2_g_2009_sum/V_1.2_2009_sum)*100.
compute oai72010 = (V_2_g_2010_sum/V_1.2_2010_sum)*100.
compute oai72011 = (V_2_g_2011_sum/V_1.2_2011_sum)*100.
compute oai82009 = (V_2_h_2009_sum/V_1.2_2009_sum)*100.
compute oai82010 = (V_2_h_2010_sum/V_1.2_2010_sum)*100.
compute oai82011 = (V_2_h_2011_sum/V_1.2_2011_sum)*100.
execute.

variable labels aiid2009 'Contribucin de la I+D 2009'.
variable labels aiid2010 'Contribucin de la I+D 2010'.
variable labels aiid2011 'Contribucin de la I+D 2011'.
variable labels oaitotal2009 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2009'.
variable labels oaitotal2010 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2010'.
variable labels oaitotal2011 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2011'.
variable labels oai12009 'Contribucin de Adquisicin de Maquinaria y Equipo 2009'.
variable labels oai12010 'Contribucin de Adquisicin de Maquinaria y Equipo 2010'.
variable labels oai12011 'Contribucin de Adquisicin de Maquinaria y Equipo 2011'.
variable labels oai22009 'Contribucin de Adquisicin de Hardware 2009'.
variable labels oai22010 'Contribucin de Adquisicin de Hardware 2010'.
variable labels oai22011 'Contribucin de Adquisicin de Hardware 2011'.
variable labels oai32009 'Contribucin de Adquisicin de Software 2009'.
variable labels oai32010 'Contribucin de Adquisicin de Software 2010'.
variable labels oai32011 'Contribucin de Adquisicin de Software 2011'.
variable labels oai42009 'Contribucin de Adquisicin de Tecnologa Desincorporada 2009'.
variable labels oai42010 'Contribucin de Adquisicin de Tecnologa Desincorporada 2010'.
variable labels oai42011 'Contribucin de Adquisicin de Tecnologa Desincorporada 2011'.
variable labels oai52009 'Contribucin de Contratacin de consultoras y asistencia tcnica 2009'.
variable labels oai52010 'Contribucin de Contratacin de consultoras y asistencia tcnica 2010'.
variable labels oai52011 'Contribucin de Contratacin de consultoras y asistencia tcnica 2011'.
variable labels oai62009 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2009'.
variable labels oai62010 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2010'.
variable labels oai62011 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2011'.
variable labels oai72009 'Contribucin de Capacitacin del personal 2009'.
variable labels oai72010 'Contribucin de Capacitacin del personal 2010'.
variable labels oai72011 'Contribucin de Capacitacin del personal 2011'.
variable labels oai82009 'Contribucin de Estudios de Mercado 2009'.
variable labels oai82010 'Contribucin de Estudios de Mercado 2010'.
variable labels oai82011 'Contribucin de Estudios de Mercado 2011'.


* Tablas personalizadas Contribucin del gasto en I+D y Otras AI con respecto al total del gasto en innovacin de producto y proceso.
CTABLES
  /VLABELS VARIABLES=aiid2009 aiid2010 aiid2011 oaitotal2009 oaitotal2010 oaitotal2011 DISPLAY=LABEL    
  /TABLE BY aiid2009 [MEAN PCT40.2] + aiid2010 [MEAN PCT40.2] + aiid2011 [MEAN PCT40.2] + 
    oaitotal2009 [MEAN PCT40.2] + oaitotal2010 [MEAN PCT40.2] + oaitotal2011 [MEAN PCT40.2]
  /TITLES
    TITLE='CONTRIBUCIN DEL GASTO EN I+D Y OTRAS ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN' 'ELABORADO POR: INEC'.


* Tablas personalizadas Contribucin del gasto en actividades de innovacin con respecto al total del gasto en innovacin de producto y proceso.
CTABLES
  /VLABELS VARIABLES=aiid2009 aiid2010 aiid2011 oai12009 oai12010 oai12011 oai22009 oai22010 
    oai22011 oai32009 oai32010 oai32011 oai42009 oai42010 oai42011 oai52009 oai52010 oai52011 oai62009 
    oai62010 oai62011 oai72009 oai72010 oai72011 oai82009 oai82010 oai82011 
    DISPLAY=LABEL
  /TABLE BY aiid2009 [MEAN PCT40.2] + aiid2010 [MEAN PCT40.2] + aiid2011 [MEAN PCT40.2] + oai12009 
    [MEAN PCT40.2] + oai12010 [MEAN PCT40.2] + oai12011 [MEAN PCT40.2] + oai22009 [MEAN PCT40.2] + 
    oai22010 [MEAN PCT40.2] + oai22011 [MEAN PCT40.2] + oai32009 [MEAN PCT40.2] + oai32010 [MEAN 
    PCT40.2] + oai32011 [MEAN PCT40.2] + oai42009 [MEAN PCT40.2] + oai42010 [MEAN PCT40.2] + oai42011 
    [MEAN PCT40.2] + oai52009 [MEAN PCT40.2] + oai52010 [MEAN PCT40.2] + oai52011 [MEAN PCT40.2] + 
    oai62009 [MEAN PCT40.2] + oai62010 [MEAN PCT40.2] + oai62011 [MEAN PCT40.2] + oai72009 [MEAN 
    PCT40.2] + oai72010 [MEAN PCT40.2] + oai72011 [MEAN PCT40.2] + oai82009 [MEAN PCT40.2] + oai82010 
    [MEAN PCT40.2] + oai82011 [MEAN PCT40.2]
  /TITLES
    TITLE='CONTRIBUCIN DEL GASTO EN CADA ACTIVIDAD DE INNOVACIN CON RESPECTO A SU TOTAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN' 'ELABORADO POR: INEC'.



**********PARA SACAR INDICADOR GASTO INN PROD Y PROC Y CONTRIBUCIN DEL GASTO EN ACT DE INN POR ACTIVIDAD ECONMICA*****************************

GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.


******AGREGADO PARA INDICADOR POR ACTIVIDAD ECONMICA GASTO INN TOTAL PROD Y PROC CON RELACIN AL PIB Y CONTRIBUCIN DEL GASTO EN ACT DE INN***********

AGGREGATE
  /OUTFILE='C:\Indicadores Innovacin\Agregados GTINNAE.sav'
  /BREAK=activ_econ
  /V_1.2_2009_sum 'Actividades de Innovacin de Producto y Proceso 2009'=SUM(V_1.2_2009) 
  /V_1.2_2010_sum 'Actividades de Innovacin de Producto y Proceso 2010'=SUM(V_1.2_2010) 
  /V_1.2_2011_sum 'Actividades de Innovacin de Producto y Proceso 2011'=SUM(V_1.2_2011)
  /V_1_a.b_2009_sum 'I+D INN 2009'=SUM(V_1_a.b_2009)
  /V_1_a.b_2010_sum 'I+D INN 2010'=SUM(V_1_a.b_2010)
  /V_1_a.b_2011_sum 'I+D INN 2011'=SUM(V_1_a.b_2011)
  /V_2_a.h_2009_sum 'Otras AI INN 2009'=SUM(V_2_a.h_2009)
  /V_2_a.h_2010_sum 'Otras AI INN 2010'=SUM(V_2_a.h_2010)
  /V_2_a.h_2011_sum 'Otras AI INN 2011'=SUM(V_2_a.h_2011) 
  /V_2_a_2009_sum 'AI 1 2009'=SUM(V_2_a_2009)
  /V_2_a_2010_sum 'AI 1 2010'=SUM(V_2_a_2010)
  /V_2_a_2011_sum 'AI 1 2011'=SUM(V_2_a_2011)
  /V_2_b_2009_sum 'AI 2 2009'=SUM(V_2_b_2009)
  /V_2_b_2010_sum 'AI 2 2010'=SUM(V_2_b_2010)
  /V_2_b_2011_sum 'AI 2 2011'=SUM(V_2_b_2011)
  /V_2_c_2009_sum 'AI 3 2009'=SUM(V_2_c_2009)
  /V_2_c_2010_sum 'AI 3 2010'=SUM(V_2_c_2010)
  /V_2_c_2011_sum 'AI 3 2011'=SUM(V_2_c_2011)
  /V_2_d_2009_sum 'AI 4 2009'=SUM(V_2_d_2009)
  /V_2_d_2010_sum 'AI 4 2010'=SUM(V_2_d_2010)
  /V_2_d_2011_sum 'AI 4 2011'=SUM(V_2_d_2011)
  /V_2_e_2009_sum 'AI 5 2009'=SUM(V_2_e_2009)
  /V_2_e_2010_sum 'AI 5 2010'=SUM(V_2_e_2010)
  /V_2_e_2011_sum 'AI 5 2011'=SUM(V_2_e_2011)
  /V_2_f_2009_sum 'AI 6 2009'=SUM(V_2_f_2009)
  /V_2_f_2010_sum 'AI 6 2010'=SUM(V_2_f_2010)
  /V_2_f_2011_sum 'AI 6 2011'=SUM(V_2_f_2011)
  /V_2_g_2009_sum 'AI 7 2009'=SUM(V_2_g_2009)
  /V_2_g_2010_sum 'AI 7 2010'=SUM(V_2_g_2010)
  /V_2_g_2011_sum 'AI 7 2011'=SUM(V_2_g_2011)
  /V_2_h_2009_sum 'AI 8 2009'=SUM(V_2_h_2009)
  /V_2_h_2010_sum 'AI 8 2010'=SUM(V_2_h_2010)
  /V_2_h_2011_sum 'AI 8 2011'=SUM(V_2_h_2011).

GET FILE= 'C:\Indicadores Innovacin\Agregados GTINNAE.sav'.
execute.

*GASTO EN INNOVACIN DE PRODUCTO Y PROCESO EN FUNCIN DEL PIB POR ACTIVIDAD ECONMICA.

compute PIB09 = 62519686000.
compute PIB10 = 67626516000.
compute PIB11 = 77699720000.
execute.

compute gainnpppib09 = (V_1.2_2009_sum/PIB09)*100.
compute gainnpppib10 = (V_1.2_2010_sum/PIB10)*100.
compute gainnpppib11 = (V_1.2_2011_sum/PIB11)*100.
execute.

compute gidpib09 = (V_1_a.b_2009_sum/PIB09)*100.
compute gidpib10 = (V_1_a.b_2010_sum/PIB10)*100.
compute gidpib11 = (V_1_a.b_2011_sum/PIB11)*100.
execute.

compute goaipib09 = (V_2_a.h_2009_sum/PIB09)*100.
compute goaipib10 = (V_2_a.h_2010_sum/PIB10)*100.
compute goaipib11 = (V_2_a.h_2011_sum/PIB11)*100.
execute.


variable labels gainnpppib09 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2009'.
variable labels gainnpppib10 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2010'.
variable labels gainnpppib11 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2011'.
variable labels gidpib09 'Gasto total en I+D en funcin del PIB ao 2009'.
variable labels gidpib10 'Gasto total en I+D en funcin del PIB ao 2010'.
variable labels gidpib11 'Gasto total en I+D en funcin del PIB ao 2011'.
variable labels goaipib09 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2009'.
variable labels goaipib10 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2010'.
variable labels goaipib11 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2011'.


* Tablas personalizadas Gasto en innovacin de Producto y Proceso en funcin del PIB por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ gainnpppib09 gainnpppib10 gainnpppib11 DISPLAY=LABEL
  /TABLE activ_econ [C] BY gainnpppib09 [S][SUM PCT40.2] + gainnpppib10 [S][SUM PCT40.2] + 
    gainnpppib11 [S][SUM PCT40.2]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN AL PIB POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


* Tablas personalizadas Gasto en I+D y Otras AI en funcin del PIB por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ gidpib09 gidpib10 gidpib11 goaipib09 goaipib10 goaipib11 
    DISPLAY=LABEL
  /TABLE activ_econ BY gidpib09 [SUM PCT40.2] + gidpib10 [SUM PCT40.2] + gidpib11 [SUM PCT40.2] 
    + goaipib09 [SUM PCT40.2] + goaipib10 [SUM PCT40.2] + goaipib11 [SUM PCT40.2]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN I+D Y OTRAS AI CON RELACIN AL PIB POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /V_1.2_2009_sum_sum 'Total Gastos AINNPP 2009'=SUM(V_1.2_2009_sum) 
  /V_1.2_2010_sum_sum 'Total Gastos AINNPP 2010'=SUM(V_1.2_2010_sum) 
  /V_1.2_2011_sum_sum 'Total Gastos AINNPP 2011'=SUM(V_1.2_2011_sum).


*CONTRIBUCIN DEL GASTO EN ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DE GASTOS EN INNOVACIN DE PRODUCTO Y PROCESO POR ACTIVIDAD ECONMICA.

compute aiid2009 = (V_1_a.b_2009_sum/V_1.2_2009_sum_sum)*100.
compute aiid2010 = (V_1_a.b_2010_sum/V_1.2_2010_sum_sum)*100.
compute aiid2011 = (V_1_a.b_2011_sum/V_1.2_2011_sum_sum)*100.
compute oaitotal2009 = (V_2_a.h_2009_sum/V_1.2_2009_sum_sum)*100.
compute oaitotal2010 = (V_2_a.h_2010_sum/V_1.2_2010_sum_sum)*100.
compute oaitotal2011 = (V_2_a.h_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai12009 = (V_2_a_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai12010 = (V_2_a_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai12011 = (V_2_a_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai22009 = (V_2_b_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai22010 = (V_2_b_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai22011 = (V_2_b_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai32009 = (V_2_c_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai32010 = (V_2_c_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai32011 = (V_2_c_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai42009 = (V_2_d_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai42010 = (V_2_d_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai42011 = (V_2_d_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai52009 = (V_2_e_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai52010 = (V_2_e_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai52011 = (V_2_e_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai62009 = (V_2_f_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai62010 = (V_2_f_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai62011 = (V_2_f_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai72009 = (V_2_g_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai72010 = (V_2_g_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai72011 = (V_2_g_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai82009 = (V_2_h_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai82010 = (V_2_h_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai82011 = (V_2_h_2011_sum/V_1.2_2011_sum_sum)*100.
execute.

variable labels aiid2009 'Contribucin de la I+D 2009'.
variable labels aiid2010 'Contribucin de la I+D 2010'.
variable labels aiid2011 'Contribucin de la I+D 2011'.
variable labels oaitotal2009 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2009'.
variable labels oaitotal2010 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2010'.
variable labels oaitotal2011 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2011'.
variable labels oai12009 'Contribucin de Adquisicin de Maquinaria y Equipo 2009'.
variable labels oai12010 'Contribucin de Adquisicin de Maquinaria y Equipo 2010'.
variable labels oai12011 'Contribucin de Adquisicin de Maquinaria y Equipo 2011'.
variable labels oai22009 'Contribucin de Adquisicin de Hardware 2009'.
variable labels oai22010 'Contribucin de Adquisicin de Hardware 2010'.
variable labels oai22011 'Contribucin de Adquisicin de Hardware 2011'.
variable labels oai32009 'Contribucin de Adquisicin de Software 2009'.
variable labels oai32010 'Contribucin de Adquisicin de Software 2010'.
variable labels oai32011 'Contribucin de Adquisicin de Software 2011'.
variable labels oai42009 'Contribucin de Adquisicin de Tecnologa Desincorporada 2009'.
variable labels oai42010 'Contribucin de Adquisicin de Tecnologa Desincorporada 2010'.
variable labels oai42011 'Contribucin de Adquisicin de Tecnologa Desincorporada 2011'.
variable labels oai52009 'Contribucin de Contratacin de consultoras y asistencia tcnica 2009'.
variable labels oai52010 'Contribucin de Contratacin de consultoras y asistencia tcnica 2010'.
variable labels oai52011 'Contribucin de Contratacin de consultoras y asistencia tcnica 2011'.
variable labels oai62009 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2009'.
variable labels oai62010 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2010'.
variable labels oai62011 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2011'.
variable labels oai72009 'Contribucin de Capacitacin del personal 2009'.
variable labels oai72010 'Contribucin de Capacitacin del personal 2010'.
variable labels oai72011 'Contribucin de Capacitacin del personal 2011'.
variable labels oai82009 'Contribucin de Estudios de Mercado 2009'.
variable labels oai82010 'Contribucin de Estudios de Mercado 2010'.
variable labels oai82011 'Contribucin de Estudios de Mercado 2011'.


* Tablas personalizadas Contribucin del gasto en I+D y Otras AI con respecto al total del gasto en inn de prod y proc por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ aiid2009 aiid2010 aiid2011 oaitotal2009 oaitotal2010 oaitotal2011 
    DISPLAY=LABEL
  /TABLE activ_econ [C] BY aiid2009 [SUM PCT40.2] + aiid2010 [SUM PCT40.2] + aiid2011 [SUM 
    PCT40.2] + oaitotal2009 [SUM PCT40.2] + oaitotal2010 [SUM PCT40.2] + oaitotal2011 [SUM PCT40.2]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='CONTRIBUCIN DEL GASTO EN I+D Y OTRAS ACTIVIDADES CON RESPECTO AL TOTAL DEL GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


* Tablas personalizadas Contribucin del gasto en act de inn con respecto al total del gasto en inn de prod y proc por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ aiid2009 aiid2010 aiid2011 oai12009 oai12010 oai12011 oai22009 
    oai22010 oai22011 oai32009 oai32010 oai32011 oai42009 oai42010 oai42011 oai52009 oai52010 oai52011 
    oai62009 oai62010 oai62011 oai72009 oai72010 oai72011 oai82009 oai82010 oai82011 
    DISPLAY=LABEL
  /TABLE activ_econ BY aiid2009 [SUM PCT40.2] + aiid2010 [SUM PCT40.2] + aiid2011 [SUM PCT40.2] 
    + oai12009 [SUM PCT40.2] + oai12010 [SUM PCT40.2] + oai12011 [SUM PCT40.2] + oai22009 [SUM 
    PCT40.2] + oai22010 [SUM PCT40.2] + oai22011 [SUM PCT40.2] + oai32009 [SUM PCT40.2] + oai32010 
    [SUM PCT40.2] + oai32011 [SUM PCT40.2] + oai42009 [SUM PCT40.2] + oai42010 [SUM PCT40.2] + 
    oai42011 [SUM PCT40.2] + oai52009 [SUM PCT40.2] + oai52010 [SUM PCT40.2] + oai52011 [SUM 
    PCT40.2] + oai62009 [SUM PCT40.2] + oai62010 [SUM PCT40.2] + oai62011 [SUM PCT40.2] + oai72009 
    [SUM PCT40.2] + oai72010 [SUM PCT40.2] + oai72011 [SUM PCT40.2] + oai82009 [SUM PCT40.2] + 
    oai82010 [SUM PCT40.2] + oai82011 [SUM PCT40.2]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='CONTRIBUCIN DEL GASTO EN ACT DE INN CON RESPECTO AL TOTAL ' 'DEL GASTO EN INN DE '+
    'PROD Y PROC POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



**********PARA SACAR INDICADOR GASTO INN PROD Y PROC POR TAMAO DE EMPRESA*****************************


GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.


******AGREGADO PARA INDICADOR POR TAMAO DE EMPRESA GASTO INN TOTAL PROD Y PROC CON RELACIN AL PIB Y CONTRIBUCIN DEL GASTO EN ACT DE INN***********

AGGREGATE
  /OUTFILE='C:\Indicadores Innovacin\Agregados GTINNTE.sav'
  /BREAK=II_9_d_2011_1
  /V_1.2_2009_sum 'Actividades de Innovacin de Producto y Proceso 2009'=SUM(V_1.2_2009) 
  /V_1.2_2010_sum 'Actividades de Innovacin de Producto y Proceso 2010'=SUM(V_1.2_2010) 
  /V_1.2_2011_sum 'Actividades de Innovacin de Producto y Proceso 2011'=SUM(V_1.2_2011)
  /V_1_a.b_2009_sum 'I+D INN 2009'=SUM(V_1_a.b_2009)
  /V_1_a.b_2010_sum 'I+D INN 2010'=SUM(V_1_a.b_2010)
  /V_1_a.b_2011_sum 'I+D INN 2011'=SUM(V_1_a.b_2011)
  /V_2_a.h_2009_sum 'Otras AI INN 2009'=SUM(V_2_a.h_2009)
  /V_2_a.h_2010_sum 'Otras AI INN 2010'=SUM(V_2_a.h_2010)
  /V_2_a.h_2011_sum 'Otras AI INN 2011'=SUM(V_2_a.h_2011)
  /V_2_a_2009_sum 'AI 1 2009'=SUM(V_2_a_2009)
  /V_2_a_2010_sum 'AI 1 2010'=SUM(V_2_a_2010)
  /V_2_a_2011_sum 'AI 1 2011'=SUM(V_2_a_2011)
  /V_2_b_2009_sum 'AI 2 2009'=SUM(V_2_b_2009)
  /V_2_b_2010_sum 'AI 2 2010'=SUM(V_2_b_2010)
  /V_2_b_2011_sum 'AI 2 2011'=SUM(V_2_b_2011)
  /V_2_c_2009_sum 'AI 3 2009'=SUM(V_2_c_2009)
  /V_2_c_2010_sum 'AI 3 2010'=SUM(V_2_c_2010)
  /V_2_c_2011_sum 'AI 3 2011'=SUM(V_2_c_2011)
  /V_2_d_2009_sum 'AI 4 2009'=SUM(V_2_d_2009)
  /V_2_d_2010_sum 'AI 4 2010'=SUM(V_2_d_2010)
  /V_2_d_2011_sum 'AI 4 2011'=SUM(V_2_d_2011)
  /V_2_e_2009_sum 'AI 5 2009'=SUM(V_2_e_2009)
  /V_2_e_2010_sum 'AI 5 2010'=SUM(V_2_e_2010)
  /V_2_e_2011_sum 'AI 5 2011'=SUM(V_2_e_2011)
  /V_2_f_2009_sum 'AI 6 2009'=SUM(V_2_f_2009)
  /V_2_f_2010_sum 'AI 6 2010'=SUM(V_2_f_2010)
  /V_2_f_2011_sum 'AI 6 2011'=SUM(V_2_f_2011)
  /V_2_g_2009_sum 'AI 7 2009'=SUM(V_2_g_2009)
  /V_2_g_2010_sum 'AI 7 2010'=SUM(V_2_g_2010)
  /V_2_g_2011_sum 'AI 7 2011'=SUM(V_2_g_2011)
  /V_2_h_2009_sum 'AI 8 2009'=SUM(V_2_h_2009)
  /V_2_h_2010_sum 'AI 8 2010'=SUM(V_2_h_2010)
  /V_2_h_2011_sum 'AI 8 2011'=SUM(V_2_h_2011).

GET FILE= 'C:\Indicadores Innovacin\Agregados GTINNTE.sav'.
execute.

*GASTO EN INNOVACIN EN FUNCIN DEL PIB POR TAMAO DE EMPRESA.

compute PIB09 = 62519686000.
compute PIB10 = 67626516000.
compute PIB11 = 77699720000.
execute.

compute gainnpppib09 = (V_1.2_2009_sum/PIB09)*100.
compute gainnpppib10 = (V_1.2_2010_sum/PIB10)*100.
compute gainnpppib11 = (V_1.2_2011_sum/PIB11)*100.
execute.

compute gidpib09 = (V_1_a.b_2009_sum/PIB09)*100.
compute gidpib10 = (V_1_a.b_2010_sum/PIB10)*100.
compute gidpib11 = (V_1_a.b_2011_sum/PIB11)*100.
execute.

compute goaipib09 = (V_2_a.h_2009_sum/PIB09)*100.
compute goaipib10 = (V_2_a.h_2010_sum/PIB10)*100.
compute goaipib11 = (V_2_a.h_2011_sum/PIB11)*100.
execute.


variable labels gainnpppib09 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2009'.
variable labels gainnpppib10 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2010'.
variable labels gainnpppib11 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2011'.
variable labels gidpib09 'Gasto total en I+D en funcin del PIB ao 2009'.
variable labels gidpib10 'Gasto total en I+D en funcin del PIB ao 2010'.
variable labels gidpib11 'Gasto total en I+D en funcin del PIB ao 2011'.
variable labels goaipib09 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2009'.
variable labels goaipib10 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2010'.
variable labels goaipib11 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2011'.


* Tablas personalizadas Gasto en Innovacin de Producto y Proceso en funcin del PIB por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 gainnpppib09 gainnpppib10 gainnpppib11 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY gainnpppib09 [SUM PCT40.2] + gainnpppib10 [SUM PCT40.2] + gainnpppib11 
    [SUM PCT40.2]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN INNOVACIN DE PRODUCTO Y PROCESO POR TAMAO DE EMPRESA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


* Tablas personalizadas Gasto en I+D y Otras AI en funcin del PIB por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 gidpib09 gidpib10 gidpib11 goaipib09 goaipib10 goaipib11 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY gidpib09 [SUM PCT40.2] + gidpib10 [SUM PCT40.2] + gidpib11 [SUM 
    PCT40.2] + goaipib09 [SUM PCT40.2] + goaipib10 [SUM PCT40.2] + goaipib11 [SUM PCT40.2]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='GASTO EN I+D Y OTRAS AI POR TAMAO DE EMPRESA PERODO 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /V_1.2_2009_sum_sum 'Total Gastos AINNPP 2009'=SUM(V_1.2_2009_sum) 
  /V_1.2_2010_sum_sum 'Total Gastos AINNPP 2010'=SUM(V_1.2_2010_sum) 
  /V_1.2_2011_sum_sum 'Total Gastos AINNPP 2011'=SUM(V_1.2_2011_sum).


*CONTRIBUCIN DEL GASTO EN ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DE GASTOS EN INNOVACIN DE PRODUCTO Y PROCESO POR TAMAO DE EMPRESA.

compute aiid2009 = (V_1_a.b_2009_sum/V_1.2_2009_sum_sum)*100.
compute aiid2010 = (V_1_a.b_2010_sum/V_1.2_2010_sum_sum)*100.
compute aiid2011 = (V_1_a.b_2011_sum/V_1.2_2011_sum_sum)*100.
compute oaitotal2009 = (V_2_a.h_2009_sum/V_1.2_2009_sum_sum)*100.
compute oaitotal2010 = (V_2_a.h_2010_sum/V_1.2_2010_sum_sum)*100.
compute oaitotal2011 = (V_2_a.h_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai12009 = (V_2_a_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai12010 = (V_2_a_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai12011 = (V_2_a_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai22009 = (V_2_b_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai22010 = (V_2_b_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai22011 = (V_2_b_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai32009 = (V_2_c_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai32010 = (V_2_c_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai32011 = (V_2_c_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai42009 = (V_2_d_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai42010 = (V_2_d_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai42011 = (V_2_d_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai52009 = (V_2_e_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai52010 = (V_2_e_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai52011 = (V_2_e_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai62009 = (V_2_f_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai62010 = (V_2_f_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai62011 = (V_2_f_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai72009 = (V_2_g_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai72010 = (V_2_g_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai72011 = (V_2_g_2011_sum/V_1.2_2011_sum_sum)*100.
compute oai82009 = (V_2_h_2009_sum/V_1.2_2009_sum_sum)*100.
compute oai82010 = (V_2_h_2010_sum/V_1.2_2010_sum_sum)*100.
compute oai82011 = (V_2_h_2011_sum/V_1.2_2011_sum_sum)*100.
execute.


variable labels aiid2009 'Contribucin de la I+D 2009'.
variable labels aiid2010 'Contribucin de la I+D 2010'.
variable labels aiid2011 'Contribucin de la I+D 2011'.
variable labels oaitotal2009 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2009'.
variable labels oaitotal2010 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2010'.
variable labels oaitotal2011 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2011'.
variable labels oai12009 'Contribucin de Adquisicin de Maquinaria y Equipo 2009'.
variable labels oai12010 'Contribucin de Adquisicin de Maquinaria y Equipo 2010'.
variable labels oai12011 'Contribucin de Adquisicin de Maquinaria y Equipo 2011'.
variable labels oai22009 'Contribucin de Adquisicin de Hardware 2009'.
variable labels oai22010 'Contribucin de Adquisicin de Hardware 2010'.
variable labels oai22011 'Contribucin de Adquisicin de Hardware 2011'.
variable labels oai32009 'Contribucin de Adquisicin de Software 2009'.
variable labels oai32010 'Contribucin de Adquisicin de Software 2010'.
variable labels oai32011 'Contribucin de Adquisicin de Software 2011'.
variable labels oai42009 'Contribucin de Adquisicin de Tecnologa Desincorporada 2009'.
variable labels oai42010 'Contribucin de Adquisicin de Tecnologa Desincorporada 2010'.
variable labels oai42011 'Contribucin de Adquisicin de Tecnologa Desincorporada 2011'.
variable labels oai52009 'Contribucin de Contratacin de consultoras y asistencia tcnica 2009'.
variable labels oai52010 'Contribucin de Contratacin de consultoras y asistencia tcnica 2010'.
variable labels oai52011 'Contribucin de Contratacin de consultoras y asistencia tcnica 2011'.
variable labels oai62009 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2009'.
variable labels oai62010 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2010'.
variable labels oai62011 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2011'.
variable labels oai72009 'Contribucin de Capacitacin del personal 2009'.
variable labels oai72010 'Contribucin de Capacitacin del personal 2010'.
variable labels oai72011 'Contribucin de Capacitacin del personal 2011'.
variable labels oai82009 'Contribucin de Estudios de Mercado 2009'.
variable labels oai82010 'Contribucin de Estudios de Mercado 2010'.
variable labels oai82011 'Contribucin de Estudios de Mercado 2011'.


* Tablas personalizadas Contribucin del gasto en I+D y Otras AI con respecto al total del gasto en inn de prod y proc por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 aiid2009 aiid2010 aiid2011 oaitotal2009 oaitotal2010 
    oaitotal2011 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 [C] BY aiid2009 [SUM PCT40.2] + aiid2010 [MEAN PCT40.2] + aiid2011 [SUM 
    PCT40.2] + oaitotal2009 [SUM PCT40.2] + oaitotal2010 [SUM PCT40.2] + oaitotal2011 [SUM PCT40.2]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='CONTRIBUCIN DEL GASTO EN I+D Y OTRAS AI CON RESPECTO AL TOTAL ' 'DEL GASTO EN INN DE '+
    'PROD Y PROC POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


* Tablas personalizadas Contribucin del gasto en act de inn con respecto al total del gasto en inn de prod y proc por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 aiid2009 aiid2010 aiid2011 oai12009 oai12010 oai12011 oai22009 
    oai22010 oai22011 oai32009 oai32010 oai32011 oai42009 oai42010 oai42011 oai52009 oai52010 oai52011 
    oai62009 oai62010 oai62011 oai72009 oai72010 oai72011 oai82009 oai82010 oai82011 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY aiid2009 [SUM PCT40.2] + aiid2010 [SUM PCT40.2] + aiid2011 [SUM 
    PCT40.2] + oai12009 [SUM PCT40.2] + oai12010 [SUM PCT40.2] + oai12011 [SUM PCT40.2] + oai22009 
    [SUM PCT40.2] + oai22010 [SUM PCT40.2] + oai22011 [SUM PCT40.2] + oai32009 [SUM PCT40.2] + 
    oai32010 [SUM PCT40.2] + oai32011 [SUM PCT40.2] + oai42009 [SUM PCT40.2] + oai42010 [SUM 
    PCT40.2] + oai42011 [SUM PCT40.2] + oai52009 [SUM PCT40.2] + oai52010 [SUM PCT40.2] + oai52011 
    [SUM PCT40.2] + oai62009 [SUM PCT40.2] + oai62010 [SUM PCT40.2] + oai62011 [SUM PCT40.2] + 
    oai72009 [SUM PCT40.2] + oai72010 [SUM PCT40.2] + oai72011 [SUM PCT40.2] + oai82009 [SUM 
    PCT40.2] + oai82010 [SUM PCT40.2] + oai82011 [SUM PCT40.2]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='CONTRIBUCIN DEL GASTO EN ACT DE INN CON RESPECTO AL TOTAL ' 'DEL GASTO EN INN DE '+
    'PROD Y PROC POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



****************************************************CONTINUACIN CON INDICADORES DESDE EL ORDEN #4***************************************************************************************************************************************

GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.


*********************INDICADOR ORDEN #4***********************************************************************************************

*Empresas que tuvieron actividades de innovacin.

* Tablas personalizadas % de empresas que realizaron actividades de innovacin de producto y/o proceso.
CTABLES
  /VLABELS VARIABLES=V_1_a V_1_b V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h tot_empr
    DISPLAY=LABEL
  /TABLE V_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_1_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_d [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_2_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_f [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_h [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=V_1_a V_1_b V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h ORDER=A 
    KEY=VALUE EMPTY=EXCLUDE 
/CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE 
  /TITLES
    TITLE='% DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y/O PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas % de empresas que realizaron actividades de innovacin de producto y/o proceso por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ V_1_a V_1_b V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h 
    DISPLAY=LABEL
  /TABLE activ_econ BY V_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_1_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + V_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + V_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_d [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + V_2_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_f [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + V_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=V_1_a V_1_b V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h ORDER=A 
    KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE 
  /TITLES
    TITLE='% DE EMPRESAS QUE TUVIERON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y/O PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas % de empresas que realizaron actividades de innovacin de producto y/o proceso por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 V_1_a V_1_b V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY V_1_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_1_b [C][COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_b 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    V_2_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_e [C][COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_2_f [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_2_g [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + V_2_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=II_9_d_2011_1  ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=V_1_a V_1_b V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h tot_empr  ORDER=A 
    KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE TUVIERON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y/O PROCESO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #5***********************************************************************************************

***Empresas que solicitaron y accedieron a los programas de apoyo a la innovacin.

compute accVI_2_a =0.
if (VI_2_a_1_2=2 or VI_2_a_2_2=2 or VI_2_a_3_2=2) accVI_2_a=1.
execute.
variable labels accVI_2_a 'Empresas que accedieron a los programas para mejorar la calidad y obtener certificacin'.
value labels  accVI_2_a 0'No' 1'Si'.

compute accVI_2_b =0.
if (VI_2_b_1_2=2 or VI_2_b_2_2=2 or VI_2_b_3_2=2) accVI_2_b=1.
execute.
VARIABLE LABELS accVI_2_b 'Empresas que accedieron a los programas para entrenamiento de personal'.
value labels  accVI_2_b 0'No' 1'Si'.

compute accVI_2_c =0.
if (VI_2_c_1_2=2 or VI_2_c_2_2=2 or VI_2_c_3_2=2) accVI_2_c=1.
execute.
VARIABLE LABELS accVI_2_c 'Empresas que accedieron a los programas de apoyo a la innovacin'.
value labels  accVI_2_c 0'No' 1'Si'.

compute accVI_2_d =0.
if (VI_2_d_1_2=2 or VI_2_d_2_2=2 or VI_2_d_3_2=2) accVI_2_d=1.
execute.
VARIABLE LABELS accVI_2_d 'Empresas que accedieron a los programas de asistencia tcnica para adopcin tecnolgica y gestin empresarial'.
value labels  accVI_2_d 0'No' 1'Si'.

compute accVI_2_e =0.
if (VI_2_e_1_2=2 or VI_2_e_2_2=2 or VI_2_e_3_2=2 or VI_2_e_4_2=2 or VI_2_e_5_2=2 or VI_2_e_6_2=2 or VI_2_e_7_2=2) accVI_2_e=1.
execute.
VARIABLE LABELS accVI_2_e 'Empresas que accedieron a los programas de apoyo al emprendimiento'.
value labels  accVI_2_e 0'No' 1'Si'.

compute accVI_2_f =0.
if (VI_2_f_1_2=2 or VI_2_f_2_2=2 or VI_2_f_3_2=2 or VI_2_f_4_2=2) accVI_2_f=1.
execute.
VARIABLE LABELS accVI_2_f 'Empresas que accedieron a los programas de promocin de exportaciones'.
value labels  accVI_2_f 0'No' 1'Si'.

compute empaccpa = 0.
if (VI_2_a_1_2=2 or VI_2_a_2_2=2 or VI_2_a_3_2=2 or VI_2_b_1_2=2 or VI_2_b_2_2=2 or VI_2_b_3_2=2 or VI_2_c_1_2=2 or VI_2_c_2_2=2 or VI_2_c_3_2=2 or VI_2_d_1_2=2 or VI_2_d_2_2=2 or VI_2_d_3_2=2 or 
VI_2_e_1_2=2 or VI_2_e_2_2=2 or VI_2_e_3_2=2 or VI_2_e_4_2=2 or VI_2_e_5_2=2 or VI_2_e_6_2=2 or VI_2_e_7_2=2 or VI_2_f_1_2=2 or VI_2_f_2_2=2 or VI_2_f_3_2=2 or VI_2_f_4_2=2) empaccpa = 1.
execute.
VARIABLE LABELS empaccpa 'Empresas que accedieron por lo menos un programa de apoyo a la innovacin'.
value labels empaccpa  0'No' 1'Si'.

freq var empaccpa.

TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas % de empresa que accedieron a los programas de apoyo a la innovacin.
CTABLES
  /VLABELS VARIABLES=accVI_2_a accVI_2_b accVI_2_c accVI_2_d accVI_2_e accVI_2_f tot_empr  DISPLAY=LABEL
  /TABLE accVI_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.1] + accVI_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_d [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_f 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] +tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] 
  /CATEGORIES VARIABLES=accVI_2_a accVI_2_b accVI_2_c accVI_2_d accVI_2_e accVI_2_f  ORDER=A 
    KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=tot_empr [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE ACCEDIERON A LOS PROGRAMAS DE APOYO A LA INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if tot_empr = 1.

* Tablas personalizadas % de empresa que accedieron a los programas de apoyo a la innovacin por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ accVI_2_a accVI_2_b accVI_2_c accVI_2_d accVI_2_e accVI_2_f tot_empr
    DISPLAY=LABEL
  /TABLE activ_econ BY accVI_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.1] + accVI_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_d [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_f 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] 
  /CATEGORIES VARIABLES=accVI_2_a accVI_2_b accVI_2_c accVI_2_d accVI_2_e accVI_2_f  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=tot_empr [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE ACCEDIERON A UN PROGRAMA DE APOYO A LA INNOVACIN POR ACTIVIDAD '+
    'ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if  tot_empr = 1.

* Tablas personalizadas % de empresa que accedieron a los programas de apoyo a la innovacin por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 accVI_2_a accVI_2_b accVI_2_c accVI_2_d accVI_2_e accVI_2_f tot_empr 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY accVI_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_b 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] 
    + accVI_2_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + accVI_2_e [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.1] + accVI_2_f [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] 
  /CATEGORIES VARIABLES= accVI_2_a accVI_2_b accVI_2_c accVI_2_d accVI_2_e accVI_2_f ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=tot_empr [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE ACCEDIERON A UN PROGRAMA DE APOYO A LA INNOVACIN POR TAMAO DE '+
    'EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #7***********************************************************************************************

*Empresas que utilizaron fuentes de informacin interna para sus actividades de innovacin.

ALTER TYPE VIII_1_1_a VIII_1_1_b VIII_1_1_c VIII_1_1_d VIII_1_1_e VIII_1_1_f VIII_1_1_g (f1.0).  

compute uso_VIII_1_1_a = 0.
if (VIII_1_1_a<=3)  uso_VIII_1_1_a = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_a 'Empresas que utilizaron informacin del rea I+D'. 
value labels uso_VIII_1_1_a 0'No' 1'Si'.

compute uso_VIII_1_1_b = 0.
if (VIII_1_1_b<=3)  uso_VIII_1_1_b = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_b 'Empresas que utilizaron informacin del rea de marketing'. 
value labels uso_VIII_1_1_b 0'No' 1'Si'.

compute uso_VIII_1_1_c = 0.
if (VIII_1_1_c<=3)  uso_VIII_1_1_c = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_c 'Empresas que utilizaron informacin del rea de produccin'. 
value labels uso_VIII_1_1_c 0'No' 1'Si'.

compute uso_VIII_1_1_d = 0.
if (VIII_1_1_d<=3)  uso_VIII_1_1_d = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_d 'Empresas que utilizaron informacin del rea de distribucin'. 
value labels uso_VIII_1_1_d 0'No' 1'Si'.

compute uso_VIII_1_1_e = 0.
if (VIII_1_1_e<=3)  uso_VIII_1_1_e = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_e 'Empresas que utilizaron informacin del rea de administracin y finanzas'. 
value labels uso_VIII_1_1_e 0'No' 1'Si'.

compute uso_VIII_1_1_f = 0.
if (VIII_1_1_f<=3)  uso_VIII_1_1_f = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_f 'Empresas que utilizaron informacin del rea de sistemas'. 
value labels uso_VIII_1_1_f 0'No' 1'Si'.

compute uso_VIII_1_1_g = 0.
if (VIII_1_1_g<=3)  uso_VIII_1_1_g = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_g 'Empresas que utilizaron informacin de otras empresas o casa matriz'. 
value labels uso_VIII_1_1_g 0'No' 1'Si'.

freq var inn_pp_id_ac.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % empresas que utilizaron fuentes de informacin interna para sus actividades de innovacin.
CTABLES
  /VLABELS VARIABLES=uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e inn_pp_id_ac
    uso_VIII_1_1_f uso_VIII_1_1_g 
    DISPLAY=LABEL
  /TABLE uso_VIII_1_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e 
    uso_VIII_1_1_f uso_VIII_1_1_g ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % empresas que utilizaron fuentes de informacin interna para sus actividades de innovacin por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d inn_pp_id_ac 
    uso_VIII_1_1_e uso_VIII_1_1_f uso_VIII_1_1_g 
    DISPLAY=LABEL
  /TABLE activ_econ BY uso_VIII_1_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + uso_VIII_1_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=activ_econ uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d  
    uso_VIII_1_1_e uso_VIII_1_1_f uso_VIII_1_1_g ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=activ_econ EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % empresas que utilizaron fuentes de informacin interna para sus actividades de innovacin por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d 
    uso_VIII_1_1_e uso_VIII_1_1_f uso_VIII_1_1_g inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY uso_VIII_1_1_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_f [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d
    uso_VIII_1_1_e uso_VIII_1_1_f uso_VIII_1_1_g ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
 /CATEGORIES VARIABLES=II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #9***********************************************************************************************

*Empresas que utilizaron fuentes de informacin externa para sus actividades de innovacin.

ALTER TYPE VIII_1_2_a VIII_1_2_b VIII_1_2_c VIII_1_2_d VIII_1_2_e VIII_1_2_f VIII_1_2_g VIII_1_2_h VIII_1_2_i VIII_1_2_j VIII_1_2_k VIII_1_2_l VIII_1_2_m (f1.0).  

compute uso_VIII_1_2_a = 0.
if (VIII_1_2_a<=3)  uso_VIII_1_2_a = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_a 'Empresas que utilizaron informacin de clientes y consumidores'. 
value labels uso_VIII_1_2_a 0'No' 1'Si'.

compute uso_VIII_1_2_b = 0.
if (VIII_1_2_b<=3)  uso_VIII_1_2_b = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_b 'Empresas que utilizaron informacin de competidores'. 
value labels uso_VIII_1_2_b 0'No' 1'Si'.

compute uso_VIII_1_2_c = 0.
if (VIII_1_2_c<=3)  uso_VIII_1_2_c = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_c 'Empresas que utilizaron informacin de proveedores'. 
value labels uso_VIII_1_2_c 0'No' 1'Si'.

compute uso_VIII_1_2_d = 0.
if (VIII_1_2_d<=3)  uso_VIII_1_2_d = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_d 'Empresas que utilizaron informacin de consultores'. 
value labels uso_VIII_1_2_d 0'No' 1'Si'.

compute uso_VIII_1_2_e = 0.
if (VIII_1_2_e<=3)  uso_VIII_1_2_e = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_e 'Empresas que utilizaron informacin de universidades'. 
value labels uso_VIII_1_2_e 0'No' 1'Si'.

compute uso_VIII_1_2_f = 0.
if (VIII_1_2_f<=3)  uso_VIII_1_2_f = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_f 'Empresas que utilizaron informacin de laboratorios/empresas I+D'. 
value labels uso_VIII_1_2_f 0'No' 1'Si'.

compute uso_VIII_1_2_g = 0.
if (VIII_1_2_g<=3)  uso_VIII_1_2_g = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_g 'Empresas que utilizaron informacin de organismos pblicos Ciencia y Tecnologa'. 
value labels uso_VIII_1_2_g 0'No' 1'Si'.

compute uso_VIII_1_2_h = 0.
if (VIII_1_2_h<=3)  uso_VIII_1_2_h = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_h 'Empresas que utilizaron informacin de Internet'. 
value labels uso_VIII_1_2_h 0'No' 1'Si'.

compute uso_VIII_1_2_i = 0.
if (VIII_1_2_i<=3)  uso_VIII_1_2_i = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_i 'Empresas que utilizaron informacin de ferias, conferencias, exposiciones'. 
value labels uso_VIII_1_2_i 0'No' 1'Si'.

compute uso_VIII_1_2_j = 0.
if (VIII_1_2_j<=3)  uso_VIII_1_2_j = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_j 'Empresas que utilizaron informacin de BDD publicaciones cientficas'. 
value labels uso_VIII_1_2_j 0'No' 1'Si'.

compute uso_VIII_1_2_k = 0.
if (VIII_1_2_k<=3)  uso_VIII_1_2_k = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_k 'Empresas que utilizaron informacin de BDD patentes y propiedad intelectual'. 
value labels uso_VIII_1_2_k 0'No' 1'Si'.

compute uso_VIII_1_2_l = 0.
if (VIII_1_2_l<=3)  uso_VIII_1_2_l = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_l 'Empresas que utilizaron informacin de revistas y catlogos'. 
value labels uso_VIII_1_2_l 0'No' 1'Si'.

compute uso_VIII_1_2_m = 0.
if (VIII_1_2_m<=3)  uso_VIII_1_2_m = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_m 'Empresas que utilizaron informacin de otras empresas relacionadas'. 
value labels uso_VIII_1_2_m 0'No' 1'Si'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % empresas que utilizaron fuentes de informacin externa para sus actividades de innovacin.
CTABLES
  /VLABELS VARIABLES=uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e 
    uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
    uso_VIII_1_2_l uso_VIII_1_2_m inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE uso_VIII_1_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_l [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_m [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e 
    uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
    uso_VIII_1_2_l uso_VIII_1_2_m  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % empresas que utilizaron fuentes de informacin externa para sus actividades de innovacin por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d 
    uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j 
    uso_VIII_1_2_k uso_VIII_1_2_l uso_VIII_1_2_m inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE activ_econ BY uso_VIII_1_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + uso_VIII_1_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_l [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_m [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d 
    uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j 
    uso_VIII_1_2_k uso_VIII_1_2_l uso_VIII_1_2_m  ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ EMPTY=INCLUDE TOTAL=YES
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % empresas que utilizaron fuentes de informacin externa para sus actividades de innovacin por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d 
    uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j 
    uso_VIII_1_2_k uso_VIII_1_2_l uso_VIII_1_2_m 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY uso_VIII_1_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_f [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_i [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_j [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_k [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_l [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_m [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d 
    uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j 
    uso_VIII_1_2_k uso_VIII_1_2_l uso_VIII_1_2_m  ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #20***********************************************************************************************

* Empresas que exportan.

compute exporta09=0.
if (II_9_b_2009>0 ) exporta09=1.
EXECUTE.
VARIABLE LABELS exporta09 'Empresas que exportaron en 2009'.
value labels  exporta09 0'No' 1'Si'.

compute exporta10=0.
if (II_9_b_2010>0 ) exporta10=1.
EXECUTE.
VARIABLE LABELS exporta10 'Empresas que exportaron en 2010'.
value labels  exporta10 0'No' 1'Si'.

compute exporta11=0.
if (II_9_b_2011>0 ) exporta11=1.
EXECUTE.
VARIABLE LABELS exporta11 'Empresas que exportaron en 2011'.
value labels  exporta11 0'No' 1'Si'.

* Tablas personalizadas % de empresas que exportaron durante el perodo de 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=exporta09 exporta10 exporta11 tot_empr DISPLAY=LABEL
  /TABLE exporta09 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + exporta10 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + exporta11 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=exporta09 exporta10 exporta11 tot_empr ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE EXPORTARON DURANTE EL PERODO DE 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas % de empresas que exportaron durante el perodo de 2009 a 2011 por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ exporta09 exporta10 exporta11 tot_empr DISPLAY=LABEL
  /TABLE activ_econ BY exporta09 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + exporta10 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + exporta11 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= exporta09 exporta10 exporta11 tot_empr ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=activ_econ EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE EXPORTARON DURANTE EL PERODO DE 2009 A 2011 POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas % de empresas que exportaron durante el perodo de 2009 a 2011 por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 exporta09 exporta10 exporta11 tot_empr DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY exporta09 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + exporta10 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + exporta11 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= exporta09 exporta10 exporta11 tot_empr ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE EXPORTARON DURANTE EL PERODO DE 2009 A 2011 POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

freq var innovadora.
freq var noinnov.

TEMPORARY.
select if innovadora = 1.

* Tablas personalizadas % de empresas innovadoras que exportaron durante el perodo de 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=exporta09 exporta10 exporta11 innovadora  DISPLAY=LABEL
  /TABLE exporta09 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + exporta10 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + exporta11 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + innovadora [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=exporta09 exporta10 exporta11  ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora [1] EMPTY=INCLUDE 
  /TITLES
    TITLE='% DE EMPRESAS INNOVADORAS QUE EXPORTARON DURANTE EL PERODO DE 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if noinnov = 1.

* Tablas personalizadas % de empresas no innovadoras que exportaron durante el perodo de 2009 a 2011.
CTABLES
  /VLABELS VARIABLES=exporta09 exporta10 exporta11 noinnov  DISPLAY=LABEL
  /TABLE exporta09 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + exporta10 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + exporta11 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + noinnov [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=exporta09 exporta10 exporta11 ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=noinnov [1] EMPTY=INCLUDE 
  /TITLES
    TITLE='% DE EMPRESAS NO INNOVADORAS QUE EXPORTARON DURANTE EL PERODO DE 2009 A 2011'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #24***********************************************************************************************

*Actores de la Innovacin de Producto

compute III_2_a=0.
if (III_2_a_1=1 or III_2_a_2=2) III_2_a=1.
EXECUTE.
VARIABLE LABELS III_2_a 'La propia empresa'.
value labels  III_2_a 0'No' 1'Si'.

compute III_2_b=0.
if (III_2_b_1=1 or III_2_b_2=2) III_2_b=1.
EXECUTE.
VARIABLE LABELS III_2_b 'La empresa en cooperacin con otra empresa o institucin'.
value labels  III_2_b 0'No' 1'Si'.

compute III_2_c=0.
if (III_2_c_1=1 or III_2_c_2=2) III_2_c=1.
EXECUTE.
VARIABLE LABELS III_2_c 'Su empresa, adaptando o modificando los bienes o servicios originalmente desarrollados por otra empresa o institucin'.
value labels  III_2_c 0'No' 1'Si'.

compute III_2_d=0.
if (III_2_d_1=1 or III_2_d_2=2) III_2_d=1.
EXECUTE.
VARIABLE LABELS III_2_d 'Otra empresa o institucin'.
value labels  III_2_d 0'No' 1'Si'.

freq var innov_prod. 

TEMPORARY.
select if innov_prod = 1.

* Tablas personalizadas actores de la innovacin de producto.
CTABLES
  /VLABELS VARIABLES=III_2_a III_2_b III_2_c III_2_d innov_prod  DISPLAY=LABEL
  /TABLE III_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + III_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] +
   innov_prod [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=III_2_a III_2_b III_2_c III_2_d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
  /TITLES
    TITLE='ACTORES DE LA INNOVACIN DE PRODUCTO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if innov_prod = 1.

* Tablas personalizadas actores de la innovacin de producto por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ III_2_a III_2_b III_2_c III_2_d innov_prod DISPLAY=LABEL
  /TABLE activ_econ BY III_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + III_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_d [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + innov_prod [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=activ_econ III_2_a III_2_b III_2_c III_2_d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=activ_econ EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='ACTORES DE LA INNOVACIN DE PRODUCTO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if innov_prod = 1.

* Tablas personalizadas actores de la innovacin de producto por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 III_2_a III_2_b III_2_c III_2_d innov_prod  DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY III_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_b [C][COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_d 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + innov_prod [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES= III_2_a III_2_b III_2_c III_2_d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
  /TITLES
  /TITLES
    TITLE='ACTORES DE LA INNOVACIN DE PRODUCTO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #25***********************************************************************************************

*Actores de la Innovacin de Proceso.

compute IV_2a=0.
if (IV_2_a=1) IV_2a=1.
EXECUTE.
VARIABLE LABELS IV_2a 'La propia empresa'.
value labels  IV_2a 0'No' 1'Si'.

compute IV_2b=0.
if (IV_2_b=2) IV_2b=1.
EXECUTE.
VARIABLE LABELS IV_2b 'La empresa en cooperacin con otra empresa o institucin'.
value labels  IV_2b 0'No' 1'Si'.

compute IV_2c=0.
if (IV_2_c=3) IV_2c=1.
EXECUTE.
VARIABLE LABELS IV_2c 'Su empresa, adaptando o modificando los bienes o servicios originalmente desarrollados por otra empresa o institucin'.
value labels  IV_2c 0'No' 1'Si'.

compute IV_2d=0.
if (IV_2_d=4) IV_2d=1.
EXECUTE.
VARIABLE LABELS IV_2d 'Otra empresa o institucin'.
value labels  IV_2d 0'No' 1'Si'.

freq var innov_proc.

TEMPORARY.
select if innov_proc = 1.

* Tablas personalizadas actores de la innovacin de proceso.
CTABLES
  /VLABELS VARIABLES=IV_2a IV_2b IV_2c IV_2d innov_proc DISPLAY=LABEL
  /TABLE IV_2a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + IV_2c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2d [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + innov_proc [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=IV_2a IV_2b IV_2c IV_2d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
  /TITLES
    TITLE='ACTORES DE LA INNOVACIN DE PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if innov_proc = 1.

* Tablas personalizadas actores de la innovacin de proceso por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ IV_2a IV_2b IV_2c IV_2d innov_proc DISPLAY=LABEL
  /TABLE activ_econ BY IV_2a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + IV_2c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2d [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + innov_proc [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= IV_2a IV_2b IV_2c IV_2d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
 /CATEGORIES VARIABLES=activ_econ EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='ACTORES DE LA INNOVACIN DE PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if innov_proc = 1.

* Tablas personalizadas actores de la innovacin de proceso por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 IV_2a IV_2b IV_2c IV_2d innov_proc DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY IV_2a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2b [C][COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2d 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + innov_proc [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= IV_2a IV_2b IV_2c IV_2d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
 /CATEGORIES VARIABLES=II_9_d_2011_1  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='ACTORES DE LA INNOVACIN DE PROCESO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #26***********************************************************************************************

*Fuentes de financiamiento de las actividades de innovacin.


*Total de gasto en I+D - Seccin V1

*interna.
compute V_1_a_Interna = sum( V_1_a_2009,V_1_a_2010,V_1_a_2011).
variable labels  V_1_a_Interna 'Gasto en investigacin y desarrollo (I+D) interna'.
*externa.
compute V_1_b_Externa = sum( V_1_b_2009,V_1_b_2010,V_1_b_2011).
variable labels  V_1_b_Externa 'Gasto en investigacin y desarrollo (I+D) externa'.
*Total.
compute V_1_tot = sum( V_1_a_Interna,V_1_b_Externa).
variable labels  V_1_tot 'Gasto en investigacin y desarrollo (I+D)'.

*Totales de gastos en innovacin producto y proceso - Seccin V2

compute V_2_a_09_10_11= sum(V_2_a_2009,V_2_a_2010,V_2_a_2011).
compute V_2_b_09_10_11= sum(V_2_b_2009,V_2_b_2010,V_2_b_2011).
compute V_2_c_09_10_11= sum(V_2_c_2009,V_2_c_2010,V_2_c_2011).
compute V_2_d_09_10_11= sum(V_2_d_2009,V_2_d_2010,V_2_d_2011).
compute V_2_e_09_10_11= sum(V_2_e_2009,V_2_e_2010,V_2_e_2011).
compute V_2_f_09_10_11= sum(V_2_f_2009,V_2_f_2010,V_2_f_2011).
compute V_2_g_09_10_11= sum(V_2_g_2009,V_2_g_2010,V_2_g_2011).
compute V_2_h_09_10_11= sum(V_2_h_2009,V_2_h_2010,V_2_h_2011).

Variable labels V_2_a_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de maquinaria y equipo)'.
Variable labels V_2_b_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de hardware)'.
Variable labels V_2_c_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de software)'.
Variable labels V_2_d_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de Tecnologa desincorporada)'.
Variable labels V_2_e_09_10_11'Gastos en Innovacin2009-2011(Contratacin de consultoras y asistencia tcnica)'.
Variable labels V_2_f_09_10_11'Gastos en Innovacin2009-2011(Actividades de Ingeniera y Diseo Industrial) (IDI))'.
Variable labels V_2_g_09_10_11'Gastos en Innovacin2009-2011(Capacitacin del personal)'.
Variable labels V_2_h_09_10_11'Gastos en Innovacin2009-2011(Estudios de mercado)'.

compute V_2_09_10_11= sum(V_2_a_09_10_11,V_2_b_09_10_11,V_2_c_09_10_11,V_2_d_09_10_11,V_2_e_09_10_11,V_2_f_09_10_11,V_2_g_09_10_11,V_2_h_09_10_11).
VARIABLE LABELS V_2_09_10_11 'Gastos en Innovacin 2009-2011'.

*Totales de gastos en innovacin organizacional y comercializacin - Seccin XI y XII. 
VARIABLE LABELS XI_2 'Gastos en innovacin organizacional'.
VARIABLE LABELS XII_2 'Gasto en innovacin en comercializacin'.



**********************************Total gastos en innovacin*************************************

compute inn_tot=sum(V_1_tot,V_2_09_10_11,XI_2,XII_2).
EXECUTE.
VARIABLE LABELS inn_tot 'Gastos en innovacin total'.

**********************************Total gastos en actividades de innovacin*************************************

compute ac_inn_tot=sum(V_1_tot,V_2_09_10_11).
EXECUTE.
VARIABLE LABELS ac_inn_tot 'Gastos en actividades de innovacin total'.

************************************Fuentes de financiamiento en $***********************************************

compute apgub = ac_inn_tot*(VI_1_a/100).
compute bp = ac_inn_tot*(VI_1_b/100).
compute rext = ac_inn_tot*(VI_1_c/100).
compute rpr = ac_inn_tot*(VI_1_d/100).
compute otr = ac_inn_tot*(VI_1_e/100).
execute.

recode apgub bp rext rpr otr (sysmis=0).
execute.

VARIABLE LABELS apgub 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS bp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS rext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS rpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS otr 'Actividades de innovacin financiados por otras fuentes'.

compute id =1.
execute.

AGGREGATE
  /OUTFILE='C:\Indicadores Innovacin\Agregados FF.sav'
  /BREAK= id
  /ac_inn_tot_sum 'Total gastos de Innovacin de Producto y Proceso perodo 2009 a 2011'=SUM(ac_inn_tot) 
  /apgub_sum 'Actividades de innovacin financiados por apoyos gubernamentales'=SUM(apgub) 
  /bp_sum 'Actividades de innovacin financiados por la banca privada'=SUM(bp) 
  /rext_sum 'Actividades de innovacin financiados por recursos provenientes del exterior'=SUM(rext) 
  /rpr_sum 'Actividades de innovacin financiados por recursos propios'=SUM(rpr) 
  /otr_sum 'Actividades de innovacin financiados por otras fuentes'=SUM(otr). 
  
GET FILE= 'C:\Indicadores Innovacin\Agregados FF.sav'.
execute.

compute aifag = (apgub_sum/ac_inn_tot_sum)*100.
compute aifbp = (bp_sum/ac_inn_tot_sum)*100.
compute aifrext = (rext_sum/ac_inn_tot_sum)*100.
compute aifrpr = (rpr_sum/ac_inn_tot_sum)*100.
compute aifotr = (otr_sum/ac_inn_tot_sum)*100.
execute.

VARIABLE LABELS aifag 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS aifbp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS aifrext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS aifrpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS aifotr 'Actividades de innovacin financiados por otras fuentes'.

* Tablas personalizadas Fuentes de Financiamiento de las Actividades de Innovacin de Producto y Proceso Global.
CTABLES
  /VLABELS VARIABLES=aifag aifbp aifrext aifrpr aifotr DISPLAY=LABEL
  /TABLE aifag [SUM PCT40.2] + aifbp [SUM PCT40.2] + aifrext [SUM PCT40.2] + aifrpr [SUM 
    PCT40.2] + aifotr [SUM PCT40.2]
  /TITLES
    TITLE='FUENTES DE FINANCIAMIENTO DE LAS ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



****************************************************ABRIR BASE INN***************************************************************************************************************************************

GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.


*********************INDICADOR ORDEN #26 POR ACTIVIDAD ECONMICA***********************************************************************************************

*Fuentes de financiamiento de las actividades de innovacin.


*Total de gasto en I+D - Seccin V1

*interna.
compute V_1_a_Interna = sum( V_1_a_2009,V_1_a_2010,V_1_a_2011).
variable labels  V_1_a_Interna 'Gasto en investigacin y desarrollo (I+D) interna'.
*externa.
compute V_1_b_Externa = sum( V_1_b_2009,V_1_b_2010,V_1_b_2011).
variable labels  V_1_b_Externa 'Gasto en investigacin y desarrollo (I+D) externa'.
*Total.
compute V_1_tot = sum( V_1_a_Interna,V_1_b_Externa).
variable labels  V_1_tot 'Gasto en investigacin y desarrollo (I+D)'.

*Totales de gastos en innovacin producto y proceso - Seccin V2

compute V_2_a_09_10_11= sum(V_2_a_2009,V_2_a_2010,V_2_a_2011).
compute V_2_b_09_10_11= sum(V_2_b_2009,V_2_b_2010,V_2_b_2011).
compute V_2_c_09_10_11= sum(V_2_c_2009,V_2_c_2010,V_2_c_2011).
compute V_2_d_09_10_11= sum(V_2_d_2009,V_2_d_2010,V_2_d_2011).
compute V_2_e_09_10_11= sum(V_2_e_2009,V_2_e_2010,V_2_e_2011).
compute V_2_f_09_10_11= sum(V_2_f_2009,V_2_f_2010,V_2_f_2011).
compute V_2_g_09_10_11= sum(V_2_g_2009,V_2_g_2010,V_2_g_2011).
compute V_2_h_09_10_11= sum(V_2_h_2009,V_2_h_2010,V_2_h_2011).

Variable labels V_2_a_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de maquinaria y equipo)'.
Variable labels V_2_b_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de hardware)'.
Variable labels V_2_c_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de software)'.
Variable labels V_2_d_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de Tecnologa desincorporada)'.
Variable labels V_2_e_09_10_11'Gastos en Innovacin2009-2011(Contratacin de consultoras y asistencia tcnica)'.
Variable labels V_2_f_09_10_11'Gastos en Innovacin2009-2011(Actividades de Ingeniera y Diseo Industrial) (IDI))'.
Variable labels V_2_g_09_10_11'Gastos en Innovacin2009-2011(Capacitacin del personal)'.
Variable labels V_2_h_09_10_11'Gastos en Innovacin2009-2011(Estudios de mercado)'.

compute V_2_09_10_11= sum(V_2_a_09_10_11,V_2_b_09_10_11,V_2_c_09_10_11,V_2_d_09_10_11,V_2_e_09_10_11,V_2_f_09_10_11,V_2_g_09_10_11,V_2_h_09_10_11).
VARIABLE LABELS V_2_09_10_11 'Gastos en Innovacin 2009-2011'.

*Totales de gastos en innovacin organizacional y comercializacin - Seccin XI y XII. 
VARIABLE LABELS XI_2 'Gastos en innovacin organizacional'.
VARIABLE LABELS XII_2 'Gasto en innovacin en comercializacin'.



**********************************Total gastos en innovacin*************************************

compute inn_tot=sum(V_1_tot,V_2_09_10_11,XI_2,XII_2).
EXECUTE.
VARIABLE LABELS inn_tot 'Gastos en innovacin total'.

**********************************Total gastos en actividades de innovacin*************************************

compute ac_inn_tot=sum(V_1_tot,V_2_09_10_11).
EXECUTE.
VARIABLE LABELS ac_inn_tot 'Gastos en actividades de innovacin total'.

************************************Fuentes de financiamiento en $***********************************************

compute apgub = ac_inn_tot*(VI_1_a/100).
compute bp = ac_inn_tot*(VI_1_b/100).
compute rext = ac_inn_tot*(VI_1_c/100).
compute rpr = ac_inn_tot*(VI_1_d/100).
compute otr = ac_inn_tot*(VI_1_e/100).
execute.

recode apgub bp rext rpr otr (sysmis=0).
execute.

VARIABLE LABELS apgub 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS bp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS rext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS rpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS otr 'Actividades de innovacin financiados por otras fuentes'.

compute id =1.
execute.

AGGREGATE
  /OUTFILE='C:\Indicadores Innovacin\Agregados FFAE.sav'
  /BREAK= activ_econ
  /ac_inn_tot_sum 'Total gastos de Innovacin de Producto y Proceso perodo 2009 a 2011'=SUM(ac_inn_tot) 
  /apgub_sum 'Actividades de innovacin financiados por apoyos gubernamentales'=SUM(apgub) 
  /bp_sum 'Actividades de innovacin financiados por la banca privada'=SUM(bp) 
  /rext_sum 'Actividades de innovacin financiados por recursos provenientes del exterior'=SUM(rext) 
  /rpr_sum 'Actividades de innovacin financiados por recursos propios'=SUM(rpr) 
  /otr_sum 'Actividades de innovacin financiados por otras fuentes'=SUM(otr). 
  
GET FILE= 'C:\Indicadores Innovacin\Agregados FFAE.sav'.
execute.


compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /ac_inn_tot_sum_sum 'Total Actividades de innovacin de Producto y Proceso'=SUM(ac_inn_tot_sum).

compute aifag = (apgub_sum/ac_inn_tot_sum_sum)*100.
compute aifbp = (bp_sum/ac_inn_tot_sum_sum)*100.
compute aifrext = (rext_sum/ac_inn_tot_sum_sum)*100.
compute aifrpr = (rpr_sum/ac_inn_tot_sum_sum)*100.
compute aifotr = (otr_sum/ac_inn_tot_sum_sum)*100.
execute.

VARIABLE LABELS aifag 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS aifbp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS aifrext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS aifrpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS aifotr 'Actividades de innovacin financiados por otras fuentes'.

* Tablas personalizadas Fuentes de Financiamiento de las Actividades de Innovacin de Producto y Proceso por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ aifag aifbp aifrext aifrpr aifotr DISPLAY=LABEL
  /TABLE activ_econ BY aifag [SUM PCT40.2] + aifbp [SUM PCT40.2] + aifrext [SUM PCT40.2] + 
    aifrpr [SUM PCT40.2] + aifotr [SUM PCT40.2]
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='FUENTES DE FINANCIAMIENTO DE LAS ACTIVIDADES DE INN DE PROD Y PROC POR ACTIVIDAD '+
    'ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



****************************************************ABRIR BASE INN***************************************************************************************************************************************

GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.


*********************INDICADOR ORDEN #26 POR TAMAO DE EMPRESA***********************************************************************************************

*Fuentes de financiamiento de las actividades de innovacin.


*Total de gasto en I+D - Seccin V1

*interna.
compute V_1_a_Interna = sum( V_1_a_2009,V_1_a_2010,V_1_a_2011).
variable labels  V_1_a_Interna 'Gasto en investigacin y desarrollo (I+D) interna'.
*externa.
compute V_1_b_Externa = sum( V_1_b_2009,V_1_b_2010,V_1_b_2011).
variable labels  V_1_b_Externa 'Gasto en investigacin y desarrollo (I+D) externa'.
*Total.
compute V_1_tot = sum( V_1_a_Interna,V_1_b_Externa).
variable labels  V_1_tot 'Gasto en investigacin y desarrollo (I+D)'.

*Totales de gastos en innovacin producto y proceso - Seccin V2

compute V_2_a_09_10_11= sum(V_2_a_2009,V_2_a_2010,V_2_a_2011).
compute V_2_b_09_10_11= sum(V_2_b_2009,V_2_b_2010,V_2_b_2011).
compute V_2_c_09_10_11= sum(V_2_c_2009,V_2_c_2010,V_2_c_2011).
compute V_2_d_09_10_11= sum(V_2_d_2009,V_2_d_2010,V_2_d_2011).
compute V_2_e_09_10_11= sum(V_2_e_2009,V_2_e_2010,V_2_e_2011).
compute V_2_f_09_10_11= sum(V_2_f_2009,V_2_f_2010,V_2_f_2011).
compute V_2_g_09_10_11= sum(V_2_g_2009,V_2_g_2010,V_2_g_2011).
compute V_2_h_09_10_11= sum(V_2_h_2009,V_2_h_2010,V_2_h_2011).

Variable labels V_2_a_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de maquinaria y equipo)'.
Variable labels V_2_b_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de hardware)'.
Variable labels V_2_c_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de software)'.
Variable labels V_2_d_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de Tecnologa desincorporada)'.
Variable labels V_2_e_09_10_11'Gastos en Innovacin2009-2011(Contratacin de consultoras y asistencia tcnica)'.
Variable labels V_2_f_09_10_11'Gastos en Innovacin2009-2011(Actividades de Ingeniera y Diseo Industrial) (IDI))'.
Variable labels V_2_g_09_10_11'Gastos en Innovacin2009-2011(Capacitacin del personal)'.
Variable labels V_2_h_09_10_11'Gastos en Innovacin2009-2011(Estudios de mercado)'.

compute V_2_09_10_11= sum(V_2_a_09_10_11,V_2_b_09_10_11,V_2_c_09_10_11,V_2_d_09_10_11,V_2_e_09_10_11,V_2_f_09_10_11,V_2_g_09_10_11,V_2_h_09_10_11).
VARIABLE LABELS V_2_09_10_11 'Gastos en Innovacin 2009-2011'.

*Totales de gastos en innovacin organizacional y comercializacin - Seccin XI y XII. 
VARIABLE LABELS XI_2 'Gastos en innovacin organizacional'.
VARIABLE LABELS XII_2 'Gasto en innovacin en comercializacin'.



**********************************Total gastos en innovacin*************************************

compute inn_tot=sum(V_1_tot,V_2_09_10_11,XI_2,XII_2).
EXECUTE.
VARIABLE LABELS inn_tot 'Gastos en innovacin total'.

**********************************Total gastos en actividades de innovacin*************************************

compute ac_inn_tot=sum(V_1_tot,V_2_09_10_11).
EXECUTE.
VARIABLE LABELS ac_inn_tot 'Gastos en actividades de innovacin total'.

************************************Fuentes de financiamiento en $***********************************************

compute apgub = ac_inn_tot*(VI_1_a/100).
compute bp = ac_inn_tot*(VI_1_b/100).
compute rext = ac_inn_tot*(VI_1_c/100).
compute rpr = ac_inn_tot*(VI_1_d/100).
compute otr = ac_inn_tot*(VI_1_e/100).
execute.

recode apgub bp rext rpr otr (sysmis=0).
execute.

VARIABLE LABELS apgub 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS bp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS rext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS rpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS otr 'Actividades de innovacin financiados por otras fuentes'.

compute id =1.
execute.

AGGREGATE
  /OUTFILE='C:\Indicadores Innovacin\Agregados FFTE.sav'
  /BREAK= II_9_d_2011_1
  /ac_inn_tot_sum 'Total gastos de Innvoacin de Producto y Proceso perodo 2009 a 2011'=SUM(ac_inn_tot) 
  /apgub_sum 'Actividades de innovacin financiados por apoyos gubernamentales'=SUM(apgub) 
  /bp_sum 'Actividades de innovacin financiados por la banca privada'=SUM(bp) 
  /rext_sum 'Actividades de innovacin financiados por recursos provenientes del exterior'=SUM(rext) 
  /rpr_sum 'Actividades de innovacin financiados por recursos propios'=SUM(rpr) 
  /otr_sum 'Actividades de innovacin financiados por otras fuentes'=SUM(otr). 
  
GET FILE= 'C:\Indicadores Innovacin\Agregados FFTE.sav'.
execute.


compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /ac_inn_tot_sum_sum 'Total Actividades de innovacin de Producto y Proceso'=SUM(ac_inn_tot_sum).

compute aifag = (apgub_sum/ac_inn_tot_sum_sum)*100.
compute aifbp = (bp_sum/ac_inn_tot_sum_sum)*100.
compute aifrext = (rext_sum/ac_inn_tot_sum_sum)*100.
compute aifrpr = (rpr_sum/ac_inn_tot_sum_sum)*100.
compute aifotr = (otr_sum/ac_inn_tot_sum_sum)*100.
execute.


VARIABLE LABELS aifag 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS aifbp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS aifrext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS aifrpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS aifotr 'Actividades de innovacin financiados por otras fuentes'.

* Tablas personalizadas Fuentes de Financiamiento de las Actividades de Innovacin de Producto y Proceso por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 aifag aifbp aifrext aifrpr aifotr DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY aifag [SUM PCT40.2] + aifbp [SUM PCT40.2] + aifrext [SUM PCT40.2] + 
    aifrpr [SUM PCT40.2] + aifotr [SUM PCT40.2]
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='FUENTES DE FINANCIAMIENTO DE LAS ACT DE INN DE PROD Y PROC POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



****************************************************CONTINUACIN PARA EL INDICADOR DE ORDEN #26***************************************************************************************************************************************

GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.


*Total de gasto en I+D - Seccin V1

*interna.
compute V_1_a_Interna = sum( V_1_a_2009,V_1_a_2010,V_1_a_2011).
variable labels  V_1_a_Interna 'Gasto en investigacin y desarrollo (I+D) interna'.
*externa.
compute V_1_b_Externa = sum( V_1_b_2009,V_1_b_2010,V_1_b_2011).
variable labels  V_1_b_Externa 'Gasto en investigacin y desarrollo (I+D) externa'.
*Total.
compute V_1_tot = sum( V_1_a_Interna,V_1_b_Externa).
variable labels  V_1_tot 'Gasto en investigacin y desarrollo (I+D)'.

*Totales de gastos en innovacin producto y proceso - Seccin V2

compute V_2_a_09_10_11= sum(V_2_a_2009,V_2_a_2010,V_2_a_2011).
compute V_2_b_09_10_11= sum(V_2_b_2009,V_2_b_2010,V_2_b_2011).
compute V_2_c_09_10_11= sum(V_2_c_2009,V_2_c_2010,V_2_c_2011).
compute V_2_d_09_10_11= sum(V_2_d_2009,V_2_d_2010,V_2_d_2011).
compute V_2_e_09_10_11= sum(V_2_e_2009,V_2_e_2010,V_2_e_2011).
compute V_2_f_09_10_11= sum(V_2_f_2009,V_2_f_2010,V_2_f_2011).
compute V_2_g_09_10_11= sum(V_2_g_2009,V_2_g_2010,V_2_g_2011).
compute V_2_h_09_10_11= sum(V_2_h_2009,V_2_h_2010,V_2_h_2011).

Variable labels V_2_a_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de maquinaria y equipo)'.
Variable labels V_2_b_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de hardware)'.
Variable labels V_2_c_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de software)'.
Variable labels V_2_d_09_10_11'Gastos en Innovacin2009-2011(Adquisicin de Tecnologa desincorporada)'.
Variable labels V_2_e_09_10_11'Gastos en Innovacin2009-2011(Contratacin de consultoras y asistencia tcnica)'.
Variable labels V_2_f_09_10_11'Gastos en Innovacin2009-2011(Actividades de Ingeniera y Diseo Industrial) (IDI))'.
Variable labels V_2_g_09_10_11'Gastos en Innovacin2009-2011(Capacitacin del personal)'.
Variable labels V_2_h_09_10_11'Gastos en Innovacin2009-2011(Estudios de mercado)'.

compute V_2_09_10_11= sum(V_2_a_09_10_11,V_2_b_09_10_11,V_2_c_09_10_11,V_2_d_09_10_11,V_2_e_09_10_11,V_2_f_09_10_11,V_2_g_09_10_11,V_2_h_09_10_11).
VARIABLE LABELS V_2_09_10_11 'Gastos en Innovacin 2009-2011'.

*Totales de gastos en innovacin organizacional y comercializacin - Seccin XI y XII. 
VARIABLE LABELS XI_2 'Gastos en innovacin organizacional'.
VARIABLE LABELS XII_2 'Gasto en innovacin en comercializacin'.



**********************************Total gastos en innovacin*************************************

compute inn_tot=sum(V_1_tot,V_2_09_10_11,XI_2,XII_2).
EXECUTE.
VARIABLE LABELS inn_tot 'Gastos en innovacin total'.

**********************************Total gastos en actividades de innovacin*************************************

compute ac_inn_tot=sum(V_1_tot,V_2_09_10_11).
EXECUTE.
VARIABLE LABELS ac_inn_tot 'Gastos en actividades de innovacin total'.



*********************INDICADOR ORDEN #27***********************************************************************************************

*Empresas que conocen los Programas de Apoyo a la Innovacin.

*VI_2_a. Conoce los programas para mejorar la calidad y obtener certificacin.
compute conoce_VI_2_a=0.
if (VI_2_a_1_1=1 or VI_2_a_2_1=1 or VI_2_a_3_1=1) conoce_VI_2_a=1.
EXECUTE.
VARIABLE LABELS conoce_VI_2_a 'Conoce los programas para mejorar la calidad y obtener certificacin'.
value labels  conoce_VI_2_a 0'No' 1'Si'.

*VI_2_b. Conoce los programas para entrenamiento de personal.
compute conoce_VI_2_b=0.
if (VI_2_b_1_1=1 or VI_2_b_2_1=1 or VI_2_b_3_1=1) conoce_VI_2_b=1.
EXECUTE.
VARIABLE LABELS conoce_VI_2_b 'Conoce los programas para entrenamiento de personal'.
value labels  conoce_VI_2_b 0'No' 1'Si'.

*VI_2_c. Conoce los programas de apoyo a la innovacin.
compute conoce_VI_2_c=0.
if (VI_2_c_1_1=1 or VI_2_c_2_1=1 or VI_2_c_3_1=1) conoce_VI_2_c=1.
EXECUTE.
VARIABLE LABELS conoce_VI_2_c 'Conoce los programas de apoyo a la innovacin'.
value labels  conoce_VI_2_c 0'No' 1'Si'.

*VI_2_d. Conoce los programas de asistencia tcnica para adopcin tecnolgica y gestin empresarial.
compute conoce_VI_2_d=0.
if (VI_2_d_1_1=1 or VI_2_d_2_1=1 or VI_2_d_3_1=1) conoce_VI_2_d=1.
EXECUTE.
VARIABLE LABELS conoce_VI_2_d 'Conoce los programas de asistencia tcnica para adopcin tecnolgica y gestin empresarial'.
value labels  conoce_VI_2_d 0'No' 1'Si'.

*VI_2_e. Conoce los programas de apoyo al emprendimiento.
compute conoce_VI_2_e=0.
if (VI_2_e_1_1=1 or VI_2_e_2_1=1 or VI_2_e_3_1=1 or VI_2_e_4_1=1 or VI_2_e_5_1=1 or VI_2_e_6_1=1 or VI_2_e_7_1=1) conoce_VI_2_e=1.
EXECUTE.
VARIABLE LABELS conoce_VI_2_e 'Conoce los programas de apoyo al emprendimiento'.
value labels  conoce_VI_2_e 0'No' 1'Si'.

*VI_2_f. Conoce los programas de promocin de exportaciones.
compute conoce_VI_2_f=0.
if (VI_2_f_1_1=1 or VI_2_f_2_1=1 or VI_2_f_3_1=1 or VI_2_f_4_1=1) conoce_VI_2_f=1.
EXECUTE.
VARIABLE LABELS conoce_VI_2_f 'Conoce los programas de promocin de exportaciones'.
value labels  conoce_VI_2_f 0'No' 1'Si'.

* Tablas personalizadas % de empresas que conocen los programas de apoyo a la innovacin.
CTABLES
  /VLABELS VARIABLES=conoce_VI_2_a conoce_VI_2_b conoce_VI_2_c conoce_VI_2_d conoce_VI_2_e 
    conoce_VI_2_f tot_empr DISPLAY=LABEL
  /TABLE conoce_VI_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_d 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    conoce_VI_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=conoce_VI_2_a conoce_VI_2_b conoce_VI_2_c conoce_VI_2_d conoce_VI_2_e 
    conoce_VI_2_f tot_empr ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE CONOCEN LOS PROGRAMAS DE APOYO A LA INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas % de empresas que conocen los programas de apoyo a la innovacin por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ conoce_VI_2_a conoce_VI_2_b conoce_VI_2_c conoce_VI_2_d 
    conoce_VI_2_e conoce_VI_2_f tot_empr
    DISPLAY=LABEL
  /TABLE activ_econ BY conoce_VI_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    conoce_VI_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES= conoce_VI_2_a conoce_VI_2_b conoce_VI_2_c conoce_VI_2_d 
    conoce_VI_2_e conoce_VI_2_f  tot_empr  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=activ_econ EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE CONOCEN LOS PROGRAMAS DE APOYO A LA INNOVACIN POR ACTIVIDAD ECONMICA'    
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

* Tablas personalizadas % de empresas que conocen los programas de apoyo a la innovacin por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 conoce_VI_2_a conoce_VI_2_b conoce_VI_2_c conoce_VI_2_d 
    conoce_VI_2_e conoce_VI_2_f  tot_empr 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY conoce_VI_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_b 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_c [C][COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + conoce_VI_2_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_e [C][COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + conoce_VI_2_f [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES= conoce_VI_2_a conoce_VI_2_b conoce_VI_2_c conoce_VI_2_d 
    conoce_VI_2_e conoce_VI_2_f tot_empr  ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE CONOCEN LOS PROGRAMAS DE APOYO A LA INNOVACIN POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #28***********************************************************************************************

*Empresas que indicaron que la determinante (..) motiv a realizar actividades para la introduccin de innovaciones de producto y/o proceso.

alter type VII_1_a VII_1_b VII_1_c VII_1_d VII_1_e VII_1_f VII_1_g VII_1_h (f1.0).

*VII_1_a. Deteccin de una demanda total o parcialmente insatisfecha en el mercado .
compute motivo_VII_1_a=0.
if (VII_1_a=1) motivo_VII_1_a=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_a 'Empresas donde el determinante para innovar fue la deteccin de una demanda total o parcialmente insatisfecha en el mercado'.
value labels  motivo_VII_1_a 0'No' 1'Si'.

*VII_1_b. Aprovechamiento de una idea o de novedades cientficas y tcnicas .
compute motivo_VII_1_b=0.
if (VII_1_b=2) motivo_VII_1_b=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_b 'Empresas donde el determinante para innovar fue el aprovechamiento de una idea o de novedades cientficas y tcnicas'.
value labels  motivo_VII_1_b 0'No' 1'Si'.

*VII_1_c. Amenaza de la competencia  .
compute motivo_VII_1_c=0.
if (VII_1_c=3) motivo_VII_1_c=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_c 'Empresas donde el determinante para innovar fue la amenaza de la competencia'.
value labels  motivo_VII_1_c 0'No' 1'Si'.

*VII_1_d. Pautas regulatorias.
compute motivo_VII_1_d=0.
if (VII_1_d=4) motivo_VII_1_d=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_d 'Empresas donde el determinante para innovar fueron las pautas regulatorias'.
value labels  motivo_VII_1_d 0'No' 1'Si'.

*VII_1_e. Cambios en normas de propiedad intelectual .
compute motivo_VII_1_e=0.
if (VII_1_e=5) motivo_VII_1_e=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_e 'Empresas donde el determinante para innovar fueron cambios en normas de propiedad intelectual'.
value labels  motivo_VII_1_e 0'No' 1'Si'.

*VII_1_f. Procesos de certificacin.
compute motivo_VII_1_f=0.
if (VII_1_f=6) motivo_VII_1_f=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_f 'Empresas donde el determinante para innovar fueron procesos de certificacin'.
value labels  motivo_VII_1_f 0'No' 1'Si'.

*VII_1_g. Problema tcnico.
compute motivo_VII_1_g=0.
if (VII_1_g=7) motivo_VII_1_g=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_g 'Empresas donde el determinante para innovar fue un problema tcnico'.
value labels  motivo_VII_1_g 0'No' 1'Si'.

*VII_1_h. Aprovechamiento de una idea generada al interior de la firma  .
compute motivo_VII_1_h=0.
if (VII_1_h=8) motivo_VII_1_h=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_h 'Empresas donde el determinante para innovar fue el aprovechamiento de una idea generada al interior de la firma'.
value labels  motivo_VII_1_h 0'No' 1'Si'.

freq var inn_pp_id_ac.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % Empresas que indicaron que la determinante (..) motiv a realizar actividades para la introduccin de innovaciones de producto y/o proceso.
CTABLES
  /VLABELS VARIABLES=motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d motivo_VII_1_e 
    motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE motivo_VII_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d motivo_VII_1_e 
    motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS QUE INDICARON LA DETERMINANTE QUE MOTIV A REALIZAR ACTIVIDADES PARA LA INTRODUCCIN DE INNOVACIONES'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % Empresas que indicaron que la determinante (..) motiv a realizar actividades para la introduccin de innovaciones de producto y/o proceso.
CTABLES
  /VLABELS VARIABLES=activ_econ motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d 
    motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE activ_econ BY motivo_VII_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + motivo_VII_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d 
    motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=activ_econ  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE INDICARON LA DETERMINANTE QUE MOTIV A REALIZAR ACTIVIDADES PARA LA INTRODUCCIN DE INNOVACIONES POR '+
    'ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % Empresas que indicaron que la determinante (..) motiv a realizar actividades para la introduccin de innovaciones de producto y/o proceso.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d 
    motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY motivo_VII_1_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_f [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=II_9_d_2011_1 motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d 
    motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=II_9_d_2011_1  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS QUE INDICARON LA DETERMINANTE QUE MOTIV A REALIZAR ACTIVIDADES PARA LA INTRODUCCIN DE INNOVACIONES ' 'POR '+
    'TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #29***********************************************************************************************

*Empresas cuyo objetivo fu (...) para la introduccin de innovaciones de producto y/o proceso.

alter type VII_2_a VII_2_b VII_2_c VII_2_d VII_2_e VII_2_f VII_2_g VII_2_h VII_2_i VII_2_j VII_2_k (f1.0).

*VII_2_a. Aumentar la variedad de bienes o servicios.
compute motivo_VII_2_a=0.
if (VII_2_a<=3) motivo_VII_2_a=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_a 'Empresas donde el objetivo para innovar fue aumentar la variedad de bienes o servicios'.
value labels  motivo_VII_2_a 0'No' 1'Si'.

*VII_2_b. Reemplazar los productos o procesos desactualizados.
compute motivo_VII_2_b=0.
if (VII_2_b<=3) motivo_VII_2_b=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_b 'Empresas donde el objetivo para innovar fue reemplazar los productos o procesos desactualizados'.
value labels  motivo_VII_2_b 0'No' 1'Si'.

*VII_2_c. Ingresar a nuevos mercados.
compute motivo_VII_2_c=0.
if (VII_2_c<=3) motivo_VII_2_c=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_c 'empresas donde el objetivo para innovar fue ingresar a nuevos mercados'.
value labels  motivo_VII_2_c 0'No' 1'Si'.

*VII_2_d. Incrementar la participacin de mercado.
compute motivo_VII_2_d=0.
if (VII_2_d<=3) motivo_VII_2_d=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_d 'Empresas donde el objetivo para innovar fue incrementar la participacin de mercado'.
value labels  motivo_VII_2_d 0'No' 1'Si'.

*VII_2_e. Mejorar la calidad de bienes o servicios.
compute motivo_VII_2_e=0.
if (VII_2_e<=3) motivo_VII_2_e=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_e 'empresas donde el objetivo para innovar fue mejorar la calidad de bienes o servicios'.
value labels  motivo_VII_2_e 0'No' 1'Si'.

*VII_2_f. Mejorar la flexibilidad para producir bienes o servicios.
compute motivo_VII_2_f=0.
if (VII_2_f<=3) motivo_VII_2_f=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_f 'Empresas donde el objetivo para innovar fue mejorar la flexibilidad para producir bienes o servicios'.
value labels  motivo_VII_2_f 0'No' 1'Si'.

*VII_2_g. Aumentar la capacidad para producir bienes o servicios.
compute motivo_VII_2_g=0.
if (VII_2_g<=3) motivo_VII_2_g=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_g 'Empresas donde el objetivo para innovar fue aumentar la capacidad para producir bienes o servicios'.
value labels  motivo_VII_2_g 0'No' 1'Si'.

*VII_2_h. Reducir los costos de produccin por unidad de produccin.
compute motivo_VII_2_h=0.
if (VII_2_h<=3) motivo_VII_2_h=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_h 'Empresas donde el objetivo para innovar fue reducir los costos de produccin por unidad de produccin'.
value labels  motivo_VII_2_h 0'No' 1'Si'.

*VII_2_i. Reducir los costos de materiales y energa por unidad de produccin.
compute motivo_VII_2_i=0.
if (VII_2_i<=3) motivo_VII_2_i=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_i 'Empresas donde el objetivo para innovar fue reducir los costos de materiales y energa por unidad de produccin'.
value labels  motivo_VII_2_i 0'No' 1'Si'.

*VII_2_j. Reducir los impactos ambientales.
compute motivo_VII_2_j=0.
if (VII_2_j<=3) motivo_VII_2_j=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_j 'Empresas donde el objetivo para innovar fue reducir los impactos ambientales'.
value labels  motivo_VII_2_j 0'No' 1'Si'.


*VII_2_k. Mejorar la salud o seguridad ocupacional de sus empleados.
compute motivo_VII_2_k=0.
if (VII_2_k<=3) motivo_VII_2_k=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_k 'Empresas donde el objetivo para innovar fue mejorar la salud o seguridad ocupacional de sus empleados'.
value labels  motivo_VII_2_k 0'No' 1'Si'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % de Empresas cuyo objetivo fu (...) para la introduccin de innovaciones de producto y/o proceso.
CTABLES
  /VLABELS VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e 
    motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE motivo_VII_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e 
    motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac ORDER=A 
    KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS CUYO OBJETIVO FU PARA LA INTRODUCCIN DE INNOVACIONES DE PRODUCTO Y/O PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % de Empresas cuyo objetivo fu (...) para la introduccin de innovaciones de producto y/o proceso.
CTABLES
  /VLABELS VARIABLES=activ_econ motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d 
    motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j 
    motivo_VII_2_k inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE activ_econ BY motivo_VII_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + motivo_VII_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES= motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d 
    motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j 
    motivo_VII_2_k ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=activ_econ EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS CUYO OBJETIVO FU PARA LA INTRODUCCIN DE INNOVACIONES DE PRODUCTO Y/O PROCESO '+
    'ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if inn_pp_id_ac = 1.

* Tablas personalizadas % de Empresas cuyo objetivo fu (...) para la introduccin de innovaciones de producto y/o proceso.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d 
    motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j 
    motivo_VII_2_k inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY motivo_VII_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_f [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_i [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_j [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_k [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d 
    motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j 
    motivo_VII_2_k ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=II_9_d_2011_1  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS CUYO OBJETIVO FU PARA LA INTRODUCCIN DE INNOVACIONES DE PRODUCTO Y/O PROCESO' 'POR TAMAO '+
    'DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************INDICADOR ORDEN #31***********************************************************************************************

*Empresas cuyo objetivo fu (...) para la introduccin de actividades de innovacin organizacional.

alter type XI_4_a XI_4_b XI_4_c XI_4_d XI_4_e (f1.0).

*VII_2_a. Reducir el tiempo de respuesta para responder a las necesidades del cliente o proveedor.
compute objetivo_XI_4_a=0.
if (XI_4_a<=3) objetivo_XI_4_a=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_a 'Empresas donde el objetivo para innovar fue reducir el tiempo de respuesta para responder a las necesidades del cliente o proveedor'.
value labels  objetivo_XI_4_a 0'No' 1'Si'.

*VII_2_b. Mejorar la capacidad para desarrollar nuevos productos o procesos.
compute objetivo_XI_4_b=0.
if (XI_4_b<=3) objetivo_XI_4_b=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_b 'Empresas donde el objetivo para innovar fue mejorar la capacidad para desarrollar nuevos productos o procesos'.
value labels  objetivo_XI_4_b 0'No' 1'Si'.

*VII_2_c. Mejorar la calidad de sus bienes o servicios.
compute objetivo_XI_4_c=0.
if (XI_4_c<=3) objetivo_XI_4_c=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_c 'Empresas donde el objetivo para innovar fue mejorar la calidad de sus bienes o servicios'.
value labels  objetivo_XI_4_c 0'No' 1'Si'.

*VII_2_d. Reducir costos por unidad de produccin.
compute objetivo_XI_4_d=0.
if (XI_4_d<=3) objetivo_XI_4_d=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_d 'Empresas donde el objetivo para innovar fue reducir costos por unidad de produccin'.
value labels  objetivo_XI_4_d 0'No' 1'Si'.

*VII_2_e. Mejorar la informacin y el intercambio de informacin dentro de su empresa o con otras empresas o instituciones.
compute objetivo_XI_4_e=0.
if (XI_4_e<=3) objetivo_XI_4_e=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_e 'Empresas donde el objetivo para innovar fue mejorar la informacin y el intercambio de informacin dentro de su empresa o con otras empresas o instituciones'.
value labels  objetivo_XI_4_e 0'No' 1'Si'.

freq var XI_1.

TEMPORARY.
select if XI_1 = 1.

* Tablas personalizadas % de Empresas cuyo objetivo fu (...) para la introduccin de actividades de innovacin organizacional.
CTABLES
  /VLABELS VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e XI_1  DISPLAY=LABEL
  /TABLE objetivo_XI_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    objetivo_XI_4_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XI_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=XI_1 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='% DE EMPRESAS CUYO OBJETIVO FU PARA LA INTRODUCCIN DE ACTIVIDADES DE INNOVACION'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if XI_1 = 1.

* Tablas personalizadas % de Empresas cuyo objetivo fu (...) para la introduccin de actividades de innovacin organizacional por actividad econmica.
CTABLES
  /VLABELS VARIABLES=activ_econ objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e DISPLAY=LABEL
  /TABLE activ_econ BY objetivo_XI_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + objetivo_XI_4_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XI_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=XI_1 [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=activ_econ  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS CUYO OBJETIVO FU PARA LA INTRODUCCIN DE ACTIVIDADES DE INNOVACION '+
    'ORGANIZACIONAL' 'POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

TEMPORARY.
select if XI_1 = 1.

* Tablas personalizadas % de Empresas cuyo objetivo fu (...) para la introduccin de actividades de innovacin organizacional por tamao de empresa.
CTABLES
  /VLABELS VARIABLES=II_9_d_2011_1 objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e XI_1 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY objetivo_XI_4_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    objetivo_XI_4_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    objetivo_XI_4_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XI_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c 
    objetivo_XI_4_d objetivo_XI_4_e ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=XI_1 [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=II_9_d_2011_1  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='% DE EMPRESAS CUYO OBJETIVO FU PARA LA INTRODUCCIN DE ACTIVIDADES DE INNOVACION '+
    'ORGANIZACIONAL' 'POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*****************************************************************************************************************.
*********************INDICADOR ORDEN #33 ***********************************************************************************************

* EMPRESAS CUYO OBJETIVO FUE () PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN.

get file 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.

ALTER TYPE XII_4_a XII_4_b XII_4_c (f4.0).


compute indica1 = 0.
if (XII_1 = 1 and XII_4_a= 1 or XII_4_a= 2 or XII_4_a= 3 ) indica1 =1.
execute.
variable labels indica1 'Aumentar o mantener la participacin de mercado'.
value labels  indica1 0'No' 1'Si'.
RECODE indica1 (SYSMIS=0).

compute indica2 = 0.
if (XII_1 = 1 and XII_4_b = 1 or XII_4_b = 2 or XII_4_b= 3 ) indica2 =1.
execute.
variable labels indica2 'Introducir productos a nuevos grupos de clientes '.
value labels  indica2 0'No' 1'Si'.
RECODE indica2 (SYSMIS=0).

compute indica3 = 0.
if (XII_1 = 1 and XII_4_c = 1 or XII_4_c= 2 or XII_4_c= 3 ) indica3 =1.
execute.
variable labels indica3 'Introduccin productos a nuevos mercados geogrficos'.
value labels  indica3 0'No' 1'Si'.
RECODE indica3 (SYSMIS=0).
ALTER TYPE indica1 indica2 indica3 (f8.0).


temp.
SELECT IF XII_1=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE () PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN.
CTABLES
  /VLABELS VARIABLES=indica1 indica2 indica3 XII_1 DISPLAY=LABEL
  /TABLE indica1 [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + indica2 [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + indica3 [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + XII_1 [COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=indica1 indica2 indica3 EMPTY=INCLUDE
  /CATEGORIES VARIABLES=XII_1 [1] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
SELECT IF XII_1=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE () PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=indica1 indica2 indica3 XII_1 activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY  indica1 [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + indica2 [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + indica3 [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + 
    XII_1 [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=indica1 EMPTY=INCLUDE
  /CATEGORIES VARIABLES=indica2 EMPTY=INCLUDE
  /CATEGORIES VARIABLES=indica3 EMPTY=INCLUDE
  /CATEGORIES VARIABLES=XII_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
SELECT IF XII_1=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE () PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=indica1 indica2 indica3 XII_1 II_9_d_2011_1 DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 by indica1 [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + indica2 [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + indica3 [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + 
    XII_1 [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=indica1  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=indica2 EMPTY=INCLUDE
  /CATEGORIES VARIABLES=indica3  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=XII_1  [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



***********************************************************************************************************************************.
*********************INDICADOR ORDEN #35***********************************************************************************************

***PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN.

ALTER TYPE VIII_1_2_a VIII_1_2_b VIII_1_2_c VIII_1_2_d VIII_1_2_e VIII_1_2_f VIII_1_2_g VIII_1_2_h VIII_1_2_i VIII_1_2_j VIII_1_2_k VIII_1_2_l VIII_1_2_m (f4.0).
ALTER TYPE inn_pp_id_ac VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h VIII_2_i VIII_2_j (f8.0).


temp.
select if inn_pp_id_ac=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN.

CTABLES
  /VLABELS VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE VIII_2_a [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
VIII_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
VIII_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
VIII_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
VIII_2_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inn_pp_id_ac
  /CATEGORIES VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j EMPTY=EXCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if inn_pp_id_ac=1.

* Tablas personalizadas  PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h VIII_2_i VIII_2_j activ_econ inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE activ_econ BY VIII_2_a [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + inn_pp_id_ac
  /CATEGORIES VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j EMPTY=EXCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
 /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if inn_pp_id_ac=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j II_9_d_2011_1 inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY VIII_2_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1]  +inn_pp_id_ac
  /CATEGORIES VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j EMPTY=EXCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



****************************************************************************************************************************************************************.
*********************INDICADOR ORDEN #36***********************************************************************************************

***PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON ().


VALUE LABELS VIII_2_j_6 
6 'Pruebas de productos'.
VALUE LABELS VIII_2_j_7
7 'Financiamiento'.

ALTER TYPE VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h VIII_2_i VIII_2_j (f4.0).
ALTER TYPE VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 VIII_2_a_7 (f4.0).
ALTER TYPE VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 (f4.0).
ALTER TYPE VIII_2_c_1 VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 (f4.0).
ALTER TYPE VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 (f4.0).
ALTER TYPE VIII_2_e_1 VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 VIII_2_e_6 VIII_2_e_7 (f4.0).
ALTER TYPE VIII_2_f_1 VIII_2_f_2 VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 (f4.0).
ALTER TYPE VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 (f4.0).
ALTER TYPE VIII_2_h_1 VIII_2_h_2 VIII_2_h_3 VIII_2_h_4 VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 (f4.0).
ALTER TYPE VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 VIII_2_i_5 VIII_2_i_6 VIII_2_i_7 (f4.0).
ALTER TYPE VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 VIII_2_j_7 (f4.0).


compute VIII_2_a1 = 0.
if (VIII_2_a = 1) VIII_2_a1 =1.
execute.
variable labels VIII_2_a1 'Clientes y consumidores'.
value labels  VIII_2_a1 0'No' 1'Si'.
RECODE VIII_2_a1 (SYSMIS=0).

compute VIII_2_b1 = 0.
if (VIII_2_b = 1) VIII_2_b1 =1.
execute.
variable labels VIII_2_b1 'Competidores'.
value labels  VIII_2_b1 0'No' 1'Si'.
RECODE VIII_2_b1 (SYSMIS=0).

compute VIII_2_c1 = 0.
if (VIII_2_c = 1) VIII_2_c1 =1.
execute.
variable labels VIII_2_c1 'Proveedores'.
value labels  VIII_2_c1 0'No' 1'Si'.
RECODE VIII_2_c1 (SYSMIS=0).

compute VIII_2_d1 = 0.
if (VIII_2_d = 1) VIII_2_d1 =1.
execute.
variable labels VIII_2_d1 'Consultores'.
value labels  VIII_2_d1 0'No' 1'Si'.
RECODE VIII_2_d1 (SYSMIS=0).

compute VIII_2_e1 = 0.
if (VIII_2_e = 1) VIII_2_e1 =1.
execute.
variable labels VIII_2_e1 'Universidades'.
value labels  VIII_2_e1 0'No' 1'Si'.
RECODE VIII_2_e1 (SYSMIS=0).

compute VIII_2_f1 = 0.
if (VIII_2_f = 1) VIII_2_f1 =1.
execute.
variable labels VIII_2_f1 'Laboratorios empresas'.
value labels  VIII_2_f1 0'No' 1'Si'.
RECODE VIII_2_f1 (SYSMIS=0).

compute VIII_2_g1 = 0.
if (VIII_2_g = 1) VIII_2_g1 =1.
execute.
variable labels VIII_2_g1 'Organismos pblicos'.
value labels  VIII_2_g1 0'No' 1'Si'.
RECODE VIII_2_g1 (SYSMIS=0).

compute VIII_2_h1 = 0.
if (VIII_2_h = 1) VIII_2_h1 =1.
execute.
variable labels VIII_2_h1 'Otras empresas relacionadas'.
value labels  VIII_2_h1 0'No' 1'Si'.
RECODE VIII_2_h1 (SYSMIS=0).

compute VIII_2_i1 = 0.
if (VIII_2_i = 1) VIII_2_i1 =1.
execute.
variable labels VIII_2_i1 'Oficina de propiedad intelectual'.
value labels  VIII_2_i1 0'No' 1'Si'.
RECODE VIII_2_i1 (SYSMIS=0).

compute VIII_2_j1 = 0.
if (VIII_2_j = 1) VIII_2_j1 =1.
execute.
variable labels VIII_2_j1 'Otras empresas del grupo o matriz'.
value labels  VIII_2_j1 0'No' 1'Si'.
RECODE VIII_2_j1 (SYSMIS=0).

**Formato de variables

ALTER TYPE VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h VIII_2_i VIII_2_j (f4.0).

ALTER TYPE VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 VIII_2_a_7 (f4.0).
ALTER TYPE VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 (f4.0).
ALTER TYPE VIII_2_c_1 VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 (f4.0).
ALTER TYPE VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 (f4.0).
ALTER TYPE VIII_2_e_1 VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 VIII_2_e_6 VIII_2_e_7 (f4.0).
ALTER TYPE VIII_2_f_1 VIII_2_f_2 VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 (f4.0).
ALTER TYPE VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 (f4.0).
ALTER TYPE VIII_2_h_1 VIII_2_h_2 VIII_2_h_3 VIII_2_h_4 VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 (f4.0).
ALTER TYPE VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 VIII_2_i_5 VIII_2_i_6 VIII_2_i_7 (f4.0).
ALTER TYPE VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 VIII_2_j_7 (f4.0).
ALTER TYPE VIII_2_a1 VIII_2_b1 VIII_2_c1 VIII_2_d1 VIII_2_e1 VIII_2_f1 VIII_2_g1 VIII_2_h1 VIII_2_i1 VIII_2_j1 (f4.0).


temp.
select if inn_pp_id_ac=1.

**Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON ().

CTABLES
  /VLABELS VARIABLES=VIII_2_a1 VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b1 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 
    VIII_2_c1 VIII_2_c_1 VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d1 
    VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e1 VIII_2_e_1 
    VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 VIII_2_e_6 VIII_2_e_7 VIII_2_f1 VIII_2_f_1 VIII_2_f_2 
    VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 VIII_2_g1 VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 
    VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h1 VIII_2_h_1 VIII_2_h_2 VIII_2_h_3 VIII_2_h_4 
    VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i1 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 VIII_2_i_5 
    VIII_2_i_6 VIII_2_i_7 VIII_2_j1 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE  (VIII_2_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_3 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_6 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1])  + (VIII_2_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_2 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_5 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + (VIII_2_c_1 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_4 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
    (VIII_2_d_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_d_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_e_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_e_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_f_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_f_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_g_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_g_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_h_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_h_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_i_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_i_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_j_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_j_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + inn_pp_id_ac
  /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES= inn_pp_id_ac [1.00] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 VIII_2_c_1 
    VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 
    VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e_1 VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 
    VIII_2_e_6 VIII_2_e_7 VIII_2_f_1 VIII_2_f_2 VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 
    VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h_1 VIII_2_h_2 
    VIII_2_h_3 VIII_2_h_4 VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 
    VIII_2_i_5 VIII_2_i_6 VIII_2_i_7 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if inn_pp_id_ac=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON (...) POR ACTIVIDAD ECONMICA.
.
CTABLES
  /VLABELS VARIABLES=VIII_2_a1 VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b1 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 
    VIII_2_c1 VIII_2_c_1 VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d1 
    VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e1 VIII_2_e_1 
    VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 VIII_2_e_6 VIII_2_e_7 VIII_2_f1 VIII_2_f_1 VIII_2_f_2 
    VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 VIII_2_g1 VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 
    VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h1 VIII_2_h_1 VIII_2_h_2 VIII_2_h_3 VIII_2_h_4 
    VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i1 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 VIII_2_i_5 
    VIII_2_i_6 VIII_2_i_7 VIII_2_j1 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 activ_econ inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE activ_econ BY (VIII_2_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_3 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_6 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1])  + (VIII_2_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_2 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_5 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + (VIII_2_c_1 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_4 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
    (VIII_2_d_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_d_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_e_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_e_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_f_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_f_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_g_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_g_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_h_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_h_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_i_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_i_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_j_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_j_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + inn_pp_id_ac
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=inn_pp_id_ac [1.00] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 VIII_2_c_1 
    VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 
    VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e_1 VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 
    VIII_2_e_6 VIII_2_e_7 VIII_2_f_1 VIII_2_f_2 VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 
    VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h_1 VIII_2_h_2 
    VIII_2_h_3 VIII_2_h_4 VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 
    VIII_2_i_5 VIII_2_i_6 VIII_2_i_7 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 ORDER=A KEY=VALUE EMPTY=EXCLUDE
   /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if inn_pp_id_ac=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON (...) POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=VIII_2_a1 VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b1 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 
    VIII_2_c1 VIII_2_c_1 VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d1 
    VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e1 VIII_2_e_1 
    VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 VIII_2_e_6 VIII_2_e_7 VIII_2_f1 VIII_2_f_1 VIII_2_f_2 
    VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 VIII_2_g1 VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 
    VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h1 VIII_2_h_1 VIII_2_h_2 VIII_2_h_3 VIII_2_h_4 
    VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i1 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 VIII_2_i_5 
    VIII_2_i_6 VIII_2_i_7 VIII_2_j1 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 II_9_d_2011_1 inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY (VIII_2_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_3 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_6 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1])  + (VIII_2_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_2 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_5 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + (VIII_2_c_1 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_4 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
    (VIII_2_d_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_d_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_e_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_e_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_f_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_f_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_g_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_g_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_h_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_h_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_i_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_i_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_j_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_j_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + inn_pp_id_ac
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=inn_pp_id_ac [1.00] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 VIII_2_c_1 
    VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 
    VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e_1 VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 
    VIII_2_e_6 VIII_2_e_7 VIII_2_f_1 VIII_2_f_2 VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 
    VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h_1 VIII_2_h_2 
    VIII_2_h_3 VIII_2_h_4 VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 
    VIII_2_i_5 VIII_2_i_6 VIII_2_i_7 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 ORDER=A KEY=VALUE EMPTY=EXCLUDE
   /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



***********************************************************************************************************************************.
*********************INDICADOR ORDEN #37***********************************************************************************************

***PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS O EN EL EXTERIOR.

ALTER TYPE VIII_3_a_1 VIII_3_b_1 VIII_3_c_1 VIII_3_d_1 VIII_3_e_1 VIII_3_f_1 VIII_3_g_1 VIII_3_h_1 VIII_3_i_1 VIII_3_j_1  (f4.0).

***EMPRESAS CUYO SOCIO DE COOPERACIN FUE DE ORIGEN NACIONAL

compute innov_nacional=0.
if (VIII_3_a_1 = 1 or VIII_3_b_1 = 1 or VIII_3_c_1 = 1 or VIII_3_d_1 = 1 or VIII_3_e_1 = 1 or VIII_3_f_1 = 1 or VIII_3_g_1 = 1 or VIII_3_h_1 = 1 or VIII_3_i_1 = 1 or VIII_3_j_1 = 1)  innov_nacional=1.
variable labels innov_nacional 'Cooperacin nacional'.
value labels  innov_nacional 0 'No' 1'Si'.
variable level  innov_nacional (nominal).
ALTER TYPE innov_nacional (f4.0).

temp.
select if inn_pp_id_ac=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS.

CTABLES
  /VLABELS VARIABLES=innov_nacional inn_pp_id_ac  DISPLAY=LABEL
  /TABLE innov_nacional [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inn_pp_id_ac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  
  /CATEGORIES VARIABLES=innov_nacional  inn_pp_id_ac  ORDER=A KEY=VALUE EMPTY=INCLUDE
    POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if inn_pp_id_ac=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=innov_nacional activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY innov_nacional [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_nacional EMPTY=INCLUDE TOTAL=YES 
/CATEGORIES VARIABLES= activ_econ EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if inn_pp_id_ac=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=innov_nacional II_9_d_2011_1 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY innov_nacional [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_nacional  EMPTY=INCLUDE TOTAL=YES 
/CATEGORIES VARIABLES= II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



***EMPRESAS CUYO SOCIO DE COOPERACIN FUE DE ORIGEN EXTRANJERO.

**convertir variables cadena a numricas.

ALTER TYPE VIII_3_a_2 VIII_3_a_3 VIII_3_a_4 VIII_3_a_5 VIII_3_a_6 VIII_3_a_7 
VIII_3_b_2 VIII_3_b_3 VIII_3_b_4 VIII_3_b_5 VIII_3_b_6 VIII_3_b_7 
VIII_3_c_2 VIII_3_c_3 VIII_3_c_4 VIII_3_c_5 VIII_3_c_6 VIII_3_c_7 
VIII_3_d_2 VIII_3_d_3 VIII_3_d_4 VIII_3_d_5 VIII_3_d_6 VIII_3_d_7 
VIII_3_e_2 VIII_3_e_3 VIII_3_e_4 VIII_3_e_5 VIII_3_e_6 VIII_3_e_7 
VIII_3_f_2 VIII_3_f_3 VIII_3_f_4 VIII_3_f_5 VIII_3_f_6 VIII_3_f_7 
VIII_3_g_2 VIII_3_g_3 VIII_3_g_4 VIII_3_g_5 VIII_3_g_6 VIII_3_g_7 
VIII_3_h_2 VIII_3_h_3 VIII_3_h_4 VIII_3_h_5 VIII_3_h_6 VIII_3_h_7 VIII_3_i_2 VIII_3_i_3 VIII_3_i_4
VIII_3_i_5 VIII_3_i_6 VIII_3_i_7 VIII_3_j_2 VIII_3_j_3 VIII_3_j_4 VIII_3_j_5 VIII_3_j_6 VIII_3_j_7 (f4.0).


compute innov_extranjero=0.
if ( VIII_3_a_2 = 2 or VIII_3_a_3 = 3 or VIII_3_a_4 = 4 or VIII_3_a_5 = 5 or VIII_3_a_6 = 6 or VIII_3_a_7 = 7 or VIII_3_b_2 = 2 or VIII_3_b_3 = 3 or VIII_3_b_4 = 4 or VIII_3_b_5 = 5 or 
VIII_3_b_6 = 6 or VIII_3_b_7 = 7 or VIII_3_c_2 = 2 or VIII_3_c_3 = 3 or VIII_3_c_4 = 4 or VIII_3_c_5 = 5 or VIII_3_c_6 = 6 or VIII_3_c_7 = 7 or VIII_3_d_2 = 2 or VIII_3_d_3 = 3 or 
VIII_3_d_4 = 4 or VIII_3_d_5 = 5 or VIII_3_d_6 = 6 or VIII_3_d_7 = 7 or VIII_3_e_2 = 2 or VIII_3_e_3 = 3 or VIII_3_e_4 = 4 or VIII_3_e_5 = 5 or VIII_3_e_6 = 6 or VIII_3_e_7 = 7 or 
VIII_3_f_2 = 2 or VIII_3_f_3 = 3 or VIII_3_f_4 = 4 or VIII_3_f_5 = 5 or VIII_3_f_6 = 6 or VIII_3_f_7 = 7 or VIII_3_g_2 = 2 or VIII_3_g_3 = 3 or VIII_3_g_4 = 4 or VIII_3_g_5 = 5 or VIII_3_g_6 = 6 or 
VIII_3_g_7 = 7 or VIII_3_h_2 = 2 or VIII_3_h_3 = 3 or VIII_3_h_4 = 4 or VIII_3_h_5 = 5 or VIII_3_h_6 = 6 or VIII_3_h_7 = 7 or VIII_3_i_2 = 2 or VIII_3_i_3 = 3 or VIII_3_i_4 = 4 or 
VIII_3_i_5 = 5 or VIII_3_i_6 = 6 or VIII_3_i_7 = 7 or VIII_3_j_2 = 2 or VIII_3_j_3 = 3 or VIII_3_j_4 = 4 or VIII_3_j_5 = 5 or VIII_3_j_6 = 6 or VIII_3_j_7 = 7)  innov_extranjero=1.
variable labels innov_extranjero 'Cooperacin extranjera'.
value labels  innov_extranjero 0 'No' 1'Si'.
variable level  innov_extranjero (nominal).
ALTER TYPE innov_extranjero (f4.0).



temp.
select if inn_pp_id_ac=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=innov_extranjero activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY  innov_extranjero [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_extranjero EMPTY=INCLUDE TOTAL=YES
/CATEGORIES VARIABLES=activ_econ  ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if inn_pp_id_ac=1.
* Tablas personalizadas  PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=innov_extranjero II_9_d_2011_1 DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 BY innov_extranjero [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=innov_extranjero EMPTY=INCLUDE TOTAL=YES
/CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


************************************************************************************************************************************************.
*********************INDICADOR ORDEN #38***********************************************************************************************

***ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS.


compute innova_cursos1=0.
if (IX_1 = 1) innova_cursos1 =1.
variable labels innova_cursos1 'Innovacin en curso'.
value labels  innova_cursos1 0 'No' 1'Si'.

compute innova_cursos2=0.
if (IX_2 = 1) innova_cursos2 =1.
variable labels innova_cursos2 'Innovacin abandona'.
value labels  innova_cursos2 0 'No' 1'Si'.
ALTER TYPE innova_cursos1 innova_cursos2 (f4.0).



* Tablas personalizadas ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS.
CTABLES
  /VLABELS VARIABLES=innova_cursos1 innova_cursos2 tot_empr DISPLAY=LABEL
  /TABLE innova_cursos1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innova_cursos2 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=innova_cursos1 innova_cursos2  EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
/TITLES
TITLE=' ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=innova_cursos1 innova_cursos2 tot_empr activ_econ DISPLAY=LABEL
  /TABLE activ_econ by innova_cursos1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innova_cursos2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innova_cursos1  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innova_cursos2  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=innova_cursos1 innova_cursos2 tot_empr II_9_d_2011_1 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY innova_cursos1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innova_cursos2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innova_cursos1  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innova_cursos2  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



************************************************************************************************************************************************.
*********************INDICADOR ORDEN #39***********************************************************************************************

***PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO.

ALTER TYPE X_1_1_a  X_1_1_b X_1_1_c X_1_2_a  X_1_2_b X_1_3_a  X_1_3_b X_1_3_c X_1_3_d X_1_3_e X_1_4_a  X_1_4_b (f4.0).


compute falt_fonds_empresa=0.
if (X_1_1_a = 1 or X_1_1_a = 2 or X_1_1_a = 3) falt_fonds_empresa=1.
variable labels falt_fonds_empresa 'Falta de fondos de su empresa'.
value labels  falt_fonds_empresa 0 'No' 1'Si'.

compute falt_financia_empresa=0.
if (X_1_1_b = 1 or X_1_1_b = 2 or X_1_1_b = 3) falt_financia_empresa=1.
variable labels falt_financia_empresa 'Falta de financiamiento de su empresa'.
value labels  falt_financia_empresa 0 'No' 1'Si'.

compute cost_innv_alto=0.
if (X_1_1_c = 1 or X_1_1_c = 2 or X_1_1_c = 3) cost_innv_alto=1.
variable labels cost_innv_alto 'Costo de innovacin alto'.
value labels  cost_innv_alto 0 'No' 1'Si'.
ALTER TYPE falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr (f4.0).


* Tablas personalizadas PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO.
CTABLES
  /VLABELS VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr 
    DISPLAY=LABEL
  /TABLE falt_fonds_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_financia_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    cost_innv_alto [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto EMPTY=INCLUDE    
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


* Tablas personalizadas  PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr 
    activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY falt_fonds_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_financia_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    cost_innv_alto [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_fonds_empresa  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_financia_empresa  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=cost_innv_alto  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas  PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr 
    II_9_d_2011_1 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY falt_fonds_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_financia_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    cost_innv_alto [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_fonds_empresa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_financia_empresa  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=cost_innv_alto EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


****************************************
***INDICADOR: PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO.
*****************************************

compute merca_domina=0.
if (X_1_2_a = 1 or X_1_2_a = 2 or X_1_2_a = 3) merca_domina=1.
variable labels merca_domina 'Mercado dominado por empresas establecidas'.
value labels merca_domina 0 'No' 1'Si'.

compute inserti_demand=0.
if (X_1_2_b = 1 or X_1_2_b = 2 or X_1_2_b = 3) inserti_demand=1.
variable labels inserti_demand 'Incertidumbre de la demanda para bienes'.
value labels  inserti_demand 0 'No' 1'Si'.
ALTER TYPE merca_domina inserti_demand (f4.0).


* Tablas personalizadas PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO.
CTABLES
  /VLABELS VARIABLES=merca_domina inserti_demand tot_empr DISPLAY=LABEL
  /TABLE merca_domina [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inserti_demand [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=merca_domina inserti_demand EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


* Tablas personalizadas PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=merca_domina inserti_demand tot_empr activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY merca_domina [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inserti_demand [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=merca_domina EMPTY=INCLUDE
  /CATEGORIES VARIABLES=inserti_demand  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=merca_domina inserti_demand inn_pp_id_ac tot_empr II_9_d_2011_1 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY merca_domina [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inserti_demand [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inn_pp_id_ac 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=merca_domina  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=inserti_demand  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=inn_pp_id_ac  EMPTY=INCLUDE
 /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



****************************************
***INDICADOR: PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO.
****************************************

compute falt_percalifica=0.
if (X_1_3_a = 1 or X_1_3_a = 2 or X_1_3_a = 3) falt_percalifica=1.
variable labels falt_percalifica 'Falta de personal calificado en la empresa'.
value labels falt_percalifica 0 'No' 1'Si'.

compute falt_percalif_pais=0.
if (X_1_3_b = 1 or X_1_3_b = 2 or X_1_3_b = 3) falt_percalif_pais=1.
variable labels falt_percalif_pais 'Falta de personal calificado en el pas'.
value labels  falt_percalif_pais 0 'No' 1'Si'.

compute falt_infteg=0.
if (X_1_3_c = 1 or X_1_3_c = 2 or X_1_3_c = 3) falt_infteg=1.
variable labels falt_infteg 'Falta de informacin sobre tecnologa'.
value labels  falt_infteg 0 'No' 1'Si'.

compute falt_infmerca=0.
if (X_1_3_d = 1 or X_1_3_d = 2 or X_1_3_d = 3) falt_infmerca=1.
variable labels falt_infmerca 'Falta de informacin sobre mercados'.
value labels  falt_infmerca 0 'No' 1'Si'.

compute difi_socio=0.
if (X_1_3_e = 1 or X_1_3_e = 2 or X_1_3_e = 3) difi_socio=1.
variable labels difi_socio 'Dificultad para encontrar socios'.
value labels  difi_socio 0 'No' 1'Si'.
ALTER TYPE falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio (f4.0).



* Tablas personalizadas  PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO.
CTABLES
  /VLABELS VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio 
    tot_empr DISPLAY=LABEL
  /TABLE falt_percalifica [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_percalif_pais [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_infteg 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_infmerca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + difi_socio [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio 
    tot_empr activ_econ 
    DISPLAY=LABEL
  /TABLE activ_econ BY falt_percalifica [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_percalif_pais [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_infteg 
    [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_infmerca [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + difi_socio [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_percalifica EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_percalif_pais EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_infteg EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_infmerca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=difi_socio EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO POR  ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio 
    tot_empr II_9_d_2011_1 
    DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY falt_percalifica [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_percalif_pais [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_infteg 
    [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_infmerca [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + difi_socio [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_percalifica EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_percalif_pais EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_infteg EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_infmerca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=difi_socio EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




******************************************************************************************************************************************************.
*********************INDICADOR ORDEN #41***********************************************************************************************

******PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO () POR SUS INNOVACIONES INTRODUCIDAS.


ALTER TYPE XIII_1_a XIII_1_b XIII_1_c XIII_1_d XIII_1_e XIII_1_f XIII_1_g XIII_1_h XIII_1_i XIII_1_j XIII_1_k (f4.0).


***IMPACTO DE LAS INNOVACIONES.

compute variedd_bos=0.
if (XIII_1_a = 1 or XIII_1_a = 2 or XIII_1_a = 3) variedd_bos=1.
variable labels variedd_bos 'Aumento la variedad de bienes o servicios'.
value labels variedd_bos 0 'No' 1'Si'.

compute remplaz_desac=0.
if (XIII_1_b = 1 or XIII_1_b = 2 or XIII_1_b = 3) remplaz_desac=1.
variable labels remplaz_desac 'Reemplazo los productos desactualizados'.
value labels remplaz_desac 0 'No' 1'Si'.

compute ing_nuemerc=0.
if (XIII_1_c = 1 or XIII_1_c = 2 or XIII_1_c = 3) ing_nuemerc=1.
variable labels ing_nuemerc 'Ingreso a nuevos mercados'.
value labels ing_nuemerc 0 'No' 1'Si'.

compute incre_par_merca=0.
if (XIII_1_d = 1 or XIII_1_d = 2 or XIII_1_d = 3) incre_par_merca=1.
variable labels incre_par_merca 'Incremento la participacin de mercado'.
value labels incre_par_merca 0 'No' 1'Si'.

compute mejor_calidad=0.
if (XIII_1_e = 1 or XIII_1_e = 2 or XIII_1_e = 3) mejor_calidad=1.
variable labels mejor_calidad 'Mejorar la calidad de bienes o servicios'.
value labels mejor_calidad 0 'No' 1'Si'.

compute mejor_flex=0.
if (XIII_1_f = 1 or XIII_1_f = 2 or XIII_1_f = 3) mejor_flex=1.
variable labels mejor_flex 'Mejorar la flexibilidad para producir bienes o servicios'.
value labels mejor_flex 0 'No' 1'Si'.

compute aument_capa=0.
if (XIII_1_g = 1 or XIII_1_g = 2 or XIII_1_g = 3) aument_capa=1.
variable labels aument_capa 'Aumento la capacidad para producir bienes o servicios'.
value labels aument_capa 0 'No' 1'Si'.

compute redu_cost=0.
if (XIII_1_h = 1 or XIII_1_h = 2 or XIII_1_h = 3) redu_cost=1.
variable labels redu_cost 'Reducir los costos de produccin por unidad'.
value labels redu_cost 0 'No' 1'Si'.

compute redu_cost_ener=0.
if (XIII_1_i = 1 or XIII_1_i = 2 or XIII_1_i = 3) redu_cost_ener=1.
variable labels redu_cost_ener 'Reducir los costos de materiales y energa'.
value labels redu_cost_ener 0 'No' 1'Si'.

compute redu_impac_amb=0.
if (XIII_1_j = 1 or XIII_1_j = 2 or XIII_1_j = 3) redu_impac_amb=1.
variable labels redu_impac_amb 'Redujo los impactos ambientales'.
value labels redu_impac_amb 0 'No' 1'Si'.

compute mejor_saludocup=0.
if (XIII_1_k = 1 or XIII_1_k = 2 or XIII_1_k = 3) mejor_saludocup=1.
variable labels mejor_saludocup 'Mejoro la salud o seguridad ocupacional de sus empleados'.
value labels mejor_saludocup 0 'No' 1'Si'.

ALTER TYPE redu_cost_ener variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex aument_capa redu_cost redu_impac_amb mejor_saludocup innovadora (f4.0).


temp.
select if innovadora=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO () POR SUS INNOVACIONES INTRODUCIDAS.
CTABLES
  /VLABELS VARIABLES=variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex 
    aument_capa redu_cost redu_impac_amb mejor_saludocup redu_cost_ener innovadora 
    DISPLAY=LABEL
  /TABLE variedd_bos [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + remplaz_desac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + ing_nuemerc [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + incre_par_merca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_calidad [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_flex [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + aument_capa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost_ener [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 redu_impac_amb [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_saludocup [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innovadora [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=variedd_bos EMPTY=INCLUDE
  /CATEGORIES VARIABLES=remplaz_desac EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ing_nuemerc EMPTY=INCLUDE
  /CATEGORIES VARIABLES=incre_par_merca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_calidad EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_flex EMPTY=INCLUDE
  /CATEGORIES VARIABLES=aument_capa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_impac_amb EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_saludocup EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost_ener EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora [1.00] EMPTY=INCLUDE
/TITLES
TITLE='  PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp.
select if innovadora=1.

* Tablas personalizadas  PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex 
    aument_capa redu_cost redu_cost_ener redu_impac_amb mejor_saludocup innovadora  activ_econ 
    DISPLAY=LABEL
  /TABLE  activ_econ BY variedd_bos [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + remplaz_desac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + ing_nuemerc [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + incre_par_merca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_calidad [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_flex [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + aument_capa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost_ener [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 redu_impac_amb [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_saludocup [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innovadora [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=variedd_bos EMPTY=INCLUDE
  /CATEGORIES VARIABLES=remplaz_desac EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ing_nuemerc EMPTY=INCLUDE
  /CATEGORIES VARIABLES=incre_par_merca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_calidad EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_flex EMPTY=INCLUDE
  /CATEGORIES VARIABLES=aument_capa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost EMPTY=INCLUDE
 /CATEGORIES VARIABLES=redu_cost_ener EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_impac_amb EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_saludocup EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='  PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp.
select if innovadora=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex 
    aument_capa redu_cost redu_cost_ener redu_impac_amb mejor_saludocup innovadora   II_9_d_2011_1 
    DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 BY variedd_bos [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + remplaz_desac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + ing_nuemerc [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + incre_par_merca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_calidad [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_flex [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + aument_capa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost_ener [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
redu_impac_amb [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_saludocup [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innovadora [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=variedd_bos EMPTY=INCLUDE
  /CATEGORIES VARIABLES=remplaz_desac EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ing_nuemerc EMPTY=INCLUDE
  /CATEGORIES VARIABLES=incre_par_merca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_calidad EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_flex EMPTY=INCLUDE
  /CATEGORIES VARIABLES=aument_capa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost EMPTY=INCLUDE
 /CATEGORIES VARIABLES=redu_cost_ener EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_impac_amb EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_saludocup EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='  PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



******************************************************************************************************************************************************.
*********************INDICADOR ORDEN #43***********************************************************************************************

***REA DE FORMACIN DEL RECURSO HUMANO.

***creacin de nuevas variables.
GET FILE= 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.

compute totper = sum.1( XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d, XIV_1_e, XIV_1_f).
variable labels  totper 'Total personal ocupado'.
compute ccnn_exact= totper*(XIV_2_a/100 ).
variable labels  ccnn_exact 'formacin en ciencias exactas'.
compute ing_tecg= totper*(XIV_2_b/100 ).
variable labels  ing_tecg 'formacin ingeniera y tecnologa'.
compute medici= totper*(XIV_2_c/100 ).
variable labels  medici 'formacin ciencias mdicas'.
compute agrico= totper*(XIV_2_d/100 ).
variable labels  agrico 'formacin en ciencias agrcolas'.
compute ccss= totper*(XIV_2_e/100 ).
variable labels  ccss 'formacin en ciencias sociales'.
compute human= totper*(XIV_2_f/100 ).
variable labels  human 'formacin en humanidades'.
variable level ccnn_exact ing_tecg medici agrico ccss human totper (NOMINAL).
variable level XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d, XIV_1_e, XIV_1_f (NOMINAL).
execute.

compute id=1.
execute.

WEIGHT BY f_exp.

***********
*****AGREGADO PARA CALCULAR EL INDICADOR GLOBAL
**********

AGGREGATE
/OUTFILE='C:\Indicadores Innovacin\Agpersonal.sav'
/BREAK= id
/totper_sum 'total de personal ocupado'=sum(totper)
/ccnn_exact_sum 'Total personal en ciencias naturales y exactas'=sum(ccnn_exact)
/ing_tecg_sum 'Total personal en ingeniera y tecnologa'=sum(ing_tecg)
/medici_sum 'Total personal en ciencias mdicas'=sum(medici)
/agrico_sum 'Total personal en ciencias agrcolas'=sum(agrico)
/ccss_sum 'Total personal en ciencias sociales'=sum(ccss)
/human_sum 'Total personal en humanidades'=sum(human)
/XIV_1_a_sum 'Doctor PhD'=sum(XIV_1_a) 
/XIV_1_b_sum 'Maestra'=sum(XIV_1_b) 
/XIV_1_c_sum 'Especialista'=sum(XIV_1_c) 
/XIV_1_d_sum 'Tercer Nivel'=sum(XIV_1_d) 
/XIV_1_e_sum 'Tecnlogo o Tcnico Superior'=sum(XIV_1_e) 
/XIV_1_f_sum 'Secundaria'=sum(XIV_1_f)
/XIV_1_g_sum 'Primaria'=sum(XIV_1_g) 
/totalEmpleados_sum 'Total de empleados'=sum(totalEmpleados).
variable level ccnn_exact ing_tecg medici agrico ccss human totper (NOMINAL).
variable level XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d, XIV_1_e, XIV_1_f (NOMINAL).
execute.

***********
*****AGREGADO PARA CALCULAR EL INDICADOR POR ACTIVIDAD ECONMICA
**********

AGGREGATE
/OUTFILE='C:\Indicadores Innovacin\Agpersonal1.sav'
/BREAK= activ_econ
/totper_sum 'total de personal ocupado'=sum(totper)
/ccnn_exact_sum 'Total personal en ciencias naturales y exactas'=sum(ccnn_exact)
/ing_tecg_sum 'Total personal en ingeniera y tecnologa'=sum(ing_tecg)
/medici_sum 'Total personal en ciencias mdicas'=sum(medici)
/agrico_sum 'Total personal en ciencias agrcolas'=sum(agrico)
/ccss_sum 'Total personal en ciencias sociales'=sum(ccss)
/human_sum 'Total personal en humanidades'=sum(human)
/XIV_1_a_sum 'Doctor PhD'=sum(XIV_1_a) 
/XIV_1_b_sum 'Maestra'=sum(XIV_1_b) 
/XIV_1_c_sum 'Especialista'=sum(XIV_1_c) 
/XIV_1_d_sum 'Tercer Nivel'=sum(XIV_1_d) 
/XIV_1_e_sum 'Tecnlogo o Tcnico Superior'=sum(XIV_1_e) 
/XIV_1_f_sum 'Secundaria'=sum(XIV_1_f)
/XIV_1_g_sum 'Primaria'=sum(XIV_1_g) 
/totalEmpleados_sum 'Total de empleados'=sum(totalEmpleados).
variable level ccnn_exact ing_tecg medici agrico ccss human totper (NOMINAL).
variable level XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d, XIV_1_e, XIV_1_f (NOMINAL).
execute.


***********
*****AGREGADO PARA CALCULAR EL INDICADOR POR TAMAO DE EMPRESA
**********

AGGREGATE
/OUTFILE='C:\Indicadores Innovacin\Agpersonal2.sav'
/BREAK= II_9_d_2011_1
/totper_sum 'total de personal ocupado'=sum(totper)
/ccnn_exact_sum 'Total personal en ciencias naturales y exactas'=sum(ccnn_exact)
/ing_tecg_sum 'Total personal en ingeniera y tecnologa'=sum(ing_tecg)
/medici_sum 'Total personal en ciencias mdicas'=sum(medici)
/agrico_sum 'Total personal en ciencias agrcolas'=sum(agrico)
/ccss_sum 'Total personal en ciencias sociales'=sum(ccss)
/human_sum 'Total personal en humanidades'=sum(human)
/XIV_1_a_sum 'Doctor PhD'=sum(XIV_1_a) 
/XIV_1_b_sum 'Maestra'=sum(XIV_1_b) 
/XIV_1_c_sum 'Especialista'=sum(XIV_1_c) 
/XIV_1_d_sum 'Tercer Nivel'=sum(XIV_1_d) 
/XIV_1_e_sum 'Tecnlogo o Tcnico Superior'=sum(XIV_1_e) 
/XIV_1_f_sum 'Secundaria'=sum(XIV_1_f)
/XIV_1_g_sum 'Primaria'=sum(XIV_1_g) 
/totalEmpleados_sum 'Total de empleados'=sum(totalEmpleados).
variable level ccnn_exact ing_tecg medici agrico ccss human totper (NOMINAL).
variable level XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d, XIV_1_e, XIV_1_f (NOMINAL).
execute.


***********
*****CALCULO DE INDICADORES
**********

get file 'C:\Indicadores Innovacin\Agpersonal.sav'.
execute.

compute ccnn_exact=(ccnn_exact_sum/totper_sum)*100.
variable labels ccnn_exact 'Personal en ciencias naturales y exactas'.
compute ing_tecg=(ing_tecg_sum/totper_sum)*100.
variable labels ing_tecg 'Total personal en ingeniera y tecnologa'.
compute medici=(medici_sum/totper_sum)*100.
variable labels medici  'Total personal en ciencias mdicas'.
compute agrico=(agrico_sum/totper_sum)*100.
variable labels agrico  'Total personal en ciencias agrcolas'.
compute ccss=(ccss_sum/totper_sum)*100.
variable labels ccss  'Total personal en ciencias sociales'.
compute human=(human_sum/totper_sum)*100.
variable labels human 'Total personal en humanidades'.
execute.



* Tablas personalizadas REA DE FORMACIN DEL RECURSO HUMANO.
CTABLES
  /VLABELS VARIABLES=ccnn_exact ing_tecg medici agrico ccss human  totper_sum DISPLAY=LABEL
  /TABLE ccnn_exact [SUM PCT40.1] + ing_tecg [SUM PCT40.1] + medici [SUM PCT40.1] + 
agrico [SUM PCT40.1] + ccss [SUM PCT40.1] + human [SUM PCT40.1] + totper_sum [SUM PCT40.1]
/TITLES
TITLE=' REA DE FORMACIN DEL RECURSO HUMANO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


 
**VARIABLES PARA DESAGREGACIN.

get file 'C:\Indicadores Innovacin\Agpersonal1.sav'.
execute.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /totperocu_sum 'Total personal ocupado'=SUM(totper_sum).

compute ccnn_exact=(ccnn_exact_sum/totperocu_sum)*100.
variable labels ccnn_exact 'Personal en ciencias naturales y exactas'.
compute ing_tecg=(ing_tecg_sum/totperocu_sum)*100.
variable labels ing_tecg 'Total personal en ingeniera y tecnologa'.
compute medici=(medici_sum/totperocu_sum)*100.
variable labels medici  'Total personal en ciencias mdicas'.
compute agrico=(agrico_sum/totperocu_sum)*100.
variable labels agrico  'Total personal en ciencias agrcolas'.
compute ccss=(ccss_sum/totperocu_sum)*100.
variable labels ccss  'Total personal en ciencias sociales'.
compute human=(human_sum/totperocu_sum)*100.
variable labels human 'Total personal en humanidades'.
execute.


* Tablas personalizadas REA DE FORMACIN DEL RECURSO HUMANO POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=ccnn_exact ing_tecg medici agrico ccss human  totperocu_sum DISPLAY=LABEL
  /TABLE activ_econ  BY ccnn_exact [SUM PCT40.1] + ing_tecg [SUM PCT40.1] + medici [SUM PCT40.1] + 
agrico [SUM PCT40.1] + ccss [SUM PCT40.1] + human [SUM PCT40.1] + totperocu_sum [SUM PCT40.1]
  /CATEGORIES VARIABLES=activ_econ  EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' REA DE FORMACIN DEL RECURSO HUMANO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



**VARIABLES PARA DESAGREGACIN.

get file 'C:\Indicadores Innovacin\Agpersonal2.sav'.
execute.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /totperocu_sum 'Total personal ocupado'=SUM(totper_sum).


compute ccnn_exact=(ccnn_exact_sum/totperocu_sum)*100.
variable labels ccnn_exact 'Personal en ciencias naturales y exactas'.
compute ing_tecg=(ing_tecg_sum/totperocu_sum)*100.
variable labels ing_tecg 'Total personal en ingeniera y tecnologa'.
compute medici=(medici_sum/totperocu_sum)*100.
variable labels medici  'Total personal en ciencias mdicas'.
compute agrico=(agrico_sum/totperocu_sum)*100.
variable labels agrico  'Total personal en ciencias agrcolas'.
compute ccss=(ccss_sum/totperocu_sum)*100.
variable labels ccss  'Total personal en ciencias sociales'.
compute human=(human_sum/totperocu_sum)*100.
variable labels human 'Total personal en humanidades'.
execute.
* Tablas personalizadas REA DE FORMACIN DEL RECURSO HUMANO POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=ccnn_exact ing_tecg medici agrico ccss human  totperocu_sum DISPLAY=LABEL
  /TABLE II_9_d_2011_1  BY ccnn_exact [SUM PCT40.1] + ing_tecg [SUM PCT40.1] + medici [SUM PCT40.1] + 
agrico [SUM PCT40.1] + ccss [SUM PCT40.1] + human [SUM PCT40.1] + totperocu_sum [SUM PCT40.1] 
  /CATEGORIES VARIABLES=II_9_d_2011_1   EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' REA DE FORMACIN DEL RECURSO HUMANO POR ACTIVIDAD ECONMICA POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*****************************************************************************************************************************************************************.
*********************INDICADOR ORDEN #48***********************************************************************************************

**PORCENTAJE DE EMPRESAS INNOVADORAS.

get file 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.

ALTER TYPE innovadora  potinn (f4.0).


* Tablas personalizadas  PORCENTAJE DE EMPRESAS INNOVADORAS.
CTABLES
  /VLABELS VARIABLES=innovadora no_innov  potinn tot_empr DISPLAY=LABEL
  /TABLE innovadora [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + no_innov [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + potinn [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=innovadora no_innov potinn tot_empr EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=innovadora potinn tot_empr no_innov activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY innovadora [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + no_innov [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
potinn [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innovadora no_innov potinn ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=innovadora  potinn no_innov tot_empr II_9_d_2011_1 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY innovadora [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + no_innov [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 potinn [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innovadora no_innov potinn ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES= tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
 TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


*******************************************************************************************************************************************************.
*********************INDICADOR ORDEN #49***********************************************************************************************

***TIPOS DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN.


recode III_1_a III_1_b III_1_c III_1_d (SYSMIS=0).


* Tablas personalizadas TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN.
CTABLES
  /VLABELS VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr DISPLAY=LABEL
  /TABLE innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 XII_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE=' TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr DISPLAY=LABEL
  /TABLE activ_econ BY innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 XII_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=activ_econ EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE=' TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 XII_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE=' TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.





*************************************************************************************************************************************************************.
*********************INDICADOR ADICIONAL***********************************************************************************************

**PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO.

Compute innov_pp=0.
if (innov_prod=1 and innov_proc=1) innov_pp=1.
variable labels innov_pp 'Empresas Innovadoras en producto y en proceso'.
value labels innov_pp 0'No' 1'Si'.
execute.
ALTER TYPE innov_pp (F4.0).




**Tabla personalizada PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO.
CTABLES
/VLABELS VARIABLES=innov_pp DISPLAY=LABEL
/TABLE innov_pp [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



**Tabla personalizada PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO POR ACTIVIDAD ECONMICA.

CTABLES
/VLABELS VARIABLES=innov_pp activ_econ DISPLAY=LABEL
/TABLE activ_econ BY innov_pp [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp activ_econ EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




**Tabla personalizada PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO POR TAMAO DE EMPRESA.

CTABLES
/VLABELS VARIABLES=innov_pp II_9_d_2011_1 DISPLAY=LABEL
/TABLE II_9_d_2011_1 BY innov_pp [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


***************************************************************************************************
**PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO.
*****************************************************************************************************

Compute innov_pp1=0.
if (innov_prod=1 or innov_proc=1) innov_pp1=1.
variable labels innov_pp1 'Empresas Innovadoras en producto  en proceso'.
value labels innov_pp1 0'No' 1'Si'.
execute.
ALTER TYPE innov_pp1 (F4.0).

compute IV_3_a=0.
compute IV_3_b=0.
compute IV_3_c=0.
if (IV_3_a_1=1 or IV_3_a_2=2) IV_3_a=1.
if (IV_3_b_1=1 or IV_3_b_2=2) IV_3_b=1.
if (IV_3_c_1=1 or IV_3_c_2=2) IV_3_c=1.
variable labels IV_3_a 'Mtodos de fabricacin o produccion de bienes o servicios'.
variable labels IV_3_b 'Mtodos de logstica, al interior de la planta, entrega o distribucin de insumos, bienes o servicios'.
variable labels IV_3_c 'Actividades de apoyo para procesos, como sistemas de mantenimiento u operaciones para compra, contabilidad o computacin'.
value labels IV_3_a 0'No' 1'Si'.
value labels IV_3_b 0'No' 1'Si'.
value labels IV_3_c 0'No' 1'Si'.
execute.



**Tabla personalizada PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO.
CTABLES
/VLABELS VARIABLES=innov_pp1 DISPLAY=LABEL
/TABLE innov_pp1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp1 EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



**Tabla personalizada PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO POR ACTIVIDAD ECONMICA.

CTABLES
/VLABELS VARIABLES=innov_pp1 activ_econ DISPLAY=LABEL
/TABLE activ_econ BY innov_pp1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp1 activ_econ EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




**Tabla personalizada PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO POR TAMAO DE EMPRESA.

CTABLES
/VLABELS VARIABLES=innov_pp1 II_9_d_2011_1 DISPLAY=LABEL
/TABLE II_9_d_2011_1 BY innov_pp1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp1 II_9_d_2011_1 EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




*********************************
***PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PRODUCTO.
*********************************

temp.
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PRODUCTO.
CTABLES
  /VLABELS VARIABLES=III_1_a III_1_b III_1_c III_1_d innov_prod DISPLAY=LABEL
  /TABLE III_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_d 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_a III_1_b III_1_c III_1_d innov_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PRODUCTO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp.
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PRODUCTO POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=III_1_a III_1_b III_1_c III_1_d innov_prod activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY III_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_d 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_a III_1_b III_1_c III_1_d ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=innov_prod activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PRODUCTO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PRODUCTO POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=III_1_a III_1_b III_1_c III_1_d II_9_d_2011_1 innov_prod DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] BY  III_1_a [C] + III_1_b [C] + III_1_c [C] + III_1_d [C] + innov_prod
  /CATEGORIES VARIABLES=III_1_a III_1_b III_1_c III_1_d ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 innov_prod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PRODUCTO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




*********************************
***PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO.
*********************************


temp.
select if innov_proc=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO.
CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b innov_proc DISPLAY=LABEL
  /TABLE IV_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IV_1_a IV_1_b innov_proc ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp.
select if innov_proc=1.
* Tablas personalizadas  PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b activ_econ innov_proc DISPLAY=LABEL
  /TABLE activ_econ BY IV_1_a [C][COUNT F40.0,  SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_a IV_1_b innov_proc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES= activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if innov_proc=1.
* Tablas personalizadas  PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b II_9_d_2011_1 innov_proc DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY IV_1_a [C][COUNT F40.0,  SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_a IV_1_b innov_proc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES= II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




temp.
select if innov_proc=1.
* Tablas personalizadas  PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO.
CTABLES
  /VLABELS VARIABLES= IV_3_a IV_3_b IV_3_c DISPLAY=LABEL
  /TABLE IV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
IV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IV_3_a IV_3_b IV_3_c  innov_proc ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




temp.
select if innov_proc=1.
* Tablas personalizadas  PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES= IV_3_a IV_3_b IV_3_c  DISPLAY=LABEL
  /TABLE activ_econ by IV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
IV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IV_3_a IV_3_b IV_3_c  innov_proc ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




temp.
select if innov_proc=1.
* Tablas personalizadas  PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO POR TAMAO DE EMPRESA.
CTABLES
   /VLABELS VARIABLES= IV_3_a IV_3_b IV_3_c DISPLAY=LABEL
  /TABLE II_9_d_2011_1 by  IV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
IV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IV_3_a IV_3_b IV_3_c  innov_proc ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE PROCESO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.





*********************************
***PORCENTAJE DE EMPRESAS  INNOVADORAS SEGN TIPO DE INNOVACIN ORGANIZACIONAL.
*********************************

recode XI_1	(0=SYSMIS).

temp. 
select if XI_1=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN ORGANIZACIONAL.
CTABLES
  /VLABELS VARIABLES=XI_3_a XI_3_b XI_3_c XI_1  DISPLAY=LABEL
  /TABLE XI_3_a [C] + XI_3_b [C] + XI_3_c [C] + XI_1 [C]  BY XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=XI_3_a XI_3_b XI_3_c XI_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS  INNOVADORAS SEGN TIPO DE INNOVACIN ORGANIZACIONAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp. 
select if XI_1=1.
* Tablas personalizadas  PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN ORGANIZACIONAL POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=XI_3_a XI_3_b XI_3_c activ_econ XI_1  DISPLAY=LABEL
  /TABLE activ_econ  BY XI_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  
  /CATEGORIES VARIABLES=XI_3_a XI_3_b XI_3_c XI_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN ORGANIZACIONAL POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp. 
select if XI_1=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN ORGANIZACIONAL POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=XI_3_a XI_3_b XI_3_c II_9_d_2011_1 XI_1 DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] BY XI_3_a [C] + XI_3_b [C] + XI_3_c [C] +XI_1
  /CATEGORIES VARIABLES=XI_3_a XI_3_b XI_3_c XI_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN ORGANIZACIONAL POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************************
***PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN DE COMERCIALIZACIN.
*********************************

recode XII_1	(0=SYSMIS).


temp. 
select if XII_1=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN  DE COMERCIALIZACIN.

CTABLES
  /VLABELS VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d XII_1 DISPLAY=LABEL
  /TABLE XII_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XII_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XII_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 XII_3_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  XII_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d  ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
 /CATEGORIES VARIABLES=XII_1 [1] EMPTY=INCLUDE 
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN  DE COMERCIALIZACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp. 
select if XII_1=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN  DE COMERCIALIZACIN POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d activ_econ XII_1 DISPLAY=LABEL
  /TABLE  activ_econ  [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] BY XII_3_a [C] + XII_3_b [C] + XII_3_c [C] + XII_3_d [C] + XII_1
  /CATEGORIES VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d XII_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN  DE COMERCIALIZACIN POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp. 
select if XII_1=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN  DE COMERCIALIZACIN POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d II_9_d_2011_1 XII_1 DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] BY XII_3_a [C] + XII_3_b [C] + XII_3_c [C] + XII_3_d [C] +XII_1
  /CATEGORIES VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d XII_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS INNOVADORAS SEGN TIPO DE INNOVACIN  DE COMERCIALIZACIN POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************************************************************************************************************************************************
*********************INDICADOR ORDEN #50***********************************************************************************************

****PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO.


if (III_1_a_1=1 or III_1_b_1=1 or III_1_c_1=1 or III_1_d_1=1) novprod=1.
if (III_1_a_1=2 or III_1_b_1=2 or III_1_c_1=2 or III_1_d_1=2) novprod=2.
if (III_1_a_1=3 or III_1_b_1=3 or III_1_c_1=3 or III_1_d_1=3) novprod=3.
variable labels novprod 'Grado de Novedad'.
value labels novprod 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'. 
variable level novprod (Nominal).
execute.


temp. 
select if innov_prod=1.

* Tablas personalizadas  PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO.
CTABLES
  /VLABELS VARIABLES=novprod innov_prod DISPLAY=LABEL
  /TABLE novprod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=novprod ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_prod [1.00] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp. 
select if innov_prod=1.

* Tablas personalizadas  PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=novprod innov_prod activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY  novprod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=novprod ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp. 
select if innov_prod=1.

* Tablas personalizadas  PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO POR TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=novprod innov_prod II_9_d_2011_1 DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY novprod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=novprod ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*************************************************
***BIEN NUEVO*****

if (innov_prod=1 and III_1_a_1=1) III_1_a_1_1=1.
if (innov_prod=1 and III_1_a_1=2) III_1_a_1_1=2.
if (innov_prod=1 and III_1_a_1=3) III_1_a_1_1=3.
variable labels III_1_a_1_1 'Grado de novedad (de producto nuevo)'.
value labels III_1_a_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level III_1_a_1_1 (Nominal).
execute.


temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN NUEVO.
CTABLES
  /VLABELS VARIABLES=III_1_a_1_1 innov_prod DISPLAY=LABEL
  /TABLE III_1_a_1_1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_a_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=  innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN NUEVO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN NUEVO POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=III_1_a_1_1 activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY  III_1_a_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN NUEVO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN NUEVO POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=III_1_a_1_1 II_9_d_2011_1 innov_prod DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY III_1_a_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_a_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN NUEVO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*************************************************
***SERVICIO NUEVO*****

if (innov_prod=1 and III_1_b_1=1) III_1_b_1_1=1.
if (innov_prod=1 and III_1_b_1=2) III_1_b_1_1=2.
if (innov_prod=1 and III_1_b_1=3) III_1_b_1_1=3.
variable labels III_1_b_1_1 'Grado de novedad (de servicio nuevo)'.
value labels III_1_b_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level III_1_b_1_1 (Nominal).
execute.


temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO NUEVO.
CTABLES
  /VLABELS VARIABLES=III_1_b_1_1 innov_prod DISPLAY=LABEL
  /TABLE III_1_b_1_1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_b_1_1  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO NUEVO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO NUEVO POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=III_1_b_1_1 activ_econ innov_prod DISPLAY=LABEL
  /TABLE activ_econ BY III_1_b_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_b_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=  innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO NUEVO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO NUEVO POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=III_1_b_1_1 II_9_d_2011_1 innov_prod DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 BY III_1_b_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_b_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO NUEVO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



***********************************************
***BIEN MEJORADO****

if (innov_prod=1 and III_1_c_1=1) III_1_c_1_1=1.
if (innov_prod=1 and III_1_c_1=2) III_1_c_1_1=2.
if (innov_prod=1 and III_1_c_1=3) III_1_c_1_1=3.
variable labels III_1_c_1_1 'Grado de novedad (bien mejorado)'.
value labels III_1_c_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level III_1_c_1_1 (Nominal).
execute.


temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN MEJORADO.

CTABLES
  /VLABELS VARIABLES=III_1_c_1_1 innov_prod DISPLAY=LABEL
  /TABLE III_1_c_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_c_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN MEJORADO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN MEJORADO POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=III_1_c_1_1 activ_econ innov_prod DISPLAY=LABEL
  /TABLE activ_econ BY III_1_c_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_c_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=  innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN MEJORADO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN MEJORADO POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=III_1_c_1_1 II_9_d_2011_1 innov_prod DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 BY III_1_c_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_c_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE BIEN MEJORADO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



***********************************************************************
***SERVICIO SIGNIFICATIVAMENTE MEJORADO****

if (innov_prod=1 and III_1_d_1=1) III_1_d_1_1=1.
if (innov_prod=1 and III_1_d_1=2) III_1_d_1_1=2.
if (innov_prod=1 and III_1_d_1=3) III_1_d_1_1=3.
variable labels III_1_d_1_1 'Grado de novedad (servicio mejorado)'.
value labels III_1_d_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level III_1_d_1_1 (Nominal).
execute.


temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO SIGNIFICATIVAMENTE MEJORADO.

CTABLES
  /VLABELS VARIABLES=III_1_d_1_1 innov_prod DISPLAY=LABEL
  /TABLE III_1_d_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_d_1_1  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO SIGNIFICATIVAMENTE MEJORADO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO SIGNIFICATIVAMENTE MEJORADO POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=III_1_d_1_1 activ_econ innov_prod DISPLAY=LABEL
  /TABLE activ_econ BY III_1_d_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_d_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO SIGNIFICATIVAMENTE MEJORADO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp. 
select if innov_prod=1.
* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO SIGNIFICATIVAMENTE MEJORADO POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=III_1_d_1_1 II_9_d_2011_1 innov_prod DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY III_1_d_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_d_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE SERVICIO SIGNIFICATIVAMENTE MEJORADO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




*************************************************************************************************************************************************.
*********************INDICADOR ORDEN #51***********************************************************************************************

******PORCENTAJE DE EMPRESAS SEGN EL GRADO DE NOVEDAD DE INNOVACIONES EN PROCESO*****************.


if (IV_1_a_1=1 or IV_1_b_1=1) novproc=1.
if (IV_1_a_1=2 or IV_1_b_1=2) novproc=2.
if (IV_1_a_1=3 or IV_1_b_1=3) novproc=3.
variable labels novproc 'Grado de Novedad'.
value labels novproc 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'. 
variable level novproc (Nominal).
execute.


temp.
select if innov_proc=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN EL GRADO DE NOVEDAD DE INNOVACIONES EN PROCESO.

CTABLES
  /VLABELS VARIABLES=novproc innov_proc DISPLAY=LABEL
  /TABLE novproc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=novproc ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN EN PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp.
select if innov_proc=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN EL GRADO DE NOVEDAD DE INNOVACIONES EN PROCESO POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=novproc innov_proc activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY novproc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=novproc ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN EN PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


temp.
select if innov_proc=1.

* Tablas personalizadas PORCENTAJE DE EMPRESAS SEGN EL GRADO DE NOVEDAD DE INNOVACIONES EN PROCESO POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=novproc innov_proc II_9_d_2011_1 DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 BY  novproc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=novproc ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1  EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN EN PROCESO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



**************************************************.
***TIPOS DE INNOVACIN DE PROCESO.

temp.
select if innov_proc=1.
***Tabla personalizada. PORCENTAJE DE EMPRESAS SEGN TIPO DE INNOVACIN DE PROCESO.

CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b innov_proc DISPLAY=LABEL
  /TABLE IV_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]+ innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IV_1_a IV_1_b ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS SEGN TIPO DE INNOVACIN DE PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp.
select if innov_proc=1.
***Tabla personalizada. PORCENTAJE DE EMPRESAS SEGN TIPO DE INNOVACIN DE PROCESO POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b activ_econ innov_proc DISPLAY=LABEL
  /TABLE activ_econ BY IV_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_a IV_1_b ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=innov_proc  [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=activ_econ  ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS SEGN TIPO DE INNOVACIN DE PROCESO POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



temp.
select if innov_proc=1.
***Tabla personalizada. PORCENTAJE DE EMPRESAS SEGN TIPO DE INNOVACIN DE PROCESO POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b II_9_d_2011_1 innov_proc DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY IV_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_a IV_1_b ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE=' PORCENTAJE DE EMPRESAS SEGN TIPO DE INNOVACIN DE PROCESO POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.




*********************************************************************************************************************************************************************************************.
*********************INDICADOR ORDEN #52***********************************************************************************************

***PORCENTAJE PROMEDIO DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS EN PRODUCTO



*Ventas 2009_2010_2011.
compute Ventas_total = sum( II_9_a_2009,II_9_a_2010,II_9_a_2011).
variable labels  Ventas_total 'Ventas totales_2009_2010_2011'.


*Exportaciones 2009_2010_2011.
compute Expor_total = sum( II_9_b_2009,II_9_b_2010,II_9_b_2011).
variable labels  Expor_total 'Exportaciones totales_2009_2010_2011'.

***INNOVACIONES LOGRADAS EN PRODUCTO VENTAS/EXPORTACIONES.


***ventas.
compute vnts_nac_inter= (III_3_a_ventas/100 )*Ventas_total.
variable labels  vnts_nac_inter 'ventas nacional e internacional'.
execute.

compute vnts_nuevs_existe= (III_3_b_ventas/100 )*Ventas_total.
variable labels vnts_nuevs_existe 'ventas nuevas ya existentes en el mercado'.
execute.

compute vnts_iguales= (III_3_c_ventas/100 )*Ventas_total.
variable labels  vnts_iguales 'ventas iguales no alterados'.
execute.

compute totvents=sum(vnts_nac_inter, vnts_nuevs_existe, vnts_iguales).
variable labels  totvents 'Total ventas'.
execute.


***exportaciones.
compute expo_nac_inter= (III_3_a_exp/100 )*Expor_total.
variable labels  expo_nac_inter 'exportaciones nacional e internacional'.
execute.

compute expo_nuevs_existe= (III_3_b_exp/100 )*Expor_total.
variable labels expo_nuevs_existe 'exportaciones nuevas ya existentes en el mercado'.
execute.

compute expo_iguales= (III_3_b_exp/100 )*Expor_total.
variable labels  expo_iguales 'exportaciones iguales no alterados'.
execute.

compute totexpo1=sum(expo_nac_inter, expo_nuevs_existe, expo_iguales).
variable labels  totexpo1 'Total exportaciones'.
execute.


compute id=1.

WEIGHT BY f_exp.

*****AGREGADO GLOBAL

AGGREGATE
/OUTFILE 'C:\Indicadores Innovacin\AggVent_exp.sav'
/BREAK=id
/vnts_nac_inter_sum 'Ventas Nacionales y/o Internacionales' = sum(vnts_nac_inter)
/vnts_nuevs_existe_sum 'Ventas nuevas ya existentes el mercado' =sum(vnts_nuevs_existe)
/vnts_iguales_sum 'Iguales o que no fueron alterados' = sum(vnts_iguales)
/totvents_sum 'Total de ventas' = sum(totvents)
/expo_nac_inter_sum 'Exportaciones Nacionales y/o Internacionale' = sum(expo_nac_inter)
/expo_nuevs_existe_sum 'Exportaciones nuevas ya existentes el mercado' = sum(expo_nuevs_existe)
/expo_iguales_sum 'Iguales o que no fueron alterados' = sum(expo_iguales)
/totexpo1_sum 'Total exportaciones' =sum(totexpo1).


********AGREGADO PARA ACTIVIDAD ECONMICA

AGGREGATE
/OUTFILE 'C:\Indicadores Innovacin\AggVent_exp1.sav'
/BREAK=activ_econ
/vnts_nac_inter_sum 'Ventas Nacionales y/o Internacionales' = sum(vnts_nac_inter)
/vnts_nuevs_existe_sum 'Ventas nuevas ya existentes el mercado' =sum(vnts_nuevs_existe)
/vnts_iguales_sum 'Iguales o que no fueron alterados' = sum(vnts_iguales)
/totvents_sum 'Total de ventas' = sum(totvents)
/expo_nac_inter_sum 'Exportaciones Nacionales y/o Internacionale' = sum(expo_nac_inter)
/expo_nuevs_existe_sum 'Exportaciones nuevas ya existentes el mercado' = sum(expo_nuevs_existe)
/expo_iguales_sum 'Iguales o que no fueron alterados' = sum(expo_iguales)
/totexpo1_sum 'Total exportaciones' =sum(totexpo1).


********AGREGADO PARA TAMAO DE EMPRESA

AGGREGATE
/OUTFILE 'C:\Indicadores Innovacin\AggVent_exp2.sav'
/BREAK=II_9_d_2011_1
/vnts_nac_inter_sum 'Ventas Nacionales y/o Internacionales' = sum(vnts_nac_inter)
/vnts_nuevs_existe_sum 'Ventas nuevas ya existentes el mercado' =sum(vnts_nuevs_existe)
/vnts_iguales_sum 'Iguales o que no fueron alterados' = sum(vnts_iguales)
/totvents_sum 'Total de ventas' = sum(totvents)
/expo_nac_inter_sum 'Exportaciones Nacionales y/o Internacionale' = sum(expo_nac_inter)
/expo_nuevs_existe_sum 'Exportaciones nuevas ya existentes el mercado' = sum(expo_nuevs_existe)
/expo_iguales_sum 'Iguales o que no fueron alterados' = sum(expo_iguales)
/totexpo1_sum 'Total exportaciones' =sum(totexpo1).


*****************************
****CALCULO DE INDICADORES***
*******************************

*******GLOBAL.

get file 'C:\Indicadores Innovacin\AggVent_exp.sav'.


***Tablas personalizadas. TOTAL DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS.

CTABLES
  /VLABELS VARIABLES=totvents_sum totexpo1_sum  DISPLAY=LABEL
  /TABLE totvents_sum [SUM, SUBTABLEPCT.TOTALN PCT40.1] + totexpo1_sum [SUM, SUBTABLEPCT.TOTALN PCT40.1]
/TITLES
TITLE=' TOTAL DE VENTAS Y EXPORTACIONES DEL PERIODO 2009-2011, EMPRESAS INNOVADORAS Y NO INNOVADORAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


***************************.
get file 'C:\Indicadores Innovacin\AggVent_exp.sav'.

compute vnts_nac_inter = (vnts_nac_inter_sum/totvents_sum)*100.
variable labels vnts_nac_inter 'Ventas Nacionales y/o Internacionles'.
compute vnts_nuevs_existe = (vnts_nuevs_existe_sum/totvents_sum)*100.
variable labels vnts_nuevs_existe 'Ventas de productos nuevos ya existentes el mercado'.
compute vnts_iguales = (vnts_iguales_sum/totvents_sum)*100.
variable labels vnts_iguales 'Ventas de productos iguales o que no fueron alterados'.
compute expo_nac_inter = (expo_nac_inter_sum/totexpo1_sum)*100.
variable labels expo_nac_inter 'Exportaciones Nacionales y/o Internacionles'.
compute expo_nuevs_existe = (expo_nuevs_existe_sum/totexpo1_sum)*100.
variable labels expo_nuevs_existe 'Exportaciones de productos nuevos ya existentes el mercado'.
compute expo_iguales = (expo_iguales_sum/totexpo1_sum)*100.
variable labels expo_iguales 'Exportaciones de productos iguales o que no fueron alterados'.
execute.

 ****Tablas personalizadas. PORCENTAJE PROMEDIO DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS.

CTABLES
  /VLABELS VARIABLES=vnts_nac_inter vnts_nuevs_existe vnts_iguales expo_nac_inter expo_nuevs_existe expo_iguales DISPLAY=LABEL
  /TABLE vnts_nac_inter [S][SUM PCT40.1] + vnts_nuevs_existe [S][SUM PCT40.1] + vnts_iguales [S][SUM PCT40.1] + expo_nac_inter [S][SUM PCT40.1] + 
    expo_nuevs_existe [S][SUM PCT40.1] + expo_iguales [S][SUM PCT40.1]
/TITLES
TITLE='PORCENTAJE PROMEDIO DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*********************************************************************
*****DESAGREGACIN 
*****PROMEDIO DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS
*********************************************************************
*******ACTIVIDAD ECONMICA.

get file 'C:\Indicadores Innovacin\AggVent_exp1.sav'.

* Tablas personalizadas VENTAS Y EXPORTACIONES PERIODO 2009-2011 PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS POR ACTIVIDAD ECONMICA.
CTABLES
  /VLABELS VARIABLES=totvents_sum totexpo1_sum activ_econ DISPLAY=LABEL
  /TABLE activ_econ BY totvents_sum [S][SUM] + totexpo1_sum [S][SUM] 
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TOTAL DE VENTAS Y EXPORTACIONES PERIODO 2009-2011 PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


***************************.
get file 'C:\Indicadores Innovacin\AggVent_exp1.sav'.
execute.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
 /totventas 'Total de ventas' =sum(totvents_sum)
 /totexport 'Total de exportaciones' =sum(totexpo1_sum).

compute vnts_nac_inter = (vnts_nac_inter_sum/totventas)*100.
variable labels vnts_nac_inter 'Ventas Nacionales y/o Internacionales'.
compute vnts_nuevs_existe = (vnts_nuevs_existe_sum/totventas)*100.
variable labels vnts_nuevs_existe 'Ventas de productos nuevos ya existentes el mercado'.
compute vnts_iguales = (vnts_iguales_sum/totventas)*100.
variable labels vnts_iguales 'Ventas de productos iguales o que no fueron alterados'.
compute expo_nac_inter = (expo_nac_inter_sum/totexport)*100.
variable labels expo_nac_inter 'Exportaciones Nacionales y/o Internacionales'.
compute expo_nuevs_existe = (expo_nuevs_existe_sum/totexport)*100.
variable labels expo_nuevs_existe 'Exportaciones de productos nuevos ya existentes el mercado'.
compute expo_iguales = (expo_iguales_sum/totexport)*100.
variable labels expo_iguales 'Exportaciones de productos iguales o que no fueron alterados'.
execute.


****Tablas personalizadas. PORCENTAJE PROMEDIO DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS.

CTABLES
  /VLABELS VARIABLES=vnts_nac_inter vnts_nuevs_existe vnts_iguales expo_nac_inter expo_nuevs_existe expo_iguales DISPLAY=LABEL
  /TABLE activ_econ BY vnts_nac_inter [S][SUM PCT40.1] + vnts_nuevs_existe [S][SUM PCT40.1] + vnts_iguales [S][SUM PCT40.1] + expo_nac_inter [S][SUM PCT40.1] + 
    expo_nuevs_existe [S][SUM PCT40.1] + expo_iguales [S][SUM PCT40.1] 
/CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE PROMEDIO DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.


**********************************************************************************************************
*******TAMAO DE EMPRESA.
**********************************************************************************************************

get file 'C:\Indicadores Innovacin\AggVent_exp2.sav'.

* Tablas personalizadas VENTAS Y EXPORTACIONES PERIODO 2009 - 2011 PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=totvents_sum totexpo1_sum II_9_d_2011_1 DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 BY totvents_sum [S][SUM] + totexpo1_sum [S][SUM] 
  /CATEGORIES VARIABLES= II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TOTAL DE VENTAS Y EXPORTACIONES PERIODO 2009 - 2011 PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.

**************************************.
get file 'C:\Indicadores Innovacin\AggVent_exp2.sav'.
execute.

compute id=1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
 /totventas 'Total de ventas' =sum(totvents_sum)
 /totexport 'Total de exportaciones' =sum(totexpo1_sum).

compute vnts_nac_inter = (vnts_nac_inter_sum/totventas)*100.
variable labels vnts_nac_inter 'Ventas Nacionales y/o Internacionales'.
compute vnts_nuevs_existe = (vnts_nuevs_existe_sum/totventas)*100.
variable labels vnts_nuevs_existe 'Ventas de productos nuevos ya existentes el mercado'.
compute vnts_iguales = (vnts_iguales_sum/totventas)*100.
variable labels vnts_iguales 'Ventas de productos iguales o que no fueron alterados'.
compute expo_nac_inter = (expo_nac_inter_sum/totexport)*100.
variable labels expo_nac_inter 'Exportaciones Nacionales y/o Internacionales'.
compute expo_nuevs_existe = (expo_nuevs_existe_sum/totexport)*100.
variable labels expo_nuevs_existe 'Exportaciones de productos nuevos ya existentes el mercado'.
compute expo_iguales = (expo_iguales_sum/totexport)*100.
variable labels expo_iguales 'Exportaciones de productos iguales o que no fueron alterados'.
execute.


* Tablas personalizadas PORCENTAJE PROMEDIO DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=vnts_nac_inter vnts_nuevs_existe vnts_iguales expo_nac_inter expo_nuevs_existe expo_iguales DISPLAY=LABEL
  /TABLE II_9_d_2011_1 BY vnts_nac_inter [S][SUM PCT40.1] + vnts_nuevs_existe [S][SUM PCT40.1] + vnts_iguales [S][SUM PCT40.1] + expo_nac_inter [S][SUM PCT40.1] + 
    expo_nuevs_existe [S][SUM PCT40.1] + expo_iguales [S][SUM PCT40.1] 
 /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='PORCENTAJE PROMEDIO DE VENTAS Y EXPORTACIONES DERIVADAS DE LA INNOVACIN EN PRODUCTO PARA EMPRESAS INNOVADORAS Y NO INNOVADORAS POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



*************************************************************************************************************************************************************.
*********************INDICADOR ORDEN #53***********************************************************************************************

**PORCENTAJE DE EMPRESAS QUE OBTUVIERON EL MTODO DE PROTECCIN DE PROPIEDAD INTELECTUAL.

get file 'C:\Indicadores Innovacin\BDD_INNnueva.sav'.
WEIGHT by f_exp.


* Tablas personalizadas PORCENTAJE DE EMPRESAS QUE OBTUVIERON EL MTODO DE PROTECCIN DE PROPIEDAD INTELECTUAL.

CTABLES
  /VLABELS VARIABLES=XV_1_a XV_1_b XV_1_c XV_1_d XV_1_e XV_1_f XV_1_g XV_1_h tot_empr  DISPLAY=LABEL
  /TABLE XV_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
 XV_1_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
 XV_1_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
 XV_1_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
 tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
 /CATEGORIES VARIABLES=XV_1_a XV_1_b XV_1_c XV_1_d XV_1_e XV_1_f XV_1_g XV_1_h tot_empr ORDER=A KEY=VALUE  EMPTY=EXCLUDE
 /TITLES
 TITLE='PORCENTAJE DE EMPRESAS QUE OBTUVIERON EL MTODO DE PROTECCIN DE PROPIEDAD INTELECTUAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas PORCENTAJE DE EMPRESAS QUE OBTUVIERON EL MTODO DE PROTECCIN DE PROPIEDAD INTELECTUAL POR ACTIVIDAD ECONMICA.

CTABLES
  /VLABELS VARIABLES=XV_1_a XV_1_b XV_1_c XV_1_d XV_1_e XV_1_f XV_1_g XV_1_h tot_empr activ_econ DISPLAY=LABEL
  /TABLE  activ_econ BY XV_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_1_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_1_d 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_1_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_1_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_1_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + 
    XV_1_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=XV_1_a XV_1_b XV_1_c XV_1_d XV_1_e XV_1_f XV_1_g XV_1_h tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=activ_econ ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
 TITLE='PORCENTAJE DE EMPRESAS QUE OBTUVIERON EL MTODO DE PROTECCIN DE PROPIEDAD INTELECTUAL POR ACTIVIDAD ECONMICA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.



* Tablas personalizadas PORCENTAJE DE EMPRESAS QUE OBTUVIERON EL MTODO DE PROTECCIN DE PROPIEDAD INTELECTUAL POR TAMAO DE EMPRESA.

CTABLES
  /VLABELS VARIABLES=XV_1_a XV_1_b XV_1_c XV_1_d XV_1_e XV_1_f XV_1_g XV_1_h II_9_d_2011_1  tot_empr
    DISPLAY=LABEL
  /TABLE  II_9_d_2011_1 BY XV_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_d 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_1_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    XV_1_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=XV_1_a XV_1_b XV_1_c XV_1_d XV_1_e XV_1_f XV_1_g XV_1_h  tot_empr ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=II_9_d_2011_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='PORCENTAJE DE EMPRESAS QUE OBTUVIERON EL MTODO DE PROTECCIN DE PROPIEDAD INTELECTUAL POR TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN PERODO 2009 A 2011' 'ELABORADO POR: INEC'.





OUTPUT EXPORT NAME =Indicadores INN
/XLS DOCUMENTFILE ='C:\Indicadores Innovacin\Indicadores INN.xls'
OPERATION =CREATESHEET SHEET ='Indicadores INN'.



